Welcome

Corel PHOTO-PAINT is a complete image-editing application that lets you retouch and enhance photos. Whether you’re correcting red-eye or exposure problems, cutting out image areas, or creating and publishing images for the Web, Corel PHOTO-PAINT gives you powerful tools that are fast and easy to use.

In this section, you’ll learn about

  • what’s new in Corel PHOTO-PAINT
  • installing and uninstalling applications
  • changing the language of the user interface and Help
  • starting and quitting Corel PHOTO-PAINT
  • registering Corel products
  • updating Corel products
  • Corel Support Services
  • documentation conventions
  • getting Help
  • using CorelTUTOR
  • VBA programming guide
  • customer feedback
  • other resources
  • about Corel Corporation

Next Document Back to Top

Copyright 2000-2003 Corel Corporation. All rights reserved.


What’s new in Corel PHOTO-PAINT

Corel PHOTO-PAINT includes new features and enhancements that will make your work easier.

Export for Office

Corel PHOTO-PAINT lets you optimize images for export to Microsoft Office or WordPerfect Office. For more information, see "Working with office applications."

Multiple language support

Corel PHOTO-PAINT allows users to exchange files effortlessly, regardless of the language or operating system in which the file was created, ensuring that text displays correctly. For more information, see "Encoding text."

Touch-up brush tool

You can remove imperfections, such as tears, scratch marks, and wrinkles, from an image by blending its textures and colors. Similar to using a filter, you choose the range of pixels necessary to retouch the image, depending on the size of the correction and the area surrounding it. For more information, see "Removing dust and scratch marks."

Export menu command

The Export menu command has been added to the default Corel PHOTO-PAINT workspace. This provides users with another method for exporting images to a variety of file formats. For more information, see "Exporting images to other file formats."

Previous Document Next Document Back to Top


Installing and uninstalling applications

The application’s Installer makes it easy to install Corel applications and components. It lets you

  • install any Corel applications included in your software package
  • add components to a currently installed application
  • refresh files and configurations of currently installed applications
Related Topics
  • To install an application
  • To uninstall applications


To install an application

  1. Close all applications.
  2. Insert Disc 1 in the CD drive.

    3. If the installation wizard does not start automatically, click Start on the Windows taskbar, and click Run. Type D:\Setup, where D is the letter that corresponds to the CD drive.

  3. Follow the instructions in the installation wizard and enable one of the following options:
    • Typical — to install the default applications and components
    • Compact — to install the minimum components for the application to operate
    • Custom — to choose applications and writing tool components
  4. Follow the instructions for installing and registering the application.
Related Topics
  • Installing and uninstalling applications
  • To uninstall applications


To uninstall applications

  1. On the Windows taskbar, click Start } Control Panel.

    2. If your operating system is Windows 2000 or earlier, click Start } Settings } Control Panel.

  2. Double-click Add/Remove programs.
  3. Choose a Corel application from the list, click Change/Remove, and enable the Remove all option in the dialog box.

    4. If you want to remove all files, including user files, click Change, and enable the Remove user files checkbox.

    If your operating system is Windows 2000 or earlier, click the Remove button.

  4. Follow the InstallShield wizard instructions.

  • You can choose whether the uninstalling process will remove user files such as preference, presets, user-created fills, customized files, and so on.
Related Topics
  • Installing and uninstalling applications
  • To install an application


Changing the language of the user interface and Help

If you chose to install an application in more than one language, you can change the language of the user interface and Help at any time.

Related Topics
  • To change the language of the user interface and Help


To change the language of the user interface and Help

  1. Click Tools } Options.
  2. In the list of categories, click Global.
  3. Choose a language from the Select the language for the user interface list box.

    4. If you want to change the language of the user interface and Help as you start the application, enable the Ask me the next time the software starts check box.

  4. Restart the application.
Related Topics
  • Changing the language of the user interface and Help


Starting and quitting Corel PHOTO-PAINT

You can start Corel PHOTO-PAINT from the Windows taskbar and end a Corel PHOTO-PAINT session from the application window.

Related Topics
  • To start and quit Corel PHOTO-PAINT


To start and quit Corel PHOTO-PAINT

To | Do the following
Start Corel PHOTO-PAINT | From the Windows taskbar, click Start } Programs } CorelDRAW Graphics Suite 12 } Corel PHOTO-PAINT 12.
Quit Corel PHOTO-PAINT | Click File } Exit.


Registering Corel products

Registering Corel products is important. Registration provides you with timely access to the latest product updates, valuable information about product releases, and access to free downloads, articles, tips and tricks, and special offers.

You can register when you install the application or at a later date.

You can register using the following methods:

  • online — You can launch online registration if you are connected to the Internet when you install the Corel graphics application. If no Internet connection is detected, a list of options displays in a dialog box.
  • FTP — You can complete the registration form, and it will be sent automatically when an Internet connection is detected.
  • by phone — You can call the Corel Customer Service Center nearest you.

For more information about registering a Corel product, visit www.corel.com/support/register.


Updating Corel products

Corel Update is an automatic feature that notifies you of updates to Corel products, downloads the updates, and installs them. Corel Update operates via the Web, so it requires an Internet connection.

You can set how often Corel Update checks for updates through the Start menu. It’s recommended that you set Corel Update to check for updates every 30 days or on starting the application. If you prefer, you can disable Corel Update altogether by choosing to never check for updates.


Corel Support Services

Corel Support Services can provide you with prompt and accurate information about product features, specifications, pricing, availability, services, and technical support. For the most current information on support services available for your Corel product, please visit www.corel.com/support.


Documentation conventions

The following table describes important conventions used in the user guide and Help.

Convention | Description | Examples
Menu } Menu command | Click the menu item followed by the menu command. | Click File } Open.
list box | A list of options that drops down when a user clicks the down arrow button. | Choose a value from the Force field list box on the property bar.
docker | A window containing available commands and settings relevant to a specific tool or task. | Double-click the name of the group in the Timeline docker.
Enter | Enter key | Type a value in the Eraser thickness box on the property bar, and press Enter.
 | A note contains information that is important to the preceding steps. It can describe conditions under which the procedure can be performed. | You can’t copy or clone a compound blend. If you click the Equal margins button, you must specify values in the Top/left margin boxes.
 | A tip contains suggestions for performing the preceding steps. It can present alternatives to the steps, and other benefits and uses of the procedure. You can also create a hyperlink using the Internet toolbar. | Trimming an object can reduce the drawing file size.


Getting help

You can get help from the accompanying user guide or directly from the user interface. You can find topics from the Help by using the table of contents and search tool. You can also print a Help topic and display Help topics relevant to the task you are performing.

Help is available through the following tools:

  • User guide — provides commonly used procedures and information. Chapters ending with From here tables contain keywords that direct you to additional topics in the Help.
  • Help — lets you access Help directly from the user interface and find topics using the contents topic, index, and word/phrase search tool
  • ToolTips — let you access tips for using the application’s icons and buttons. To view a ToolTip, position the cursor over an icon, button, or other application control.
Related Topics
  • To use Help


To use Help

  1. Click Help } Help topics.
  2. Click one of the following tabs:
    • Contents — lets you browse through topics in the Help
    • Index — lets you use the index to find a topic
    • Search — lets you search the full text of the Help for a particular word. For example, if you are looking for information about RGB color mode, you can type “RGB” to display a list of relevant topics.

You can also |
View Help for a dialog box | Click the Help button.
Print a specific Help topic | Open a Help topic, click the frame you want to print, and click Print.

  • You can also launch Help by pressing F1.
Related Topics
  • Getting help


Using CorelTUTOR

CorelTUTOR provides a series of project-based tutorials that introduce you to basic and advanced features of Corel PHOTO-PAINT.

Related Topics
  • To access CorelTUTOR


To access CorelTUTOR

  • Click Help } CorelTUTOR.
Related Topics
  • Using CorelTUTOR


VBA Programming Guide

The new VBA Programming Guide for CorelDRAW Graphics Suite 12 will help you automate tasks and create custom solutions using Microsoft Visual Basic for Applications (VBA) in Corel PHOTO-PAINT. If you installed Corel PHOTO-PAINT using the Typical install, or a Custom install that included VBA, then the guide is accessible from a link in the VBA Help for Corel PHOTO-PAINT. For information on how to access the VBA Help for Corel PHOTO-PAINT, see "To access the Corel PHOTO-PAINT VBA Help."


Customer feedback

If you have any comments or suggestions about Corel PHOTO-PAINT, you can send them by email to drawsuggest@corel.com.

If you have any comments or suggestions about the user guides, Help, and tutorials, you can send them by email to drawdoc@corel.com. You can check the product Web site for the latest news, tips and tricks, and product upgrade information. Go to www.corel.com and follow the links to the product site.


Other resources

Corel has training partnerships with other firms and provides professional services for its software products. The Corel Designer Web site contains a wealth of graphics resources.

Training
Corel Training Events
  • Maximize your skills and attend a Corel Training Camp — special intensive Training Events held throughout North America on various Corel products. All Training Camps are delivered by a Corel Training Specialist, with hands-on instruction, exercises and practical real-world projects. To look at the training schedule or to register for a course, please visit www.corel.com/trainingschedule.
Corel Customized Training
  • Once you have Corel applications running on your computers, our team of expert Corel Training Specialists can help you make the most of them with customized training, tailored to the specific needs of your work environment. We will help you develop a custom curriculum which is practical and relevant to the needs of your organization. For more information about Corel Customized Training, please visit www.corel.com/customizedtraining.
Corel Training Partners (CTP)
  • A Corel Training Partner is an independent, officially accredited local organization that provides training on Corel products and is located worldwide for your convenience.
Corel Corporate Services

Corel is committed to getting you up and running quickly with time and money-saving workflow solutions. To simplify the process of deploying Corel applications across your organization, our Corporate Services department offers a comprehensive range of cost-effective services to meet your technology needs. This group brings together highly skilled experts from across the company who are dedicated to providing top-notch solutions. Our knowledgeable team is ready to offer assistance through all stages of your project, from application development and support to software systems integration and training.

For more information on Corel Corporate Services, please contact proservices@corel.com.

World Wide Web resources

The following sites include product information, articles, tips, and additional tutorials, as well as graphics resources such as photos, clipart, and font subscriptions:

  • www.corel.com


About Corel Corporation

Founded in 1985, Corel Corporation (www.corel.com) is a leading technology company specializing in content creation tools, business process management and XML-enabled enterprise solutions. The company’s goal is to give consumers and enterprise customers the ability to create, exchange and instantly interact with visual content that is always relevant, accurate and available. Corel Corporation has its headquarters in Ottawa, Canada.


Corel PHOTO-PAINT workspace tour

Becoming familiar with the terminology and workspace of Corel PHOTO-PAINT helps you follow the concepts and procedures found in the user guide and in the Help that is available through the application window.

In this section, you’ll learn about

  • Corel PHOTO-PAINT terms
  • application window
  • toolbars
  • toolbox
  • property bar
  • dockers
  • status bar


Corel PHOTO-PAINT terms

Before you get started in Corel PHOTO-PAINT, you should be familiar with the following terms.

Term | Description
Channel | An 8-bit grayscale image that stores color or mask information for an image.
Editable area | An editable area of a mask allows paint and effects to be applied to a selected area of an image.
Image | A file you open or create in Corel PHOTO-PAINT.
Lens | An object layer that protects part or all of an image when you perform color and tonal corrections.
Mask | A mask can be applied to an image during image editing to define protected areas and editable areas.
Object | An independent bitmap that is layered above the background image.
Path | A series of line and curve segments connected by adjustable endpoints called nodes.
Thumbnails | A miniature, low-resolution version of an image.

For more terms and definitions, see the "Glossary."


Exploring the application window

The Corel PHOTO-PAINT application window contains elements that help you access the tools and commands you need to view and edit images. Application commands are accessible through the menu bar, toolbox, property bar, toolbars, or dockers.

You can customize many of the elements in the application window to suit your workflow. For information about customizing Corel PHOTO-PAINT, see "Customizing your application."

The application window contains the following main parts:

Part | Description
Menu bar | The area containing drop-down menus with commands grouped by category
Property bar | A detachable bar containing commands that change according to the active tool
Toolbar (standard) | A bar that contains shortcuts to some menus and other basic commands, such as opening, saving, and printing
Toolbox | A bar that contains tools for editing, creating, and viewing images. The toolbox also contains the color control area which lets you select colors and fills.
Image window | The area in which the image displays. Although more than one image window can be open at the same time, you can apply commands to the active image window only.
Title bar | The area on the image window displaying the title of the image
Navigator | A button that lets you view a thumbnail of the entire image so you can focus the image window on a specific area. The Navigator is only available if you have areas that exceed the image window.
Docker | A window that provides access to additional commands and image information. Some dockers provide a visual display area. The Object docker is displayed by default.
Status bar | An area that displays image information, system information, and tips


Toolbars

Toolbars consist of buttons that are shortcuts to menu commands. The standard toolbar consists of commonly used commands. The table below outlines the buttons on the standard toolbar.

Press this button | To
 | Start a new image
 | Open an image
 | Save an image
 | Print an image
 | Cut selected objects to the Clipboard
 | Copy selected objects to the Clipboard
 | Paste the Clipboard contents into an image
 | Undo the last action
 | Redo the last action
 | Import an image
 | Change the zoom level
 | Display a full-screen preview
 | Show or hide the image slicing grid
 | Show or hide the mask marquee
 | Show or hide the object marquee
 | Clear a mask
 | Invert a mask

In addition to the standard toolbar, Corel PHOTO-PAINT has toolbars for specific kinds of tasks. For example, if you frequently work with masks, you can display the Mask/object toolbar. Unlike the property bar, the contents of a toolbar remain the same.

For information about moving and re-sizing toolbars, and changing which toolbars display by default, see "To customize toolbar position and display." You can also create a custom toolbar to include the tools and commands you use most often. For information about creating custom toolbars, see "Customizing toolbars."

Related Topics
  • To hide or display a toolbar


To hide or display a toolbar

  • Click Window } Toolbars, and click a toolbar.

    • A check mark next to a toolbar name indicates that the toolbar is displayed in the image window.

Related Topics
  • Toolbars


Toolbox

The toolbox contains tools for editing, creating, and viewing images. Some of the tools are visible by default, while others are grouped in flyouts. Flyouts open to display a set of related tools. A small arrow in the bottom-right corner of a toolbox button indicates a flyout. The last tool used in a flyout displays in the toolbox. For example, in the Brush flyout, the Paint tool displays by default, but if you use another tool in the flyout, such as the Image Sprayer tool, the Image Sprayer tool displays in the toolbox with the flyout arrow. Flyouts function like toolbars when you drag them away from the toolbox. This lets you view all the related tools while you work.

In addition to the tools, the color control area displays in the toolbox. The color control area lets you choose colors and fills.

The following tables provide descriptions of the flyouts, tools, and the color control area in the Corel PHOTO-PAINT toolbox:

Flyout | Description
Pick flyout | Lets you access the Object pick tool and the Mask transform tool
Mask flyout | Lets you access the Rectangular mask tool, the Ellipse mask tool, the Freehand mask tool, the Lasso mask tool, the Magnetic mask tool, the Magic wand mask tool, and the Brush mask tool
Zoom flyout | Lets you access the Zoom tool and the Pan tool
Touch-up flyout | Lets you access the Red-eye removal tool, the Clone tool, and the Touch-up brush tool
Shape flyout | Lets you access the Rectangle tool, the Ellipse tool, the Polygon tool, the Line tool, and the Path tool
Fill flyout | Lets you access the Fill tool and the Interactive fill tool
Brush flyout | Lets you access the Paint tool, the Effect tool, the Image sprayer tool, the Undo brush tool, and the Replace color brush tool
Interactive/Transparency flyout | Lets you access the Interactive dropshadow tool, the Interactive object transparency tool, the Color transparency tool, and the Object transparency brush tool

Tool | Description
Object pick | Lets you select an object
Mask transform | Lets you change the appearance of editable areas
Rectangle mask | Lets you define rectangular editable areas
Ellipse mask | Lets you define elliptical editable areas
Freehand mask | Lets you define irregularly shaped or polygonal editable areas
Lasso mask | Lets you define editable areas that are irregular in shape and surrounded by pixels of similar colors
Magnetic mask | Lets you detect edges of elements in your image, that is, the outline of areas that are in contrasting color to their surroundings, and place the mask marquee along that edge
Magic wand mask | Lets you define irregularly shaped editable areas that include all adjacent pixels that are similar in color to the pixel you first select
Brush mask | Lets you define an editable area by brushing an area as if you were painting
Crop | Lets you remove unwanted areas and straighten crooked images
Zoom | Lets you change the magnification level in the image window
Pan | Lets you drag areas of an image into view when the image is larger than its window
Eyedropper | Lets you choose colors from an image
Eraser | Lets you erase image areas or object areas to reveal the object or background underneath
Text | Lets you add text to your image and edit existing text
Red-eye removal | Lets you remove the red-eye effect from the eyes of subjects in photos.
Clone | Lets you duplicate part of an image and apply it to another part of the same image or to another image
Touch-up | Lets you remove imperfections, such as tears, scratch marks, and wrinkles, from an image by blending its textures and colors.
Rectangle | Lets you draw square or rectangular shapes
Ellipse | Lets you draw circular or elliptical shapes
Polygon | Lets you draw polygons
Line | Lets you draw single or joined straight line segments using the foreground color
Path | Lets you create and edit paths
Fill | Lets you fill areas with one of four fill types: uniform, fountain, bitmap, and texture
Interactive fill | Lets you apply a gradient fill to the entire image, object, or selection
Paint | Lets you paint on an image using the foreground color
Effect | Lets you perform local color and tonal corrections on the image
Image sprayer | Lets you load one or more images and paint them on your image
Undo brush | Lets you restore image areas to how they looked before your last brush stroke
Replace color brush | Lets you replace the foreground color in your image with the background color
Interactive dropshadow | Lets you add shadows to objects
Interactive object transparency | Lets you make the colors of an object fade gradually towards the image background color
Color transparency | Lets you make pixels with a specific color value in an object transparent
Object transparency brush | Lets you brush areas on an object to make them more transparent
Image slicing | Lets you cut a large image into smaller sections that can be modified for the Web

Color control area |
 | Lets you choose colors and fills. Consists of three swatches: a Foreground color swatch, a Background color swatch, and a Fill color swatch. The arrow lets you swap the foreground color and background color, and the Reset color icon lets you return to the default colors.


Property bar

The property bar displays commonly used commands that are relevant to the active tool. Unlike toolbars, the contents of the property bar change depending on which tool is active. For example, when you use the Text tool, the contents of the property bar change to display text-related settings such as font type, font size, and alignment.

More advanced options for the active tool can be accessed on the extended property bar. A button with a double arrow at the end of the property bar lets you open or close the extended property bar.

Related Topics
  • To open or close the extended property bar


To open or close the extended property bar

To | Do the following
Open the extended property bar | Click the Open advanced options button [image] .
Close the extended property bar | Click the Close advanced options button [image] .

Related Topics
  • Property bar


Dockers

Dockers display controls, such as command buttons, options, and list boxes. Some dockers also include additional visual information about the tools or image elements. You can keep dockers open while you work on an image.

You can attach, or dock, dockers to either side of the application window, or you can float, or undock, them so you can move them as you work in the application window. You can also minimize dockers to save valuable screen space. If you open more than one docker at a time, the windows stack on top of each other and tabs display so you can quickly access the docker you want.

An example of a docker is the Objects docker. The Objects docker displays thumbnails of the image background and each object layer, as well as command buttons and options related to objects.

Related Topics
  • To open a docker
  • To open a docker
  • To minimize a docker


To open a docker

  • Click Window } Dockers, and click a docker.
Related Topics
  • Dockers
  • To move a docker
  • To minimize a docker


To move a docker

  • Drag the title bar of the docker to a new location.

    • Dragging a docker away from the side undocks it, whereas dragging a floating docker toward the side docks it.

  • As you drag, an outline of the docker displays. The outline changes shape as you drag to the side of the application window to indicate that the docker is docked.
Related Topics
  • Dockers
  • To open a docker
  • To minimize a docker


To minimize a docker

To minimize | Do the following
A floating docker | Click the roll-down arrow on the title bar of the docker.
A docked docker | Click the double-arrow on the title bar of the docker. A tab displays along the right side of the application window.

Related Topics
  • Dockers
  • To open a docker
  • To move a docker


Status bar

The status bar displays information about the image, system memory, and the active tool. You can change the type of information that displays to help you with your current task. For example, if you are working with images that have different dimensions, you can display the dimension of the current image.

You can also customize the status bar by adding command buttons. For information about customizing the status bar, see "Customizing the status bar."

Related Topics
  • To change the type of information displayed on the status bar


To change the type of information displayed on the status bar

  • Click the arrow [image] on the status bar, and click one of the following:
    • File size
    • Current tool
    • Document dimension
    • Color mode
    • Memory
Related Topics
  • Status bar


Setting options

You can change a variety of settings in Corel PHOTO-PAINT according to your preferences.

In this section, you’ll learn about

  • changing workspace options
  • disabling warning messages
  • increasing memory
  • increasing the speed of image display
  • improving the display quality of images
  • using the Corel Applications Recovery Manager


Changing workspace options

In Corel PHOTO-PAINT, you can change the default workspace settings according to your preferences.

There are two types of display options — general and display. General options let you specify settings, such as unit of measure, cursor type and dialog box position.

You can also set the nudge and super nudge values. The nudge value defines the distance (in pixels) that you can move an object, editable area or guideline using arrow keys. The super nudge value is a multiple of the value.

Display options let you specify settings such as the color of paths, the mask tint color, the color of guidelines, transparency grid patterns, as well as the threshold settings for the mask and object marquees.

Related Topics
  • To set general options
  • To set display options


To set general options

  1. Click Tools } Options.
  2. In the Workspace list of categories, click General.
  3. Specify the settings you want.
Related Topics
  • Changing workspace options
  • To set display options


To set display options

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Display.
  3. Specify the settings you want.
Related Topics
  • Changing workspace options
  • To set general options


Disabling warning messages

You may encounter warning messages while working in Corel PHOTO-PAINT. Warning messages explain the consequences of an action you are about to perform, and inform you of permanent changes that might result from that action. Although the warnings are helpful, you can disable them so you don’t have to view them after you become familiar with the software. Avoid disabling warning messages until you are comfortable with the application and familiar with the results of the commands you use.

Related Topics
  • To disable warning messages


To disable warning messages

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Warnings.
  3. Disable one or more of the check boxes.
Related Topics
  • Disabling warning messages


Increasing memory

You can increase the amount of system memory available by using swap disks. When you perform an action that requires more RAM than is available on your computer, unused image information can be temporarily stored on the hard disk. If you have two hard disks, or two partitions, you can set up both a primary and a secondary swap disk.

Although swap disks let you artificially increase the amount of memory available on your computer, swapping image information to hard disks requires more processing time than when it is sent to your computer’s RAM.

Related Topics
  • To increase the amount of available memory


To increase the amount of available memory

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Memory.
  3. Choose the primary hard disk to use as swap disk space from the Primary list box.
  4. Choose the secondary hard disk to use as swap disk space from the Secondary list box.
  5. Click OK.
  6. Restart Corel PHOTO-PAINT to apply the changes.

  • Primary and secondary swap disk space is allocated to the user’s temp folder by default. You can change the swap disk space folder only if you have system privileges.
  • You should set the total amount of swap disk space to three to five times larger than the size of your uncompressed images. For information on finding the size of the active image, see "Viewing images and obtaining image information."

  • You can display the amount of swap disk space on the status bar by clicking the arrow on the status bar and clicking Memory.
Related Topics
  • Increasing memory


Increasing the speed of image display

You can increase the speed at which images display by increasing the cache level. Increasing the cache level creates multiple resolution versions of an image which enables Corel PHOTO-PAINT to display an image with a large file size more quickly when you change zoom levels.

Related Topics
  • To increase the speed of image display


To increase the speed of image display

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Memory.
  3. In the Cache settings area, type a value in the Cache levels box.
Related Topics
  • Increasing the speed of image display


Improving the display quality of images

You can use screen dithering to improve the display quality of images if you are using a monitor that displays fewer than 16-million colors (24-bit color). Screen dithering places pixels with specific color values relative to other pixels. The relationship of one colored pixel to another creates the appearance of additional colors that do not exist in the color palette.

Related Topics
  • To improve the display quality of an image


To improve the display quality of an image

  • Click View } Screen dithering, and click one of the following options:
    • None — disables dithering when your computer is in 16-bit color mode
    • Error diffusion — spreads the dithering across a wider area and tailors the dithering pattern to the transition being simulated
    • Ordered — approximates color blends using fixed dot patterns. This dithering type applies more quickly than Error diffusion but is less accurate.
Related Topics
  • Improving the display quality of images


Using the Corel Application Recovery Manager

Corel Application Recovery Manager (C.A.R.M.) is a wizard that allows you to save your work and exit in case the application becomes unstable. You can also send an online report to Corel that documents the nature of the problem and the events that led to it.

The C.A.R.M. wizard opens automatically at program failure and then offers three courses of action:

  • saving the image and exiting the application
  • exiting the application without saving the image
  • continue working

With the last option, there is no guarantee that you can recover any work in an image after the last time you saved or kept the application open.

After you have made your selection, you can report the details of the problem to Corel with an attached program log. Your report will be a vital part of Corel’s product improvement efforts.

You can disable C.A.R.M., but doing so can result in your losing any work since the last time you saved.

Related Topics
  • To disable Corel Application Recovery Manager


To disable Corel Application Recovery Manager

  1. Click Tools } Options.
  2. In the list of categories, click Global.
  3. Disable the Enable CARM check box.

  • C.A.R.M. is shared with CorelDRAW, Corel PHOTO-PAINT, and Corel R.A.V.E. If you disable C.A.R.M., it affects all three applications.
Related Topics
  • Using the Corel Application Recovery Manager


Viewing images and obtaining image information

You can change the appearance of windows and the magnification level of an image. Changing the magnification level allows you to view specific image areas and makes image editing easier. You can also obtain relevant image information, such as color model information, as you edit an image.

In this section, you’ll learn about

  • viewing images
  • zooming
  • obtaining image information


Viewing images

Images can be viewed in a number of different ways. You can hide windows, the toolbox and the toolbars, leaving only the menu bar and the image windows visible. You can view a large representation of an image in a full-screen preview. The image is editable when the windows are hidden, but you cannot change the image while using the full-screen preview. You can also maximize or restore the work area.

You can view image areas that fall outside the image window. For example, when you are working at a high magnification level or with large images, you can pan or jump to a different image area without having to adjust the magnification level.

You can select the image area to be displayed in the image window using the Navigator pop-up.

Related Topics
  • To hide windows, the toolbox, and toolbars
  • To maximize or restore the work area
  • To view a full-screen preview of an image
  • To view an image area that falls outside the image window


To hide windows, the toolbox, and toolbars

  • Click Window } Hide windows.

    • If you want to return to normal view, right-click in the workspace, and click Show windows.

Related Topics
  • Viewing images
  • To maximize or restore the work area
  • To view a full-screen preview of an image
  • To view an image area that falls outside the image window


To maximize or restore the work area

  • Click Window } Maximize work area.

  • To restore the work area, click Window } Maximize work area again.
Related Topics
  • Viewing images
  • To hide windows, the toolbox, and toolbars
  • To view a full-screen preview of an image
  • To view an image area that falls outside the image window


To view a full-screen preview of an image

  • Click View } Full-screen preview.

    • If you want to return to normal view, press any key or click the screen.

Related Topics
  • Viewing images
  • To hide windows, the toolbox, and toolbars
  • To maximize or restore the work area
  • To view an image area that falls outside the image window


To view an image area that falls outside the image window

To | Do the following
Pan to another area of the image | Open the Zoom flyout [image] , and click the Pan tool [image] . Drag the image until the area you want to view displays in the image window.
Jump to another area of the image | Click the Navigator pop-up [image] at the lower-right corner of the image window. Drag the rectangle to the area of the image you want to view.

  • You can pan around an image by clicking the Pan tool and pressing the Arrow keys.
  • You can also pan around an image using the scroll bars in the image window.

Image areas that fall outside the image window can be dragged into view using the Pan tool. This photo has been dragged from its original position in the first image toward the right in the second image. The inset below shows the entire image.

Related Topics
  • Viewing images
  • To hide windows, the toolbox, and toolbars
  • To maximize or restore the work area
  • To view a full-screen preview of an image


Zooming

By default, images are displayed at 100% magnification; however, you can zoom in to get a closer look at image detail or zoom out to view a larger portion of the image. You can also specify the magnification level at which images open.

Related Topics
  • To zoom
  • To set the magnification level at which images are opened


To zoom

  • Open the Zoom flyout [image], and click the Zoom tool [image].

To | Do the following
Zoom in | Click the image where you want to magnify it.
Zoom in to a specific area | Drag across the area you want to magnify.
Zoom out | Right-click in the image window.
Switch between the current and previous zoom levels | Click the Zoom to previous button [image] on the extended property bar [image] .
Zoom in or out by a preset level | Choose a magnification level from the Zoom level list box on the property bar.

Related Topics
  • Zooming
  • To set the magnification level at which images are opened


To set the magnification level at which images are opened

  1. Click Tools } Options.
  2. In the Workspace list of categories, click General.

    3. Choose a magnification level from the Opening zoom list box.

  • The magnification level that you choose is used the next time you open an image.
Related Topics
  • Zooming
  • To zoom


Obtaining image information

You can view image properties, such as name, file format, and file size. If an image is loaded from a digital camera, you can also view EXIF information about the image, such as the date and time the photo was taken, the exposure, and flash settings. For more information about viewing digital camera image information, see "To view EXIF information for digital camera photos."

You can view information about image areas, such as pointer coordinates, as you work. You can view the changes in the x-coordinate (X) or the y-coordinate (Y) as you move the pointer in the image window. You can also make note of the angle (A) and distance (D) that the pointer moves in the image window as you draw a shape or define an editable area. In addition, you can obtain statistics related to the x- and y-coordinates of the center position (C) and the radius (R) when you create or select a circular editable area or shape.

You can also view color information for an image area that corresponds to the pointer position. By default, the RGB, Hex, and CMYK values are displayed. You can choose to display color information in two color models at once. For example, you can view both the grayscale and RGB values of a particular image area. For information about color modes and color models, see "Changing color modes" and "Working with color."

Related Topics
  • To view image information
  • To view information about image areas


To view image information

  • Click File } Document properties.
Related Topics
  • Obtaining image information
  • To view information about image areas


To view information about image areas

  • Click Window } Dockers } Info.

You can also |
Choose a new color model | Click the top flyout arrow [image] , choose a color level, and click a color model.
Change the units of measure used to display image information | Click the bottom flyout arrow, and click a unit of measure.

  • By default, the Image info palette lists the RGB, Hex, and CMYK values from top to bottom.

  • You can also view color mode information by clicking the Eyedropper tool [image], and pointing to an image area.
Related Topics
  • Obtaining image information
  • To view image information


Using the guidelines, grid, and rulers

The guidelines, grid, and rulers let you position and size images, objects, and editable areas.

In this section, you’ll learn about

  • setting up guidelines
  • setting up the grid
  • setting up the rulers


Setting up guidelines

Guidelines are vertical or horizontal lines that you can add anywhere in the image window to help you measure, align, and position image components. The guidelines use the same units of measure as the rulers. When you save an image in the Corel PHOTO-PAINT application, the guidelines are saved too.

You can display or hide the guidelines. You can also add, remove, move, and lock guidelines in the image window.

You can have objects and editable areas snap to guidelines, so that when you move an object or editable area to a guideline, the object or editable area automatically aligns to that guideline. You can set the sensitivity of this feature so that the object or editable area snaps when you move within a specific number of pixels of a guideline.

You can change the color of the guidelines to make them stand out against the image background. By default, when you select a guideline, it turns red. When you deselect a guideline, it turns blue.

Related Topics
  • To display or hide the guidelines
  • To add a guideline
  • To remove a guideline
  • To move a guideline
  • To lock or unlock the guidelines
  • To have objects and editable areas snap to the guidelines
  • To set the snap sensitivity of the guidelines
  • To change the color of the guidelines


To display or hide the guidelines

  • Click View } Guidelines.

    • A check mark beside the menu command indicates that the guidelines are displayed.

Guidelines displayed.

Related Topics
  • Setting up guidelines
  • To add a guideline
  • To remove a guideline
  • To move a guideline
  • To lock or unlock the guidelines
  • To have objects and editable areas snap to the guidelines
  • To set the snap sensitivity of the guidelines
  • To change the color of the guidelines


To add a guideline

  1. Click View } Setup } Guidelines.
  2. In the Guidelines list of categories, click one of the following:
    • Horizontal
    • Vertical
  3. Choose a unit of measure from the list box.
  4. Type a value that corresponds to a location in the image window.
  5. Click Add.

  • You can also add a guideline by dragging from the horizontal or vertical ruler to the image window.
Related Topics
  • Setting up guidelines
  • To display or hide the guidelines
  • To remove a guideline
  • To move a guideline
  • To lock or unlock the guidelines
  • To have objects and editable areas snap to the guidelines
  • To set the snap sensitivity of the guidelines
  • To change the color of the guidelines


To remove a guideline

  1. Click View } Setup } Guidelines.
  2. In the list of categories, click one of the following:
    • Horizontal
    • Vertical
  3. Choose a guideline from the list.
  4. Click Delete.

  • You can also remove all horizontal or vertical guidelines in the list by clicking Clear.
  • You can also remove individual guidelines by dragging them off the image window.
Related Topics
  • Setting up guidelines
  • To display or hide the guidelines
  • To add a guideline
  • To move a guideline
  • To lock or unlock the guidelines
  • To have objects and editable areas snap to the guidelines
  • To set the snap sensitivity of the guidelines
  • To change the color of the guidelines


To move a guideline

  1. Open the Pick flyout [image], and click the Object pick tool [image].
  2. Drag a guideline to a new position in the image window.

  • You can also move a guideline by nudging it.
Related Topics
  • Setting up guidelines
  • To display or hide the guidelines
  • To add a guideline
  • To remove a guideline
  • To lock or unlock the guidelines
  • To have objects and editable areas snap to the guidelines
  • To set the snap sensitivity of the guidelines
  • To change the color of the guidelines


To lock or unlock the guidelines

  • Click View } Lock guidelines.

    • A check mark displays beside the menu command to indicate the guideline is locked.

Related Topics
  • Setting up guidelines
  • To display or hide the guidelines
  • To add a guideline
  • To remove a guideline
  • To move a guideline
  • To have objects and editable areas snap to the guidelines
  • To set the snap sensitivity of the guidelines
  • To change the color of the guidelines


To have objects and editable areas snap to the guidelines

  • Click View } Snap to } Guidelines.
Related Topics
  • Setting up guidelines
  • To display or hide the guidelines
  • To add a guideline
  • To remove a guideline
  • To move a guideline
  • To lock or unlock the guidelines
  • To set the snap sensitivity of the guidelines
  • To change the color of the guidelines


To set the snap sensitivity of the guidelines

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Display.
  3. Type a value in the Guideline snap tolerance (pixels) box.
Related Topics
  • Setting up guidelines
  • To display or hide the guidelines
  • To add a guideline
  • To remove a guideline
  • To move a guideline
  • To lock or unlock the guidelines
  • To have objects and editable areas snap to the guidelines
  • To change the color of the guidelines


To change the color of the guidelines

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Display.
  3. Open the Guideline color picker, and click a color.
Related Topics
  • Setting up guidelines
  • To display or hide the guidelines
  • To add a guideline
  • To remove a guideline
  • To move a guideline
  • To lock or unlock the guidelines
  • To have objects and editable areas snap to the guidelines
  • To set the snap sensitivity of the guidelines


Setting up the grid

The grid is a series of intersecting lines that are superimposed on an image to help you align and position objects accurately. You can display or hide the grid at any time.

You can have objects and editable areas align automatically with the gridlines. You can set up the grid by specifying values for the frequency, which is the number of gridlines per unit of horizontal and vertical distance, or the spacing, which is the distance between the grid lines. The color and style of the grid can also be changed.

For more precise pixel editing at maximum zoom level, you can display a grid around each pixel.

Related Topics
  • To display or hide the grid
  • To have objects and editable areas snap to the grid
  • To set the frequency and spacing of the gridlines
  • To change the color and style of the grid
  • To display a pixel grid at the maximum zoom level


To display or hide the grid

  • Click View } Grid.

    • A check mark beside the menu command indicates that the grid is displayed.

The grid displayed.

Related Topics
  • Setting up the grid
  • To have objects and editable areas snap to the grid
  • To set the frequency and spacing of the gridlines
  • To change the color and style of the grid
  • To display a pixel grid at the maximum zoom level


To have objects and editable areas snap to the grid

  • Click View } Snap to } Grid.
Related Topics
  • Setting up the grid
  • To display or hide the grid
  • To set the frequency and spacing of the gridlines
  • To change the color and style of the grid
  • To display a pixel grid at the maximum zoom level


To set the frequency and spacing of the gridlines

  1. Click View } Setup } Grid and ruler.
  2. Enable one of the following options:
    • Frequency
    • Spacing
  3. Type values in the following boxes:
    • Horizontal
    • Vertical
Related Topics
  • Setting up the grid
  • To display or hide the grid
  • To have objects and editable areas snap to the grid
  • To change the color and style of the grid
  • To display a pixel grid at the maximum zoom level


To change the color and style of the grid

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Display.
  3. Open the Grid color picker, and click a color.
  4. Click one of the following Grid style buttons:
    • Solid line
    • Dashed line
    • Dots

  • You can also create a custom grid color by clicking Other in the Grid color picker.
Related Topics
  • Setting up the grid
  • To display or hide the grid
  • To have objects and editable areas snap to the grid
  • To set the frequency and spacing of the gridlines
  • To display a pixel grid at the maximum zoom level


To display a pixel grid at the maximum zoom level

  1. Click Tools } Options.
  2. In the Workspace list of categories, click General.
  3. Enable the Show pixel grid at maximum zoom check box.
Related Topics
  • Setting up the grid
  • To display or hide the grid
  • To have objects and editable areas snap to the grid
  • To set the frequency and spacing of the gridlines
  • To change the color and style of the grid


Setting up the rulers

The on-screen rulers provide a visual reference to help you size and position images, objects, and editable areas. You can display or hide the rulers at any time. As you move the pointer in the image window, marks on the rulers indicate its position. You can also customize the rulers’ zero mark position and specify a unit of measure for the current document.

You can move the rulers anywhere in the image window; however, by default they display along the top and left sides of the image window. Calibrating the rulers ensures the distances on the screen match real-world distances.

Related Topics
  • To display or hide the rulers
  • To customize the rulers
  • To move a ruler
  • To calibrate the rulers


To display or hide the rulers

  • Click View } Rulers.

    • A check mark beside the menu command indicates that the rulers are displayed.

The rulers displayed.

Related Topics
  • Setting up the rulers
  • To customize the rulers
  • To move a ruler
  • To calibrate the rulers


To customize the rulers

  1. Click Tools } Options.
  2. In the Document list of categories, click Ruler.
  3. In the Units area, choose a unit of measure from the following list boxes:
    • Horizontal
    • Vertical

      • If you want to use the same unit of measure for both the horizontal and vertical rulers, enable the Same units for horizontal and vertical rulers check box.

  4. In the Origin area, type values in the following boxes:
    • Horizontal
    • Vertical

      • The origin value indicates the distance, in the units of measure you specify, between the zero mark of the ruler and the point of origin of the ruler. For example, an origin value of 4 for the horizontal ruler moves the zero mark of that ruler four units away from the origin — the point where the ruler begins.

  5. Type a value in the Tick divisions box.

    6. If you want to display fractions on the rulers, enable the Show fractions check box.

Related Topics
  • Setting up the rulers
  • To display or hide the rulers
  • To move a ruler
  • To calibrate the rulers


To move a ruler

  • Hold down Shift, and drag a ruler to a new position.

You can also |
Return the rulers to their original positions | Hold down Shift, and double-click a ruler.
Move both rulers at the same time | Hold down Shift, and drag the intersection point of the two rulers.

Related Topics
  • Setting up the rulers
  • To display or hide the rulers
  • To customize the rulers
  • To calibrate the rulers


To calibrate the rulers

  1. Click Tools } Options.
  2. In the Document list of categories, click Ruler.
  3. Click Calibrate rulers.
  4. Hold a clear plastic ruler next to the horizontal and vertical rulers displayed on your screen.
  5. Type values in the following boxes so that one inch on each ruler corresponds exactly to one inch on the plastic ruler:
    • Horizontal
    • Vertical
Related Topics
  • Setting up the rulers
  • To display or hide the rulers
  • To customize the rulers
  • To move a ruler


Undoing, redoing, repeating, and fading

Corel PHOTO-PAINT lets you undo, redo, repeat, and fade actions. You can also restore an image or part of an image to a previously saved version.

In this section, you’ll learn about

  • undoing and redoing actions
  • reverting to an earlier image state
  • repeating and fading actions


Undoing and redoing actions

Corel PHOTO-PAINT lets you undo actions you apply to an image, starting with the most recent action. If you don’t like the result of undoing actions, you can redo them. You can undo or redo actions applied to an image, such as a brush stroke, an effect, or a transformation; however, you cannot undo or redo actions applied to the workspace, such as changing preferences.

The undo settings can be customized, allowing you to increase or decrease the number of actions you can undo and redo.

Keep in mind that the higher the number of actions in the undo list, the more memory is required to maintain the undo list. You can free memory by permanently clearing all actions from the undo list.

You can also restore parts of an image by erasing the last action. For more information, see "Erasing image areas."

A Brush stroke is applied to the image on the left and is undone on the right. You can restore the brush stroke by redoing the action.

Related Topics
  • To undo or redo actions
  • To customize undo settings


To undo or redo actions

To | Do the following
Undo the last action | Click Edit } Undo [last action].
Redo the last action | Click Edit } Redo [last action].
Undo or redo a series of actions | In the Undo docker, choose an action from the list. All actions listed below the action you choose will be undone. If the Undo docker is not open, click Window } Dockers } Undo.
Remove all actions in the Undo docker to free memory | Click Edit } Purge } Undo list.

  • When you undo a series of actions, the action you choose and all actions listed below it are undone.
  • When you redo a series of actions, the action you choose and all actions listed between it and the last undone action are redone.
Related Topics
  • Undoing and redoing actions
  • To customize undo settings


To customize undo settings

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Memory.
  3. Type a value in the Undo levels box.

  • You can specify up to 99 undo levels; however, the number of undo levels affects the size of the swap disk. Reduce the number of undo levels if you find that your computer is not operating at the speed you want.
  • If you disable the Enable undo list check box, you will be able to undo only the number of levels specified in the Undo levels box. With the check box enabled, you can undo all changes you made to the image from the Undo docker, regardless of how many undo levels you’ve specified. Note that the number of undo levels will still be limited if you are using menu commands, and not the Undo docker, to undo your actions.
Related Topics
  • Undoing and redoing actions
  • To undo or redo actions


Reverting to an earlier image state

As you create or edit an image, you can revert to its last-saved version to remove all the changes you made since you saved the image. If you want to remove only some changes, you can restore specific image areas to the way they look in the last-saved version of the image.

You can also create a checkpoint to save the current image temporarily, so that later you can return the image to that state if necessary.

You can also create a workspace that lets you save automatically using a checkpoint. For more information, see "To specify auto-save settings."

Related Topics
  • To revert to the last saved version of an image
  • To restore image areas
  • To create or return to a checkpoint


To revert to the last saved version of an image

  • Click File } Revert to saved.

  • You can also revert to the last saved image by clicking the Revert to last saved button [image] in the Undo docker.
Related Topics
  • Reverting to an earlier image state
  • To restore image areas
  • To create or return to a checkpoint


To restore image areas

  1. Open the Touch-up flyout [image], and click the Clone tool [image].
  2. On the property bar, open the Clone tool picker, and click the Clone from saved tool [image].
  3. Choose a brush from the Type list box.
  4. Drag in the image window.

  • If you are creating an image from scratch, you must save it before using the Clone from saved tool. For more information about saving images, see "Saving and closing."
Related Topics
  • Reverting to an earlier image state
  • To revert to the last saved version of an image
  • To create or return to a checkpoint


To create or return to a checkpoint

To | Do the following
Create a checkpoint | Click Edit } Checkpoint.
Return to a checkpoint | Click Edit } Restore to checkpoint.

Related Topics
  • Reverting to an earlier image state
  • To revert to the last saved version of an image
  • To restore image areas


Repeating and fading actions

You can repeat or fade actions. When you repeat an action, it is reapplied to the image, producing a stronger visual effect. When you fade an action, it is gradually removed. You can also use a merge mode to modify the fade effects. For more information about merge modes, see "Understanding merge modes."

You can repeat the last action to intensify the effect. The left image is the original, a wind effect is applied to the center image, and the effect is repeated in the right image.

You can fade the last action by a specified amount. The original image is on the left, the center image is blurred, and the blur effect is faded in the right image.

Related Topics
  • To repeat or fade actions


To repeat or fade actions

To | Do the following
Repeat the last action | Click Edit } Repeat [last action].
Fade the last action | Click Edit } Fade last command. Move the Percent slider to set the fade level. If you want to modify the fade effect, choose a merge mode from the Merge list box.

  • To repeat or fade an action, you must first apply an action, such as an effect, a brush stroke, or a transformation, to an image. Actions performed on the work area, such as changing preferences, cannot be repeated or faded.

  • When you have maximized the settings for a special effect, you can repeat the effect to exaggerate it. For more information about special effects, see “Applying special effects” on page 243.
Related Topics
  • Repeating and fading actions


Working with color

Your application lets you choose and create colors using a wide variety of industry-standard palettes, color mixers, and color models. You can create and edit custom color palettes to store frequently used colors for future use.

You can also customize how color palettes display on your screen by changing the size of swatches, the number of rows in palettes, and other properties.

In this section, you’ll learn about

  • choosing colors
  • creating custom color palettes


Choosing colors

You can choose background, foreground, and fill colors using the color control area, color palettes, sampling, color viewers, color harmonies, or color blends.

For information about applying the colors you choose, see "Applying uniform fills", "Painting", and "Working with objects."

Choosing a color using the color control area

In the color control area, you can view the selected foreground, background, and fill colors, and you can choose new colors. The foreground color applies to all of the paint tools, and to the color of text when you first type it. The background color applies to the background of the image window, while the fill color swatch indicates the selected fill type and color.

Choosing a color using the default color palette

A color palette is a collection of color swatches. You can choose foreground, background, and fill colors using the default color palette, which contains 99 colors from the RGB color model.

Choosing a color using fixed or custom color palettes

Fixed color palettes are provided by third-party manufacturers. Some examples of these are HKS Colors, Focoltone, PANTONE, and TRUMATCH. It may be useful to have on hand a manufacturer’s swatch book, which is a collection of color samples that shows exactly what each color looks like when printed.

Some fixed color palettes — PANTONE, HKS Colors, TOYO, DIC, Focoltone, and SpectraMaster — are collections of spot colors. If you want to use these colors, but you don’t want to use spot colors, convert the spot colors to process colors when printing. For more information, see "Printing color separations."

Custom color palettes can include colors from any color model or fixed color palette. You can save a custom color palette for future use. For more information about working with custom color palettes, see "Creating custom color palettes" and "Opening and editing custom color palettes."

Sampling colors

When you want to use a color that already exists in an object or image, you can sample the color to achieve an exact match. By default, you sample a single pixel from the image window.

When you sample a color from a photo, what looks to be a solid-colored area may actually be subtly shaded or dithered. In this case, it is useful to average the colors of pixels in a larger sample area. You can set the sample area to 3 x 3 pixels, or to 5 x 5 pixels for high-resolution images. You can also sample pixels in a selected area.

If you want to sample and use numerous colors from the image window, you can store them in a custom color palette. For more information on custom color palettes, see "Creating custom color palettes" and "Opening and editing custom color palettes."

Choosing a color using color viewers

Color viewers give a representation of a range of colors using either one-dimensional or three-dimensional shapes. The default color viewer is based on the HSB color model, but you can use this viewer to choose CMY or RGB colors. For information about color models, see "Understanding color models."

Choosing a color using color harmonies

Color harmonies work by superimposing a shape, such as a rectangle or a triangle, over a color wheel. Each vertical row in the color grid begins with the color located at one of the points on the superimposed shape.

The colors at each corner of the shape are always complementary, contrasting, or harmonious, depending on the shape you choose. The color harmonies allow you to choose the color model you prefer to use, and are most useful when you’re choosing several colors for a project.

Choosing a color using color blends

When you choose a color using color blends, you combine base colors to get the color you want. The color blender displays a grid of colors that it creates from the four base colors you choose.

Related Topics
  • To choose a color using the color control area
  • To choose a color using the default color palette
  • To choose a color using a fixed or custom color palette
  • To sample a color
  • To choose a color using a color viewer
  • To choose a color using color harmonies


To choose a color using the color control area

  1. In the color control area of the toolbox, double-click one of the following:
    • Foreground color swatch
    • Background color swatch
  2. Move the color slider to set the range of colors displayed in the color selection area.
  3. Click in the color selection area to choose a color.

You can also |
Choose a fill color | Double-click the Fill color swatch [image] in the color control area, click the Uniform fill button [image] in the Select fill dialog box, and click Edit.
Return color swatches to their default colors | Click the Reset color icon [image] . The foregound and fill colors return to black, and the background color returns to white.
Switch the foreground and background colors | Click the arrow [image] in the top, right corner of the color control area.

  • You can also choose foreground, background, and fill colors using the Color docker by clicking Window } Dockers } Color.
Related Topics
  • Choosing colors
  • To choose a color using the default color palette
  • To choose a color using a fixed or custom color palette
  • To sample a color
  • To choose a color using a color viewer
  • To choose a color using color harmonies


To choose a color using the default color palette

To | Do the following
Choose a foreground color | Click a color swatch.
Choose a background color | Hold down Ctrl, and click a color swatch.
Choose a fill color | Right-click a color swatch.
Choose from different shades of a color | Click and hold a color swatch to display a pop-up color picker, and click a color.

  • You can display color names by pointing to a swatch.
  • You can also choose foreground, background, and fill colors using the Color docker by clicking Window } Dockers } Color.
Related Topics
  • Choosing colors
  • To choose a color using the color control area
  • To choose a color using a fixed or custom color palette
  • To sample a color
  • To choose a color using a color viewer
  • To choose a color using color harmonies


To choose a color using a fixed or custom color palette

  1. In the color control area of the toolbox, double-click one of the following:
    • Foreground color swatch
    • Background color swatch
  2. Click the Palettes tab.
  3. Choose a fixed or custom palette from the Palette list box.
  4. Move the color slider to set the range of colors displayed in the color selection area.
  5. Click a color in the color selection area.

You can also |
Choose a fill color | Double-click the Fill color swatch [image] in the color control area, click the Uniform fill button [image] in the Select fill dialog box, and click Edit.
Swap colors | Click Options } Swap colors. This swaps the Old color (the current foreground or background color) and the New color (which has been chosen in the color selection area).

  • Each color swatch on a fixed color palette is marked with a small white square.
  • You should use the same color model for all colors in an image; the colors will be consistent, and you will be able to predict the colors of the final output more accurately. It is preferable to use the same color model that you are using for the final output. For more information about reproducing colors accurately, see "Managing color for display, input, and output."

  • You can also access color palettes in the Color docker by clicking the Color palettes button, and choosing a palette from the list box. If the Color docker is not open, click Window } Dockers } Color.
Related Topics
  • Choosing colors
  • To choose a color using the color control area
  • To choose a color using the default color palette
  • To sample a color
  • To choose a color using a color viewer
  • To choose a color using color harmonies


To sample a color

  1. Click the Eyedropper tool [image].
  2. Click the image to choose a foreground color.

    3. The default sample size is 1 pixel.

You can also |
Increase the sample size | Click the Eyedropper 3 x 3 button [image] on the extended property bar.
Increase the sample size for a high-resolution image | Click the Eyedropper 5 x 5 button [image] on the extended property bar.
Sample from a selected area | Click the Eyedropper selection button [image] on the extended property bar.
Choose a background color | Press Control, and click the image.
Choose a fill color | Right-click the image.

  • In the image window, a preview swatch is attached to the Eyedropper tool, along with a box listing the color model component values.

  • You can also activate the Eyedropper tool by pressing the E key. Click the Spacebar to return to the previously selected tool.
  • You can also view the color model component values for an image pixel, such as the red, green, and blue components of a pixel in an RGB image, using the Image info docker. If the Image info docker is not open, click Window } Dockers } Info.
Related Topics
  • Choosing colors
  • To choose a color using the color control area
  • To choose a color using the default color palette
  • To choose a color using the default color palette
  • To choose a color using a color viewer
  • To choose a color using color harmonies
  • To choose a color using color blends


To choose a color using a color viewer

  1. In the color control area of the toolbox, double-click one of the following:
    • Foreground color swatch
    • Background color swatch
  2. Click the Models tab.
  3. Choose a color model from the Model list box.
  4. Click Options } Color viewers, and click a color viewer.
  5. Move the color slider.
  6. Click a color in the color selection area.

You can also |
Choose a fill color | Double-click the Fill color swatch [image] in the color control area, click the Uniform fill button [image] in the Select fill dialog box, and click Edit.
Swap colors | Click Options } Swap colors. This swaps the Old color (the current foreground or background color) and the New color (which has been chosen in the color selection area).

  • If you choose a color that is out of the printer’s gamut, Corel PHOTO-PAINT displays the closest in-gamut color. This color is displayed in the Reference area, in the small swatch beside the New color. You can either choose this closest in-gamut color or you can correct the out-of-gamut color. For information about color correction, see "Managing color for display, input, and output."
  • You should use the same color model for all colors in an image; the colors will be consistent and you will be able to predict the colors of the final output more accurately. It is preferable to use the same color model that you are using for the final output.

  • You can also access color models in the Color docker by clicking the Color viewers button, and choosing a color model from the list box. If the Color docker is not open, click Window } Dockers } Color.
Related Topics
  • Choosing colors
  • To choose a color using the color control area
  • To choose a color using the default color palette
  • To choose a color using the default color palette
  • To sample a color
  • To choose a color using color harmonies


To choose a color using color harmonies

  1. In the color control area of the toolbox, double-click one of the following:
    • Foreground color swatch
    • Background color swatch
  2. Click the Mixers tab.
  3. Click Options } Mixers } Color harmonies.
  4. Choose a shape from the Hues list box.
  5. Choose an option from the Variation list box.
  6. Drag the black dot on the color wheel.
  7. Click a color swatch on the color palette below the color wheel.

  • If you choose a color that is out of the printer’s gamut, Corel PHOTO-PAINT displays the closest in-gamut color. This color is displayed in the Reference area, in the small swatch beside the New color. You can either choose this closest in-gamut color or you can correct the out-of-gamut color. For information about color correction, see "Managing color for display, input, and output."

  • You can use this procedure to choose a fill color by double-clicking the Fill color swatch [image] in the color control area. Click the Uniform fill button [image] in the Select fill dialog box, and click Edit.
  • You can swap the Old color (the current foreground or background color) and the New color (which has been chosen in the color selection area) by clicking Options } Swap colors.
Related Topics
  • Choosing colors
  • To choose a color using the color control area
  • To choose a color using the default color palette
  • To choose a color using the default color palette
  • To sample a color
  • To choose a color using a color viewer


To choose a color using color blends

  1. In the color control area of the toolbox, double-click one of the following:
    • Foreground color swatch
    • Background color swatch
  2. Click the Mixers tab.
  3. Click Options } Mixers } Color blend.
  4. Open each color picker, and click a color.
  5. Click a color in the color selection area.

  • You can only blend colors that are in the default color palette. If you want to blend other colors, change the default color palette. For information, see "To open a custom color palette."

  • You can use this procedure to choose a fill color by double-clicking the Fill color swatch [image] in the color control area. Click the Uniform fill button [image] in the Select fill dialog box, and click Edit.
  • You can swap the Old color (the current foreground or background color) and the New color (which has been chosen in the color selection area) by clicking Options } Swap colors.


Creating custom color palettes

Custom color palettes are collections of colors that you save. A number of preset custom color palettes are available; however, you can create color palettes from scratch. Custom color palettes are useful when you frequently choose the same colors, or when you want to work with a set of colors that look good together.

You can create a custom color palette by choosing each color manually, or by using colors in an object, an editable area, or an entire document.

Related Topics
  • To create a custom color palette
  • To create a color palette from an object
  • To create a color palette from an editable area
  • To create a color palette from an image


To create a custom color palette

  1. Click Window } Color palettes } Palette editor.
  2. Click New palette [image].
  3. Type a filename.
  4. Click Save.
Related Topics
  • Creating custom color palettes
  • To create a color palette from an object
  • To create a color palette from an editable area
  • To create a color palette from an image


To create a color palette from an object

  1. Select an object.
  2. Click Window } Color palettes } Create palette from selection.
  3. Type a filename.
  4. Click Save.
Related Topics
  • Creating custom color palettes
  • To create a custom color palette
  • To create a color palette from an editable area
  • To create a color palette from an image


To create a color palette from an editable area

  1. Define an editable area.
  2. Click Window } Color palettes } Create palette from visible.
  3. Click Save palette as [image].
  4. Type a filename.
  5. Click Save.

  • For information about defining editable areas, see "Defining editable areas."
Related Topics
  • Creating custom color palettes
  • To create a custom color palette
  • To create a color palette from an object
  • To create a color palette from an image


To create a color palette from an image

  1. Click Window } Color palettes } Create palette from document.
  2. Type a filename.
  3. Click Save.
Related Topics
  • Creating custom color palettes
  • To create a custom color palette
  • To create a color palette from an object


Opening and editing custom color palettes

You can open a custom color palette, and you can set it as the default color palette. For more information about customizing color palettes, see "Setting color palette properties."

When you create a custom color palette, the color palette is empty; however, you can edit it by adding the colors you want to include, as well as changing, deleting, sorting, and renaming colors.

Related Topics
  • To open a custom color palette
  • To edit a custom color palette


To open a custom color palette

  1. Click Window } Color palettes } Open palette.
  2. Choose the folder where the custom color palette is stored.
  3. Double-click the filename.

    4. If you want to set the opened custom color palette as the default palette, right-click anywhere on the edge of the color palette border, and click Set as default.

  • You can close a custom color palette by right-clicking the edge of the color palette, and clicking Palette } Close.
Related Topics
  • Opening and editing custom color palettes
  • To edit a custom color palette


To edit a custom color palette

  1. Click Window } Color palettes } Palette editor.
  2. Choose a palette from the list box.
  3. Modify any colors.

To | Do the following
Add a color | Click Add color. Click a color in the color selection area, and click Add to palette.
Change a color | In the color selection area, click the color that you want to change, click Edit color, and click the new color in the color selection area.
Delete a color | Click a color in the color selection area, and click Delete color.
Sort colors | Click Sort colors, and click a color sorting method.
Rename a color | Click a color in the color selection area, and type a color name in the Name box.

  • You can delete multiple colors from a custom color palette by holding down Shift or Ctrl, and clicking in the color selection area.
Related Topics
  • Opening and editing custom color palettes
  • To open a custom color palette


Setting color palette properties

Your application offers you the option of customizing color palettes.

Color palettes can be either docked or floating. Docking a color palette attaches it to the edge of the application window. Undocking a color palette pulls it away from the edge of the application window, so it floats and can be easily moved around.

You can set the right mouse button action for color swatches to either display a context menu or to set the outline color.You can also adjust the color swatch border and size.

Related Topics
  • To dock or undock a color palette
  • To set the right mouse button action for color swatches
  • To customize the color swatches


To dock or undock a color palette

To | Do the following
Dock a color palette | Click the top of the color palette border, and drag the color palette to any edge of the application window until a thin black toolbar outline displays.
Undock a color palette | Click the color palette border, and drag the color palette away from the edge of the application window.
Change the number of rows on a docked color palette | Click Tools } Customization. In the Customization list of categories, click Color palette. Type a value in the Maximum palette rows when docked box.

  • You can set a maximum of seven rows in a color palette.
Related Topics
  • Setting color palette properties
  • To set the right mouse button action for color swatches
  • To customize the color swatches


To set the right mouse button action for color swatches

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Color palette.
  3. Enable one of the following check boxes:
    • Context menu
    • Set outline color
    • Set fill color

  • If you enable Set outline color, you can still display the context menu by right-clicking anywhere on the border of a color palette.
Related Topics
  • Setting color palette properties
  • To dock or undock a color palette
  • To customize the color swatches


To customize the color swatches

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Color palette.
  3. Enable or disable any of the following check boxes:
    • Wide borders
    • Large swatches
Related Topics
  • Setting color palette properties
  • To dock or undock a color palette
  • To set the right mouse button action for color swatches


Understanding color models

You need a precise method to define colors. Color models provide various methods to define colors, each model defining colors through the use of specific color components. There are a range of color models to choose from when creating graphics.

CMYK color model

The CMYK color model defines color using the following components:

  • cyan (C)
  • magenta (M)
  • yellow (Y)
  • black (K)

The cyan, magenta, yellow, and black components are the amounts of cyan, magenta, yellow, and black ink that a CMYK color contains and are measured in percent from 0 to 100.

The CMYK color model is a subtractive color model. Subtractive color models use reflected light to display color. Printed materials are produced using the CMYK color model. When you combine cyan, magenta, yellow, and black, so that the value of each component is 100, the result is black. When the value of each component is 0, the result is pure white.

RGB color model

The RGB color model defines color using the following components:

  • red (R)
  • green (G)
  • blue (B)

The red, green, and blue components are the amounts of red, green, and blue light that an RGB color contains and are measured in values ranging from 0 to 255.

The RGB color model is an additive color model. Additive color models use transmitted light to display color. Monitors use the RGB color model. When you add red light, blue light, and green light together, so that the value of each component is 255, the color white displays. When the value of each component is 0, the result is pure black.

HSB color model

The HSB color model defines color using the following components:

  • hue (H)
  • saturation (S)
  • brightness (B)

Hue describes the pigment of a color and is measured in degrees from 0 to 359 (for example, 0 degrees is red, 60 degrees yellow, 120 degrees green, 180 degrees cyan, 240 degrees blue, and 300 degrees magenta). Saturation describes the vividness or dullness of a color and is measured in percent from 0 to 100 (the higher the percentage, the more vivid the color). Brightness describes the amount of white that the color contains and is measured in percent from 0 to 100 (the higher the percentage, the brighter the color).

Grayscale color model

The Grayscale color model defines color using only one component, lightness, and is measured in values ranging from 0 to 255. Each Grayscale color has equal values of the red, green, and blue components of the RGB color model.


Changing color modes

Changing an image to another color mode, such as RGB, CMYK, or grayscale, changes the image’s color structure and size and can affect how the image displays and prints.

In this section, you’ll learn about

  • changing the color mode of images
  • changing images to the black-and-white color mode
  • changing images to the paletted color mode
  • changing images to the duotone color mode


Changing the color mode of images

In Corel PHOTO-PAINT, the colors of images are defined by color modes. Computer monitors display images in the RGB color mode; by default, images in Corel PHOTO-PAINT are created in the RGB color mode. You can convert images to different color modes, depending on their intended use. For example, it is recommended that images sent for high-end printing be in the CMYK color mode. For the World Wide Web, photos should be in the RGB color mode and GIF images should be in the paletted color mode.

Color modes are described by their component colors and bit depth. For example, the RGB (24-bit) color mode is composed of red, green, and blue channels and has a bit depth of 24 bits. Similarly, the CMYK (32-bit) color mode is composed of cyan, magenta, yellow, and black channels and has a bit depth of 32 bits. Each channel has a bit depth of 8 bits.

Although on the screen you may not be able to see the difference between an image in the CMYK color mode and an image in the RGB color mode, the images are quite different. Colors from the RGB color space can cover a greater range of the visual spectrum (they have a larger gamut) than those from the CMYK color space. For the same image dimensions, a CMYK image has a larger file size than an RGB image, but it contains the channels necessary to print standard inks.

Each time you convert an image, you may lose color information. For this reason, you should finish editing and then save an image before you convert it to a new color mode.

Color modes are based on standard color models used to describe, classify, and reproduce color digitally. For more information about the CMYK, RGB, HSB, and grayscale color models, see "Understanding color models."

Corel PHOTO-PAINT supports the following color modes:

  • Black-and-white (1-bit)
  • Grayscale (8-bit)
  • Duotone (8-bit)
  • Paletted (8-bit)
  • RGB color (24-bit)
  • Lab color (24-bit)
  • CMYK color (32-bit)
  • Multichannel
  • Grayscale (16-bit)
  • RGB color (48-bit)
  • NTSC RGB (video)
  • PAL RGB (video)

The black-and-white, paletted, and duotone color modes provide conversion options. For more information, see

  • "Changing images to the black-and-white color mode"
  • "Changing images to the paletted color mode"
  • "Changing images to the duotone color mode"

RGB original | Converted to CMYK | Converted to the Paletted color mode
Converted to the Multichannel | Converted to the Black-and-white | Converted to grayscale

Related Topics
  • To change the color mode of an image


To change the color mode of an image

  • Click Image } Color mode, and click one of the following:
    • Grayscale (8-bit)
    • RGB color (24-bit)
    • Lab color (24-bit)
    • CMYK color (32-bit)
    • Multichannel
    • Grayscale (16-bit)
    • RGB color (48-bit)
    • NTSC RGB
    • PAL RGB

  • The current mode of the image determines the modes to which the image can be converted. Modes which are not available are grayed.
Related Topics
  • Changing the color mode of images


Changing images to the black-and-white color mode

You can convert images to the 1-bit black-and-white color mode to reduce file size, or to create artistic looks. The black-and-white color mode is not the same as the grayscale color mode. In black-and-white images, each pixel must be either black or white; grayscale images can include black, white, and 254 shades of gray.

When you convert images to the black-and-white color mode, you can adjust settings — such as threshold, screen type, and intensity — and choose from seven black-and-white conversion types:

  • Halftone — creates different shades of gray by varying the pattern of black and white pixels in an image. You can choose the screen type, angle for the halftone, lines per unit, and the unit of measure.
  • Line art — produces a high-contrast black-and-white image. Colors with a grayscale value lower than the threshold value that you set change to black, while colors with a grayscale value higher than the threshold value change to white.
  • Ordered — organizes the gray levels into repeating geometric patterns of black and white pixels. Solid colors are emphasized and image edges are hard. This option is best suited for uniform colors, such as those used in charts and graphs.
  • Jarvis — applies the Jarvis algorithm to individual pixels. This form of error diffusion is suitable for photographic images.
  • Stucki — applies the Stucki algorithm to individual pixels. This form of error diffusion is suitable for photographic images.
  • Floyd-Steinberg — applies the Floyd-Steinberg algorithm to individual pixels. This form of error diffusion is suitable for photographic images.
  • Cardinality-Distribution — creates a textured look by applying a calculation and distributing the result to each pixel.
Related Topics
  • To change an image to the black-and-white color mode


To change an image to the black-and-white color mode

  1. Click Image } Color mode } Black-and-white (1-bit).
  2. Choose a conversion option from the Conversion list box.
  3. Specify the conversion settings you want.

    4. If you want to view other parts of the image, drag the hand in the Preview window.

Related Topics
  • Changing images to the black-and-white color mode


Changing images to the paletted color mode

The paletted color mode, also called indexed color mode, is frequently used for GIF images on the World Wide Web. When you convert a complex image to the paletted color mode, a fixed color value is assigned to each pixel. These values are stored in a compact color table, or palette. As a result, the paletted image contains less data than the original, and it has a smaller file size. Paletted color mode is an 8-bit mode that stores and displays images using up to 256 colors.

Choosing, editing, and saving a color palette

When you change an image to the paletted color mode, you use a predefined or a custom color palette and then edit the palette by replacing individual colors. If you choose the Optimized color palette, you can also edit the palette by specifying a range sensitivity color. The color palette you use to convert the image is called the processed color palette, and it can be saved for use with other images.

For more information about creating custom color palettes, see "Working with color."

Dithering

Paletted images can only contain up to 256 different colors. If the original image contains many colors, you can use dithering to create the illusion of seeing more than 256 colors. Dithering creates additional colors and shades from an existing palette by interspersing pixels of different colors. The relationship of one colored pixel to another creates an optical mix, so you perceive additional colors.

Dithering can be done by distributing colors either regularly or randomly. Ordered dithering approximates color blends using regular dot patterns; as a result, solid colors are emphasized and edges appear harder. Error diffusion scatters pixels randomly, making edges and colors softer. Jarvis, Stucki and Floyd-Steinberg are methods of error diffusion.

If your image contains only a few colors and simple shapes, you do not need to use dithering.

Setting the color range for a custom color palette

When you change an image to the paletted color mode using the Optimized palette, you can choose a seed color, or base color, and a range sensitivity for the seed color. The seed color, and similar colors that fall within the range settings, are included in the processed color palette. You can also specify how much emphasis to place on the range sensitivity. Because the palette has a maximum of 256 colors, emphasizing a seed color reduces the number of colors that fall outside the range sensitivity.

Saving conversion options

After you choose a color palette and set the dithering and range sensitivity for the changing of an image to the paletted color mode, you can save the selected options as a conversion preset that you can use with other images. You can add and remove as many conversion presets as you want. You can also remove the presets you have added.

Changing multiple images to the paletted color mode

You can change multiple images to the paletted color mode simultaneously. Before you perform a batch conversion, you must open the images in Corel PHOTO-PAINT. All images that you include in the batch are changed using the color palette and conversion options you specify.

Related Topics
  • To change an image to the paletted color mode
  • To set the color range for a custom color palette
  • To change multiple files to the paletted color mode


To change an image to the paletted color mode

  1. Click Image } Color mode } Paletted (8-bit).
  2. Click the Options tab.
  3. Choose one of the following color palette types from the Palette list box:
    • Uniform — provides a range of 256 colors with equal parts of red, green, and blue
    • Standard VGA — provides the Standard VGA 16-color palette
    • Adaptive — provides colors original to the image, and preserves the individual colors (the entire color spectrum) in the image
    • Optimized — creates a color palette based on the highest percentage of colors in the image. You can also select a range sensitivity color for the color palette.
    • Black Body — contains colors that are based on temperature. For example, black may represent cold temperatures, while red, orange, yellow, and white may represent hot temperatures.
    • Grayscale — provides 256 shades of gray, ranging from black (0) to white (255)
    • System — provides a palette of Websafe and grayscale colors
    • Websafe — provides a palette of 216 colors that are common to Web browsers
  4. Choose a dithering option from the Dithering list box.
  5. Move the Dither intensity slider to adjust the amount of dithering.

You can also |
Save the conversion options as a preset | Click Add preset [image] , and type a name in the Save preset box.
Edit the processed color palette | Click the Processed palette tab, and click Edit. In the Color table dialog box, edit the color palette.
Save the processed color palette | Click the Processed palette tab, and click Save. Choose the folder where you want to save the processed color palette, and type a filename.

  • The Ordered dithering option applies more quickly than do the error diffusion options Jarvis, Stucki, and Floyd-Steinberg; however, it is less accurate.

  • You can choose a custom color palette by clicking the Options tab, clicking Open, locating the color palette file you want, and double-clicking the filename.
  • You can load preset conversion options by choosing a preset from the Presets list box on the Options tab.
Related Topics
  • Changing images to the paletted color mode
  • To set the color range for a custom color palette
  • To change multiple files to the paletted color mode


To set the color range for a custom color palette

  1. Click Image } Color mode } Paletted (8-bit).
  2. Click the Options tab.
  3. Choose Optimized from the Palette list box.
  4. Enable the Color range sensitivity to check box.
  5. Click the Eyedropper tool [image], and click a color in the image.
  6. Click the Range sensitivity tab, and specify the settings you want.
  7. Move the range sensitivity sliders.

    8. If you want to view the color palette, click the Processed palette tab.

Related Topics
  • Changing images to the paletted color mode
  • To change an image to the paletted color mode
  • To change multiple files to the paletted color mode


To change multiple files to the paletted color mode

  1. Click Image } Color mode } Paletted (8-bit).
  2. Click the Batch tab.
  3. From the left column, choose each file you want to change.
  4. Click Add.

  • You can preview an image by choosing it from the Preview image list box and clicking Preview.
Related Topics
  • Changing images to the paletted color mode
  • To change an image to the paletted color mode
  • To set the color range for a custom color palette


Changing images to the duotone color mode

Duotone color mode is used for specialized color printing. A duotone image is a grayscale image that has been enhanced with the addition of one to four colored inks. The following list describes the duotone types:

  • monotone — a grayscale image colored with a single ink
  • duotone — a grayscale image colored with two inks. In most cases, the first ink is black and the other ink is colored.
  • tritone — a grayscale image colored with three inks. In most cases, the first ink is black and the second and third inks are colored.
  • quadtone — a grayscale image colored with four inks. In most cases, the first ink is black and the second, third, and fourth inks are colored.
Adjusting tone curves

When you convert an image to the duotone color mode, a tone curve grid that represents the dynamic ink curves that are used throughout the conversion is displayed. The horizontal plane (x-axis) displays the 256 possible shades of gray in a grayscale image (0 is black; 255 is white). The vertical plane (y-axis) indicates the intensity of an ink (from 0 to 100 percent) that is applied to the corresponding grayscale values.

Saving and loading inks for duotone conversion

After you choose a duotone type and adjust the tone curves for the inks used to change images to the duotone color mode, you can save the ink settings and load them for use with other images.

Specifying how overprint colors display

When you change an image to the duotone color mode, you can specify which colors will overprint when you print an image. Overprint colors are the colors that have too much ink when two or more colors overlap. When you display the image, each color is applied on the screen in sequence, creating a layered effect.

You can view all instances in which the ink colors you choose overlap. Associated with each instance is the color that is produced by the overlap. You can also choose new overprint colors to see how they overlap.

Related Topics
  • To change an image to the duotone color mode
  • To specify how overprint colors display


To change an image to the duotone color mode

  1. Click Image } Color mode } Duotone (8-bit).
  2. Click the Curves tab.
  3. Click a duotone type from the Type list box.
  4. Double-click an ink color in the Type window.
  5. In the Select color dialog box, click a color, and click OK.

    6. If you want to adjust the color's tone curve, click the ink tone curve on the grid to create a node, and drag the node to adjust the amount of color at that point on the grid.

You can also |
Display all the ink tone curves on the grid | Enable the Show all check box.
Save the ink settings | Click Save. Choose the folder where you want to save the file with the new settings, and type a filename.
Specify how overprint colors display | Click the Overprint tab, and enable the Use overprint check box. Double-click the color you want to edit, and choose a new color.

  • You can load ink settings by clicking the Curves tab, clicking Load, locating the file where the ink settings are stored, and double-clicking the filename.
Related Topics
  • Changing images to the duotone color mode
  • To specify how overprint colors display


To specify how overprint colors display

  1. Click Image } Color mode } Duotone (8-bit).
  2. Click the Overprint tab.
  3. Enable the Use overprint check box.
  4. Double-click the color that you want to edit.
  5. In the Select color dialog box, choose a color model from the Model list box, click a color, and click OK.

    6. If you want to preview the new overprint color, click Preview.

Related Topics
  • Changing images to the duotone color mode
  • To change an image to the duotone color mode


Bringing images into Corel PHOTO-PAINT

You can bring images into Corel PHOTO-PAINT in a variety of ways.

In this section, you’ll learn about

  • opening images
  • finding and inserting image content
  • importing files
  • scanning images
  • loading photos from a digital camera
  • starting new images
  • working with vector graphics


Opening images

You can open most bitmaps in Corel PHOTO-PAINT. Each image you open displays in its own image window.

You can also import images. Importing allows you to add a new image to the active image window. For more information, see "Importing files."

Related Topics
  • To open an image


To open an image

  1. Click File } Open.
  2. Choose the folder where the file is stored.
  3. Double-click the filename.

Decrease the dimensions of an image as you open it
Choose Resample from the list box beside the Files of type list box.

  • You can also open an image by clicking the Open button [image] on the standard toolbar. If the standard toolbar is not displayed, click Window } Toolbars } Standard.
Related Topics
  • Opening images


Finding and inserting image content

You can use clipart, photos, and sounds stored on the Corel content CDs or that are available online. The digital content manual contains pictures of the graphics available on the CD and their folder locations.

You can also access online images directly from Corel on the Web through the Scrapbook docker.

Related Topics
  • To browse for clipart, photos, and sound files
  • To search for clipart, photos, and sound files
  • To insert a file into an active image


To browse for clipart, photos, and sound files

  1. Click Window } Dockers } Scrapbook } Browse.
  2. Insert a Corel content CD into the CD drive.
  3. Double-click an icon in the CD list, and navigate to a folder.

You can also |
Browse for files on your computer or network | Double-click the Desktop icon on the Windows task bar, and navigate to a folder.
Browse for images online | Click the Content on the Web button [image] .
Display the folder tree | Click the flyout arrow [image] at the top of the Scrapbook docker, and click Show tree.

  • To browse for images online, you must be connected to the Internet.

  • To change your browsing view in the Scrapbook docker, click the flyout arrow, click View, and choose a view type.
Related Topics
  • Finding and inserting image content
  • To search for clipart, photos, and sound files
  • To insert a file into an active image


To search for clipart, photos, and sound files

  1. Click Window } Dockers } Scrapbook } Search.
  2. Insert a Corel content CD into the CD drive.
  3. Type a word in the Search for box.

You can also |
Search different categories | In the Search in area, enable the check box for each category you want to search.
Display the next page of search results | Click the Forward button [image] .
Search using a different word | Click the New search button [image] , and type a new word.

  • You can specify how you want the search results displayed by clicking one of the following view buttons: Large icons [image] , Small icons [image] , List icons [image] , Detail view [image] .
Related Topics
  • Finding and inserting image content
  • To browse for clipart, photos, and sound files
  • To insert a file into an active image


To insert a file into an active image

  • Drag the image or sound file to the image window.

  • You can also open a file in a new image window by dragging the file to the application window.
Related Topics
  • Finding and inserting image content
  • To browse for clipart, photos, and sound files
  • To search for clipart, photos, and sound files


Importing files

Corel PHOTO-PAINT provides filters that convert files from one format to another when you import them. You can import a file and place it in the active application window as an object. The imported file becomes part of the active image. You can also bring in a file by opening it in a new application window.

You can use the import filter’s default settings or choose the settings you want when you import the file. You can also save a file’s embedded International Color Consortium (ICC) profile to a local color folder.

While importing a bitmap, you can resample it to change the number of pixels, eliminate unusable detail, and reduce the file size. You can also crop a bitmap to select only the exact area and size of the image you want to import.

You can also export Corel PHOTO-PAINT images to a variety of file formats. The file format you choose depends on how you want to use the image in the future. For more information about exporting files, see "Exporting images to other file formats."

Related Topics
  • To import a file into an active image
  • To resample an image while importing
  • To crop an image while importing


To import a file into an active image

  1. Click File } Import.
  2. Choose the folder where the file is stored.
  3. Choose a file format from the Files of type list box.
  4. Click the filename.
  5. Enable any of the following active check boxes:
    • Do not show filter dialog — lets you use the filter’s default settings without opening the dialog box
    • Check for watermark — lets you check the image for a watermark and any information it contains such as copyright
    • Extract embedded ICC profile — lets you save the embedded International Color Consortium (ICC) profile to the color folder where the application is installed
  6. Click Import.
  7. Click the image window.

  • You can also import a file by opening it in a new application window. For more information about opening a file in a new application window, see "To open an image."
Related Topics
  • Importing files
  • To resample an image while importing
  • To crop an image while importing


To resample an image while importing

  1. Click File } Import.
  2. Choose the folder where the file is stored.
  3. Choose a file format from the Files of type list box.
  4. Click the filename.
  5. Enable any of the following active check boxes:
    • Do not show filter dialog — lets you use the filter's default settings without opening the dialog box
    • Check for watermark — lets you check the image for a watermark and any information it contains such as copyright
    • Extract embedded ICC profile — lets you save the embedded International Color Consortium (ICC) profile to the color folder where the application is installed
  6. Choose Resample from the list box, and click Import.
  7. In the Resample image dialog box, type values in any of the following boxes:
    • Width — specifies the width of the graphic in a chosen unit of measurement or as a percentage of its original width
    • Height — specifies the height of the graphic in a chosen unit of measurement or as a percentage of its original height
  8. In the Resolution section, type values in any of the following boxes:
    • Horizontal — lets you specify the horizontal resolution of the graphic in pixels or dots per inch (dpi)
    • Vertical — lets you specify the vertical resolution of the graphic in pixels or dots per inch (dpi)
  9. Click the image window.

You can also | Do the following
Maintain the width-to-height ratio of the image | Enable the Maintain aspect ratio check box.
Change the units of measurement | Choose a unit type from the Units list box.
Maintain equal horizontal and vertical resolution values automatically | Enable the Identical values check box.

  • If a dialog box for the import format opens, specify the options you want. For detailed information about file formats, see "File formats."
  • You cannot increase the resolution of a file when importing.

  • You can also import a file by opening it in a new application window. For more information about opening a file in a new application window, see "To open an image."
Related Topics
  • Importing files
  • To import a file into an active image
  • To crop an image while importing


To crop an image while importing

  1. Click File } Import.
  2. Choose the folder where the file is stored.
  3. Choose a file format from the Files of type.
  4. Click the filename.
  5. Enable any of the following active check boxes:
    • Do not show filter dialog — lets you use the filter's default settings without opening the dialog box
    • Check for watermark — lets you check the image for a watermark and any information it contains such as copyright
    • Extract embedded ICC profile — lets you save the embedded International Color Consortium (ICC) profile to the color folder where the application is installed
  6. Choose Crop from the list box, and click Import.
  7. Type values in any of the following boxes:
    • Top — specifies the area to remove from the top of the graphic
    • Left — specifies the area to remove from the left edge of the graphic
    • Width — specifies the width of the graphic you want to keep
    • Height — specifies the height of the graphic you want to keep
  8. Click the image window.

  • When you import 16-color bitmaps, they are automatically converted to 256-color.

  • You can also resize an image by dragging the selection box in the preview window.
  • You can change the units of measurement by choosing a unit type from the Units list box, in the Crop image dialog box.
Related Topics
  • Importing files
  • To import a file into an active image
  • To resample an image while importing


Scanning images

You can scan photos into Corel PHOTO-PAINT.

Corel PHOTO-PAINT supports scanners that use Microsoft® Windows Image Acquisition (WIA), which provides a standard interface for loading images. You can also use WIA to set Corel PHOTO-PAINT as the default application for opening images; you can then load images directly from a scanner into Corel PHOTO-PAINT without having to start the application first.

If your scanner does not support WIA, you can use the scanner’s software and TWAIN driver for loading images. The software interfaces and options vary. For information about using your scanner’s software, see the manufacturer’s documentation.

Related Topics
  • To scan images


To scan images

  1. Click File } Acquire image } Select source.
  2. Choose your scanner from the Sources list.
  3. Click Select.
  4. Click File } Acquire image } Acquire.
  5. In the Get pictures dialog box, choose the images you want to copy.

    6. If your scanner does not support WIA, you are presented with the scanner’s interface for loading images. Options will vary.

  6. Click Get pictures.

  • The WIA interface is available only for the Windows Me and Windows XP operating systems.

  • To scan additional images during the same session, click File } Acquire image } Acquire.
Related Topics
  • Scanning images


Loading photos from a digital camera

You can load photos from a digital camera into Corel PHOTO-PAINT. Corel PHOTO-PAINT supports digital cameras that use Microsoft Windows Image Acquisition (WIA), which provides a standard interface for loading photos. The WIA interface is available only for the Windows Me and Windows XP operating systems.

You can also use WIA to set Corel PHOTO-PAINT as the default application for opening photos; you can then load photos directly from a camera into Corel PHOTO-PAINT without having to start the application first.

If your digital camera does not support WIA, you can use the digital camera’s software and TWAIN driver for loading photos. The software interfaces and options for loading photos vary. For information about using your digital camera’s software, see the manufacturer’s documentation.

Viewing digital camera photo information

You can view EXIF data about digital camera images. When you take a photo with a digital camera, the camera attaches information to the image, such as the date and time the image was captured, the exposure, and flash settings. When you load a digital camera image into Corel PHOTO-PAINT, you can view this extra information.

Related Topics
  • To load photos from a digital camera
  • To open digital camera photos automatically in Corel PHOTO-PAINT
  • To view EXIF information for digital camera photos


To load photos from a digital camera

  1. Connect a digital camera to your computer.
  2. Click File } Acquire image } Select source.
  3. Choose a digital camera from the Sources box.
  4. Click File } Acquire image } Acquire.
  5. In the Get pictures dialog box, choose the images you want to copy.

    6. If your digital camera does not support WIA, you are presented with the digital camera’s interface for loading photos. Options will vary.

  6. Click Get pictures.

  • To load additional photos during the same session, click File } Acquire image } Acquire.
Related Topics
  • Loading photos from a digital camera
  • To open digital camera photos automatically in Corel PHOTO-PAINT
  • To view EXIF information for digital camera photos


To open digital camera photos automatically in Corel PHOTO-PAINT

  1. Connect a digital camera to your computer.
  2. In the dialog box, choose Corel PHOTO-PAINT in the Select the program to launch for this action area.
  3. Enable the Always use this program for this action check box.

    4. Double-clicking a thumbnail in the digital camera directory will bring the image into Corel PHOTO-PAINT.

  • If your camera does not support WIA, you cannot associate Corel PHOTO-PAINT with the digital camera.
Related Topics
  • Loading photos from a digital camera
  • To load photos from a digital camera
  • To view EXIF information for digital camera photos


To view EXIF information for digital camera photos

  1. Click File } Document Properties.
  2. Click the EXIF tab.

    3. When an image does not have EXIF data attached, the EXIF tab will not display.

Related Topics
  • Loading photos from a digital camera
  • To load photos from a digital camera
  • To open digital camera photos automatically in Corel PHOTO-PAINT


Starting new images

You can produce original artwork by starting an image from scratch, or by duplicating an existing image. You can also use data copied to the Clipboard from another image window or another application.

When you start an image from scratch, you can specify the size of the image, its background color, and the color mode you want to use. You can also choose the image resolution, or the number of pixels per unit of measure.

Related Topics
  • To start an image from scratch
  • To start an image from a duplicate
  • To create an image using the Clipboard contents


To start an image from scratch

  1. Click File } New.
  2. Choose a color mode from the Color mode list box.
  3. Open the Background color picker, and click a color for the background.
  4. Choose a size from the Size list box.
  5. Enable one of the following options:
    • Portrait
    • Landscape
  6. Choose a value from the Resolution list box.

  • Higher image resolution results in a larger file size.

  • You can specify a custom page size by choosing Custom from the Size list box and typing values in the Width and Height boxes.
  • You can also create an image by clicking the New button [image] on the standard toolbar. If the standard toolbar is not displayed, click Window } Toolbars } Standard.
Related Topics
  • Starting new images
  • To start an image from a duplicate
  • To create an image using the Clipboard contents


To start an image from a duplicate

  1. Click Image } Duplicate.
  2. Type a filename in the As box.

    3. If you want to combine the objects and background in the new image, enable the Merge objects with background check box.

Related Topics
  • Starting new images
  • To start an image from scratch
  • To create an image using the Clipboard contents


To create an image using the Clipboard contents

  • Click File } New from Clipboard.
Related Topics
  • Starting new images
  • To start an image from scratch
  • To start an image from a duplicate


Working with vector graphics

In Corel PHOTO-PAINT, you work with bitmaps, also called raster images. Bitmaps are composed of tiny squares called pixels; each pixel is mapped to a location in an image, and has numerical color values. The location and color value data is stored as bits — hence the name bitmaps.

Vector graphics are made up of lines, curves, objects, and fills that are all calculated mathematically. Although you cannot work with vector graphics in Corel PHOTO-PAINT, you can convert vector graphics to bitmaps as you open or import them. This conversion process is called rasterization. You can also copy vector graphics from CorelDRAW and paste them into Corel PHOTO-PAINT.

Vector graphics usually have a smaller file size than bitmaps, so expect file size to increase when you convert vector graphics to bitmaps.

The top illustration is a vector graphic consisting of lines, objects and fills. The bottom version is a bitmap made up of pixels.

Related Topics
  • To open a vector graphic
  • To import a vector graphic


To open a vector graphic

  1. Click File } Open.
  2. Choose the folder where the file is stored.
  3. From the Files of type list box, choose the vector file format of the file you want to import.
  4. Click the filename.
  5. Click Open.
  6. In the Convert to bitmap dialog box, specify the settings you want.

  • You can copy a vector graphic in CorelDRAW and paste it into Corel PHOTO-PAINT by clicking File } New from clipboard.
Related Topics
  • Working with vector graphics
  • To import a vector graphic


To import a vector graphic

  1. Click File } Import.
  2. Choose the folder where the file is stored.
  3. From the Files of type list box, choose the vector file format of the file you want to import.
  4. Click the filename.
  5. Click Open.
  6. Click in the image window.
  7. In the Convert to bitmap dialog box, specify the settings you want.

  • You can copy a vector graphic in CorelDRAW and paste it into Corel PHOTO-PAINT by clicking File } New from clipboard.
Related Topics
  • Working with vector graphics
  • To open a vector graphic


Cropping, stitching and changing orientation

You can crop an image to remove unwanted areas or combine multiple images to create a single, large image. You can also change the orientation of an image by flipping it or rotating it.

In this section, you’ll learn about

  • cropping images
  • stitching images together
  • changing image orientation


Cropping images

You can crop an image to remove unwanted areas and improve its composition. Cropping allows you to select a rectangular area that you want to keep and discard the rest. As a result, you reduce the file size of an image without affecting its resolution.

Cropping lets you remove unwanted image areas.

You can also easily crop a single-color border surrounding an image, such as a white edge surrounding an old photograph.

Corel PHOTO-PAINT also lets you crop around the editable area of a mask; however, the resulting image is always rectangular. For information about masks, see "Masking."

You can also change the size of an image without removing or adding image areas by changing the image dimensions and resolution. For more information, see "Changing image dimensions, resolution, and paper size."

Related Topics
  • To crop an image
  • To crop a border color from an image
  • To crop to an editable area of a mask


To crop an image

  1. Click the Crop tool [image].
  2. Drag to select an area on the image.
  3. Double-click inside the cropping area.

You can also |
Enlarge or reduce the cropping area | Drag the cropping handles.
Move the cropping area | Click and drag inside the cropping area to reposition it.
Rotate the cropping area to straighten it | Click inside the cropping area to display the rotation handles [image] . Drag the rotation handles to align the cropping area with the image area you want to crop.
Expand the cropping area outside the original image | Click Image } Crop } Expand, and drag a cropping handle outside the image.

  • You can hide the crop overlay to view the image you are cropping more clearly. Click Image } Crop } Crop overlay.
  • You can also crop an image area by clicking the Crop tool and typing values in the Size and Position boxes on the property bar.
Related Topics
  • Cropping images
  • To crop a border color from an image
  • To crop to an editable area of a mask


To crop a border color from an image

  1. Click Image } Crop } Crop border color.
  2. Enable one of the following options:
    • Background — crops the color specified in the Background color swatch [image] in the color control area of the toolbox
    • Foreground — crops the color specified in the Foreground color swatch [image] in the color control area of the toolbox
    • Other — crops the color you choose using the color picker or the Eyedropper tool
  3. In the Tolerance area, enable one of the following options:
    • Normal — determines the color tolerance based on the similarity of hue values between adjacent pixels
    • HSB mode — determines the color tolerance based on the similarity of hue, saturation, and brightness levels between adjacent pixels
  4. Move the Tolerance slider to set the tolerance for the color that you want to crop.

    5. You may need to experiment with different Tolerance slider positions to successfully remove the border color.

Related Topics
  • Cropping images
  • To crop an image
  • To crop to an editable area of a mask


To crop to an editable area of a mask

  1. Define an editable area on an image.
  2. Click Image } Crop } Crop to mask.

  • For more information about defining editable areas, see "Masking."
Related Topics
  • Cropping images
  • To crop an image
  • To crop a border color from an image


Stitching images together

Image stitching allows you to seamlessly join 2D images. For instance, you can scan a large image in smaller, overlapping pieces and reassemble them.

You can stitch images together to create a single, large image. This image has been scanned in four sections and stitched.

In Corel PHOTO-PAINT, you can stitch multiple images interactively. You can select, move, and rotate the images, as well as change your view of them to allow more precise positioning. As you position the images, overlapping areas will turn black to signal that you have aligned the edges correctly. You can then save the stitched images as a single, flattened image, or as objects that you can continue to edit individually.

You can stitch images in all color modes except black-and-white, duotone, 16-bit grayscale, 48-bit RGB, and multichannel. If the selected images use the same color mode, except paletted color mode, the new file will use that color mode as well. If the selected files use a different color mode, or are all paletted color mode, the new file uses RGB color mode. For more information about color modes, see "Changing color modes."

Related Topics
  • To stitch images together


To stitch images together

  1. Open the images you want to stitch together.
  2. Click Image } Stitch.
  3. Choose a filename from the Source files list, and click Add.

    4. If you want to select all open images, click Add all.

  4. To change the position of an image in the Selected files list, click a filename, and click one of the following buttons:
    • Up button
    • Down button
  5. Click OK.
  6. In the Image stitch dialog box, click the Selection tool [image].
  7. In the image stitch window, drag an image to align it with another image.

    8. Repeat to align all images.

  8. Type a value in the Blend images list box to define the number of overlapping pixels used to blend images together.
  9. Enable one of the following options:
    • Combine to background — creates a single, flattened image
    • Create objects from images — creates a stitched image in which each source image becomes a separate object. You can later adjust the brightness and contrast of each object so they match.

You can also |
View image alignment | Click the Difference tool [image] . Overlapping image areas are highlighted; correctly aligned image edges display as black.
Rotate one or more selected images | Click the Rotate tool [image] , and drag an image. If you want to rotate an image by a precise angle, type a value in the Rotate image box.
Zoom in to inspect an area where images join | Click the Zoom in tool [image] , and click where you want a close-up view.
Zoom out | Click the Zoom out tool [image] , and click the image.
View areas outside the image stitch window | Click the Pan tool [image] , and drag an image.

  • Stitched images that are flattened have a smaller file size than stitched images containing separate objects.

  • Use the Arrow keys with the Selection tool, the Rotate tool, and the Pan tool to move, rotate and view images precisely in the image stitch window.
Related Topics
  • Stitching images together


Changing image orientation

You can change the orientation of an image by flipping or rotating it in the image window. You can flip an image horizontally or vertically to reposition a scanned image or to create unique effects.

You can mirror an image by flipping it.

When you rotate an image, you can specify the angle and direction of rotation, as well as the paper color that is visible after the image is rotated.

Related Topics
  • To flip an image
  • To rotate an image


To flip an image

  • Click Image } Flip, and click one of the following:
    • Flip horizontally
    • Flip vertically
Related Topics
  • Changing image orientation
  • To rotate an image


To rotate an image

  1. Click Image } Rotate } Rotate custom.
  2. Type a value in the Angle box.
  3. Enable one of the following options:
    • Clockwise
    • Counterclockwise
  4. Enable any of the following check boxes:
    • Maintain original image size — maintains the size of the original image
    • Anti-aliasing — smooths the edges in the image
  5. Open the Background color picker, and click a color.

  • You can rotate an image by clicking Image } Rotate, and clicking 90° Clockwise, 90° Counterclockwise, or 180°.

You can rotate an image to change its orientation.

Related Topics
  • Changing image orientation
  • To flip an image


Adjusting color and tone

You can improve the quality of images by adjusting the color and tone to correct color casts and exposure problems or to alter specific colors.

In this section, you’ll learn about

  • adjusting image color and tone
  • adjustment filters
  • working with color channels


Adjusting image color and tone

Corel PHOTO-PAINT provides you with filters and tools to make adjustments to the color and tone of images. When you adjust the color and tone, you adjust elements such as hue, saturation, brightness, contrast, or intensity. If you want to adjust the color and tone of the entire image, you can apply an adjustment filter directly to the image or apply a lens which exists on a separate object layer and can be edited without changing the original image. For information about lenses, see "Working with lenses."

You can adjust part of an image by editing the size and shape of a lens or by creating an editable area before applying an adjustment filter. For information about editable areas, see "Masking."

The table below shows the filters that can be used to make adjustments to images.

To adjust | Use the following filters
Exposure, adjust shadows, midtones, and highlights | Auto equalize, Tone curve, Gamma, Sample/Target balance, Balance tone, Histogram equalization
Overall color | Color hue, Color balance, Channel mixer
Specific colors | Selective color, Replace colors
Contrast | Color tone, Brightness/Contrast/Intensity, Contrast enhancement, Local equalization
Saturation | Hue/Saturation/Lightness, Desaturate

Choosing color and tone filters

Some filters adjust the image automatically, while others give you varying degrees of control. For example, the Auto equalize filter adjusts the tonal range automatically, while the Tone curve filter lets you pinpoint and adjust tone, or color, using separate color channels. More advanced filters, such as the Tone curve filter and the Contrast enhancement filter, are precise and can correct a variety of problems, but require practice. If you are new to color and tone correction, consider the following options:

  • Automatic adjustments: apply the Auto equalize filter. This filter improves the tone of most images instantly. If the filter doesn’t correct the problem, you can undo the change and try another filter.
  • Quick tone adjustments: apply the Color tone filter to brighten or darken an image, or improve contrast using thumbnail buttons. You can also try the Brightness/Contrast/Intensity filter. After you adjust the brightness, you must adjust the contrast and intensity to retain image detail.
  • Quick color adjustments: apply the Color hue filter to adjust the color using thumbnail buttons, or apply the Color balance filter which lets you increase or decrease specific color values. For example, if an image has a green cast, you can remove some green or add a contrasting color (magenta) to neutralize the green cast.
Adjusting tone interactively

You can view the tonal range of an image using a histogram to evaluate and adjust the color and tone of an image. For example, a histogram can help you determine if there is hidden detail in an underexposed photo. A histogram has a horizontal bar chart that plots the brightness values of the pixels in your image on a scale from 0 (dark) to 255 (light). The left part of the histogram represents the shadows of an image, the middle part represents the midtones, and the right part represents the highlights. The height of the spikes indicates how many pixels are at each brightness level. For example, a large number of pixels in the shadows (the left side of the histogram) indicates the presence of image detail in the dark areas of the image.

A histogram is available with the following filters:

  • Contrast enhancement
  • Histogram equalization
  • Sample/Target balance
Adjusting the color and tone using brush strokes

You can adjust the brightness, contrast, hue or saturation in part of an image by applying brush strokes. You can use preset brushes or create a custom brush. For more information, see "Creating custom brushes."

Related Topics
  • Adjustment filters
  • To adjust image color and tone
  • To adjust image tone interactively
  • To adjust image color and tone using brush strokes


To adjust image color and tone

  1. Click Image } Adjust, and click an adjustment filter.
  2. In the filter’s dialog box, specify the settings you want.

  • For descriptions of adjustment filters, see "Adjustment filters."

  • You can compare the original image with the adjusted image by clicking the Dual window preview button [image] in filter dialog boxes.
  • You can adjust the color and tone in an editable area by defining an editable area before you click an adjustment filter.
Related Topics
  • Adjusting image color and tone
  • Adjustment filters
  • To adjust image tone interactively
  • To adjust image color and tone using brush strokes


To adjust image tone interactively

  1. Click Image } Adjust } Contrast enhancement.
  2. Move the Input value clipping arrows [image] to adjust shadows and highlights.

    3. The arrow on the left lets you darken shadow areas. Drag the arrow until it points to the area where the histogram starts to spike.

    The arrow on the right lets you lighten highlight areas. Drag the arrow until it points to the area where the histogram stops spiking.

  3. Move the Gamma slider to adjust the midtones.
  4. Move the Output range compression arrows [image] to fine-tune the contrast:

    5. The arrow on the left lets you lighten darker areas as you drag the arrow to the right.

    The arrow on the right lets you darken light areas as you drag the arrow to the left.

You can also |
Adjust image color | Before adjusting the tone, choose a color channel from the Channel list box.
Automatically redistribute pixels across the tonal range | Enable the Auto-adjust check box.
Set input and output values by sampling pixels in the image | Enable the Set input values or Set output values option from the Eyedropper sampling area. Click the Shadow eyedropper button [image] to sample shadow areas, or click the Highlight eyedropper button [image] to sample highlight areas.

  • The histogram displays adjusted values as a black outline and original values as gray shading.

  • You can compare the original image with the adjusted image by clicking the Dual window preview button [image] in filter dialog boxes.
Related Topics
  • Adjustment filters
  • Adjusting image color and tone
  • To adjust image color and tone
  • To adjust image color and tone using brush strokes


To adjust image color and tone using brush strokes

  1. Select an object or the background image.
  2. Open the Brush flyout [image], and click the Effect tool [image].
  3. On the property bar, open the Effect tool picker, and click one of the following:
    • Brightness tool [image] — brightens or darkens the image
    • Contrast tool [image] — increases or decreases the contrast
    • Hue tool [image] — shifts all hues along the color wheel by the number of degrees that you specify in the Amount box
    • Hue replacer tool [image] — retains the brightness and saturation of the original colors, but replaces all hues with the current paint color
    • Sponge tool [image] — saturates or desaturates the colors
    • Dodge/Burn tool [image] — brightens (overexposes) or darkens (underexposes) the image
    • Tint tool [image] — tints the image using the current paint color
  4. Choose a preset brush from the Brush type list box on the property bar.

    5. If you want to customize the brush, specify the settings you want on the property bar.

  5. Drag in the image window.

You can also |
Increase the effect of the brush across an area without clicking over the area multiple times | Click the Cumulative button [image] on the Stroke attributes bar that displays in the Brush settings docker. This option is available only for some of the Effect tools. If the Brush settings docker is not open, click Window } Dockers } Brush settings.
Apply the effect to an object and the background simultaneously | Click the Merge source button [image] on the Dab attributes bar that displays in the Brush settings docker. This option is only available when the Cumulative button is disabled.

Related Topics
  • Adjusting image color and tone
  • Adjustment filters
  • To adjust image color and tone
  • To adjust image tone interactively


Adjustment filters

Corel PHOTO-PAINT provides you with the following filters to adjust the color and tone of images. Many of these filters are also preset lens types. For more information about using lenses, see "Working with lenses."

Contrast enhancement

The Contrast enhancement filter lets you adjust the tone, color, and contrast of an image while preserving shadow and highlight detail that is lost when you adjust the brightness, contrast, and intensity of an image. An interactive histogram lets you shift or compress brightness values to printable limits. The histogram can also be adjusted by sampling values from the image.

Local equalization

The Local equalization filter lets you enhance the contrast near image edges and reveals details in both light and dark regions. The filter uses neighboring pixels to create a stylized effect.

Histogram equalization

The Histogram equalization filter lets you view the tonal range of an image and redistribute the balance of shadows, midtones, and highlights in the composite channel or in individual color channels according to a preset histogram model.

Sample/Target balance

The Sample/Target balance filter lets you shift the tonal range of an image by sampling specific image areas. You can take samples from shadow, midtone, and highlight areas, and set target tonal values by choosing colors from a color model. For example, if you want to increase the tonal range, you can sample a shadow area to set the target color to black, and then sample a highlighted area to set the target color to white. You can also shift the tonal range to a specific color channel. The tonal range is displayed as a histogram.

Tone curve

The Tone curve filter lets you perform color and tonal corrections by adjusting individual color channels or the composite channel. Individual pixel values are plotted along a response curve that appears in a graph and represents the balance between shadows, midtones, and highlights. You can pinpoint a problem area and fix it on the response curve by adding nodes for curved or straight lines, drawing freehand, or using a gamma curve. You can also specify the outlying pixels at each end of the tonal range. Tone curve settings can be saved for use with other images.

Auto equalize

The Auto equalize filter performs a flat equalization of the shadows, midtones, and highlights in an image by automatically redistributing the significant pixel values throughout the tonal range.

Balance tone

The Balance tone filter equalizes shadows, midtones, and highlights in an image by automatically redistributing the pixel values throughout the tonal range.

Brightness/Contrast/Intensity

The Brightness/Contrast/Intensity filter lets you change the brightness, contrast, and intensity of an image. You can shift pixel values up or down the tonal range. Adjusting the brightness lightens or darkens all colors equally. Contrast and intensity usually work together because increasing the contrast can wash out detail in shadows and highlights; however, increasing the intensity can restore this detail.

Color balance

The Color balance filter lets you adjust the color balance of an image by shifting the colors between complementary pairs of the primary RGB color values and secondary CMY color values. This method is very useful for correcting color casts. For example, if you want to tone down the red in a photo, you can shift the color values from red to cyan. You can also change the hue values to change the colors used in an image.

Gamma

The Gamma filter lets you pick up detail in a low-contrast image without significantly affecting the shadows or highlights. The Gamma filter corrects tones in an image based on the perception of the tonal value relative to the surrounding tonal values. For example, if you place a circle filled with 10-percent gray on a black background and an identical gray circle on a white background, the circle surrounded by black appears lighter than the circle surrounded by white — even though the brightness values are identical. The Gamma filter affects all image values but it is curve-based; consequently, changes are weighted toward the midtones.

Hue/Saturation/Lightness

The Hue/Saturation/Lightness filter lets you change the hue, saturation, and lightness values of an image or channel. Hue represents color; saturation represents color depth or richness; and lightness represents the overall percentage of white in an image. Color ribbons display the shift in hue.

Selective color

The Selective color filter lets you change a color by changing the percentage of the component process colors (CMYK values) in a color spectrum (reds, yellows, greens, cyans, blues, and magentas). You can also use this filter to add process color to the grayscale tonal component of an image. Selective color modifications increase and decrease the percentage of cyan, magenta, yellow, and black pixels that make up each primary color in the color spectrum. For example, decreasing the percentage of magenta in the reds spectrum results in a color shift toward yellow. Conversely, increasing the percentage of magenta in the reds spectrum causes a color shift toward magenta and an overall increase in red. The extent of color modification depends on the adjustment percentage method you choose.

Replace colors

The Replace colors filter lets you replace one image color with another color. A color mask is created to define the color to be replaced. Depending on the range you set, you can replace one color or shift an entire image from one color range to another. You can set the hue, saturation and lightness for the new color.

Desaturate

The Desaturate filter creates a grayscale image without changing the color mode, by automatically reducing the saturation of each color to zero, removing the hue component, and converting each color to its grayscale equivalent.

Color hue

The Color hue filter lets you change the hue of an image by clicking sample thumbnails. For example, you can remove a yellow cast from an image by clicking a thumbnail that adds blue. The intensity of the effect increases by a specified amount each time you click the thumbnail. The thumbnails also let you preview the color hue adjustment.

Color tone

The Color tone filter lets you change the brightness, saturation, and contrast of colors by clicking sample thumbnails. The intensity of the effect increases by a specified amount each time you click the thumbnail. The thumbnails also let you preview the color tone adjustment.

Related Topics
  • Adjusting image color and tone
  • To adjust image color and tone
  • To adjust image tone interactively
  • To adjust image color and tone using brush strokes


Working with color channels

You can adjust the color and tone of an image by making changes directly to the image's color channels. The number of color channels in an image depends on the number of components in the color mode associated with the image. For example, black-and-white, grayscale, duotone, and paletted images have only one color channel; RGB and Lab images have three channels; and CMYK images have four color channels. For more information about these color models, see "Understanding color models."

Displaying, mixing and editing color channels

Although color channels represent the colored components of an image, they are displayed by default as grayscale images in the image window. However, you can display these channels in their respective colors so that the red channel is tinted red, the blue channel is tinted blue, and so on.

You can mix color channels to balance the colors of an image. For example, if an image has too much red, you can adjust the red channel in an RGB image to improve image quality.

You can edit color channels the same way that you edit other grayscale images. For example, you can select areas, apply paints and fills, add special effects or filters, and cut and paste objects in the image channel.

Splitting and combining images using color channels

You can split an image into a series of 8-bit grayscale image files — one for each color channel of the color mode. Splitting an image into separate channel files lets you edit one channel without affecting the others, save channel information before you convert the image to another mode, or associate channels from one mode with another mode for editing purposes. For example, if you have an oversaturated RGB image, you can reduce the saturation by splitting the image into the HSB mode and reducing the saturation (S) channel. When you finish editing the images, you can combine them into one image. The images are combined automatically using equal values.

You can split an image into the following color channels.

Splitting mode | Color channels created
RGB | Red (R), green (G), blue (B)
CMYK | Cyan (C), magenta (M), yellow (Y), black (K)
HSB | Hue (H), saturation (S), brightness (B)
HLS | Hue (H), lightness (L), saturation (S)
YIQ | Luminance (Y), two chromaticity values (I, Q)
Lab | Luminosity (L), green/magenta (a), blue/yellow (b)

Merging channels or images using calculations

You can modify an existing image or create a new composite image by combining channel data from one image with the channel data of another image. A merge mode calculation is performed on the pixels and applied to a specified channel, an open image, or a new file. You can use calculations to correct images by merging channels from a single image or by merging two images that were created by splitting a single image. You can create a superimposed effect by merging different images. For more information about merge modes, see "Understanding merge modes."

Related Topics
  • To display color channels
  • To mix color channels
  • To edit a color channel
  • To split an image using color channels
  • To combine images using color channels
  • To merge color channels or images using calculations


To display color channels

  • Click Window } Dockers } Channels.

  • You can display color channels using their respective colors by clicking Tools } Customization. In the Workspace list of categories, click Display, and enable the Tint screen color channels check box.
Related Topics
  • Working with color channels
  • To mix color channels
  • To edit a color channel
  • To split an image using color channels
  • To combine images using color channels
  • To merge color channels or images using calculations


To mix color channels

  1. Click Image } Adjust } Channel mixer.
  2. Choose a color mode from the Color model list box.
  3. Choose an output channel from the Output channel list box.
  4. Move the sliders in the Input channels area.
Related Topics
  • Working with color channels
  • To display color channels
  • To edit a color channel
  • To split an image using color channels
  • To combine images using color channels
  • To merge color channels or images using calculations


To edit a color channel

  1. In the Channels docker, click the channel that you want to edit.

    2. If the Channels docker is not open, click Window } Dockers } Channels.

  2. Edit the image.

  • You can click the composite channel at the top of the Channels docker to view the edited image.
Related Topics
  • Working with color channels
  • To display color channels
  • To mix color channels
  • To split an image using color channels
  • To combine images using color channels
  • To merge color channels or images using calculations


To split an image using color channels

  • Click Image } Split channels to, and click a color mode.

  • Images in the CMYK and Lab color modes must be split into their original component channels.
Related Topics
  • Working with color channels
  • To display color channels
  • To mix color channels
  • To edit a color channel
  • To combine images using color channels
  • To merge color channels or images using calculations


To combine images using color channels

  1. Click Image } Combine channels.
  2. In the Mode area, choose a color mode option.
  3. In the Channel area, choose a channel option and click a filename from the Images list to associate the channel with a file.
  4. Repeat step 3 until all the channels in the Channel area have been associated with an image from the Images list.
Related Topics
  • Working with color channels
  • To display color channels
  • To mix color channels
  • To edit a color channel
  • To split an image using color channels
  • To merge color channels or images using calculations


To merge color channels or images using calculations

  1. Click Image } Calculations.
  2. In the Source 1 area, choose a filename from the Image list box.
  3. Choose a channel type from the Channel list box.
  4. In the Source 2 area, choose a filename from the Image list box.
  5. Choose a channel type from the Channel list box.
  6. In the Destination area, choose a filename from the Image list box, and a channel type from the Channel list box.
  7. In the Method area, choose a merge mode from the list box.
  8. Type a value in the Opacity box.

  • The merge mode determines how colors mix. For more information about merge modes, see "Understanding merge modes."
  • The Calculations command is grayed if the image contains objects. All objects in the image must be merged with the image background before you can perform image calculations.
Related Topics
  • Working with color channels
  • To display color channels
  • To mix color channels
  • To edit a color channel
  • To split an image using color channels
  • To combine images using color channels


Changing image dimensions, resolution, and paper size

You can change the dimensions and resolution of an image. You can also change the size of the paper border that surrounds an image.

In this section, you’ll learn about

  • changing image dimensions
  • changing image resolution
  • changing the paper size

You can also change the size of an image by removing unwanted areas, or by joining multiple images. For more information, see "Cropping, stitching and changing orientation."


Changing image dimensions

You can change the physical dimensions of images by increasing or decreasing their height and width. When you increase image dimensions, the application inserts new pixels between existing pixels, and their colors are based on the colors of adjacent pixels. If you increase image dimensions significantly, images may appear stretched and pixelated.

The size of the image on your screen depends on the pixel height and width of the image, on the zoom level, and on your monitor settings. As a result, an image may display as a different size on your screen than when it is printed.

You can change the height and width of an image without changing the resolution. The center image is the original, the first image has smaller dimensions, and the third image has larger dimensions. Notice the pixelation of the larger image.

Related Topics
  • To change the dimensions of an image


To change the dimensions of an image

  1. Click Image } Resample.
  2. Enable any of the following check boxes:
    • Anti-alias — smooths the edges in the image
    • Maintain aspect ratio — avoids distortion by maintaining the width-to-height ratio of the image
  3. In the Image size area, type values in one of the following pairs of boxes:
    • Width and Height — let you specify the image dimensions
    • Width % and Height % — let you resize the image to a percentage of its original size

  • When you change the dimensions of an image, you produce better results using width and height values that are factors of the original values. For example, reducing an image by 50 per cent produces a better-looking image than by reducing the size by 77 per cent. When reducing an image by 50 per cent, the application removes every other pixel; to reduce an image by 77 per cent, the application must remove pixels irregularly.
Related Topics
  • Changing image dimensions


Changing image resolution

You can change the resolution of an image increase or decrease its file size. Resolution is measured by the number of dots per inch (dpi) when the image is printed. The resolution you choose depends on how the image is output. Typically, images created only for display on computer monitors are 96 or 72 dpi and images created for the World Wide Web are 72 dpi. Images created for printing on desktop printers are generally 150 dpi, while professionally printed images are usually 300 dpi, or higher.

Increasing resolution

Higher resolution images contain smaller and more densely packed pixels than lower resolution images. Upsampling increases the resolution of an image by adding more pixels per unit of measure. Image quality may be reduced because the new pixels are interpolated based on the colors of neighboring pixels; the original pixel information is simply spread out. You cannot use upsampling to create detail and subtle color gradations where none existed in the original image. When you increase image resolution, the image size increases on your screen; by default the image maintains its original size when printed.

Decreasing resolution

Downsampling decreases the resolution of an image by removing a specific number of pixels per unit of measure. This produces better results than upsampling. Best results are usually achieved when downsampling is done after correcting an image’s color and tone but before sharpening. For more information about correcting and sharpening images, see "Adjusting color and tone" and "Retouching."

You can change the resolution and size of an image at the same time. The center image is the original, the first image is downsampled, and the third image is upsampled.

Related Topics
  • To change the resolution of an image


To change the resolution of an image

  1. Click Image } Resample.
  2. Enable any of the following check boxes:
    • Identical values — sets the same value in the Horizontal and Vertical boxes
    • Anti-alias — smooths the edges in the image
    • Maintain original size — maintains the size of the file on your hard disk when you change the resolution of the image
  3. In the Resolution area, type values in the following boxes:
    • Horizontal
    • Vertical

  • If you resample an image using pixels as the unit of measure, the size of the image also changes.
  • The Identical values check box is grayed if the Maintain aspect ratio check box is enabled.
Related Topics
  • Changing image resolution


Changing the paper size

Changing the paper size lets you modify the dimensions of the printable area, which contains both the image and the paper. When you resize the paper, you increase or decrease the paper-colored border, but not the dimensions of the original image. However, if you reduce the paper size so that its height and width are smaller than the dimensions of the original image, the original image will be cropped.

You can change the paper size surrounding the original image.

Related Topics
  • To change the paper size


To change the paper size

  1. Click Image } Paper size.
  2. Choose a unit of measure from the list box beside the Width box.
  3. Type values in the following boxes:
    • Width
    • Height

      • If you want to lock the paper size ratio, click Lock [image] .

Related Topics
  • Changing the paper size


Retouching

Corel PHOTO-PAINT lets you retouch images to improve their quality or modify their contents.

In this section, you’ll learn about

  • improving scanned images
  • removing red-eye
  • removing dust and scratch marks
  • cloning image areas
  • sharpening images
  • erasing image areas
  • smearing, smudging, and blending colors


Improving scanned images

You can remove lines from scanned or interlaced video images. These lines can be filled with copies of adjacent lines of pixels, or with colors derived from surrounding pixels. You can also remove moiré or noise. Moiré is the wave pattern produced when halftone screens of two different frequencies are superimposed on the same image. Noise is the speckled effect produced by scanning or video-capturing.

You can remove lines from a scanned image using the Deinterlace filter.

Related Topics
  • To improve scanned images


To improve scanned images

To | Do the following
Remove moiré | Click Effects } Noise } Remove moiré, and specify the settings you want.
Remove noise | Click Effects } Noise } Remove noise, and specify the settings you want.
Remove lines | Click Image } Transform } Deinterlace.

Related Topics
  • Improving scanned images


Removing red-eye

You can remove the red-eye effect from the eyes of subjects in photos. Red-eye occurs when light from a flash reflects off the back of a person’s eye.

You can remove red-eye from photos.

Related Topics
  • To remove red-eye


To remove red-eye

  1. Open the Touch-up flyout [image], and click the Red-eye removal tool [image].
  2. Type a value in the Size box to match the brush size to the eye.
  3. Click the eye to remove the red pixels.

You can also |
Change the tolerance level | On the property bar, choose a value in the Tolerance box.
Change the brush shape | On the property bar, choose a brush shape from the Shape picker.

  • The default Tolerance value corrects red-eye in most photos; however, if it is difficult to isolate the eye area, and a subject has red tones in their face, you may want to decrease the Tolerance value to differentiate the red in the eye from the skin tone.
  • You can use the Red-eye removal tool on images in the Paletted, Lab, RGB, and CMYK color modes.

  • You can quickly zoom to the eye area by opening the Zoom flyout [image], clicking the Zoom tool [image], and dragging in the image window to enclose the eye area in the zooming rectangle.
  • You can adjust the brush size interactively by holding down Shift while dragging in the image window.
Related Topics
  • Removing red-eye


Removing dust and scratch marks

Corel PHOTO-PAINT provides several different ways to improve the appearance of an image that has small dust and scratch marks. You can apply a filter to the entire image, or if an image has one or more scratches in a specific area, you can create a mask around the scratches and apply the filter to the editable areas.

The filter works by eliminating the contrast between pixels that exceed the contrast threshold you set. You can set a radius to determine how many pixels are affected by the changes. The settings you choose depend on the size of the blemish and the area surrounding it. For example, if you have a white scratch that is 1 or 2 pixels wide on a dark background, you can set a radius of 2 or 3 pixels and set the contrast threshold higher than if the same scratch was on a light background.

You can also remove imperfections, such as tears, scratch marks, and wrinkles, from an image by blending its textures and colors. Similar to using a filter, you choose the range of pixels necessary to retouch the image, depending on the size of the correction and the area surrounding it.

If the scratch or blemish is fairly large or in an area of the image that has a varied color and texture, such as leaves on a tree, you can achieve better results by cloning image areas. For information about cloning, see "Cloning image areas."

Related Topics
  • To remove small dust and scratch marks throughout an image
  • To remove scratch marks from part of an image
  • To remove imperfections from an image by blending textures and colors


To remove small dust and scratch marks throughout an image

  1. Click Image } Correction } Dust and scratch.
  2. Move the following sliders:
    • Radius — lets you set the range of pixels used to produce the effect. Set the radius as low as possible to retain image detail.
    • Threshold — lets you set the amount of noise reduction. Set the threshold as high as possible to retain image detail.

You can remove small dust and scratch marks from an image by applying the Dust and scratch filter.

Related Topics
  • Removing dust and scratch marks
  • To remove scratch marks from part of an image
  • To remove imperfections from an image by blending textures and colors


To remove scratch marks from part of an image

  1. Define an editable area that includes the scratch marks.
  2. Click Image } Correction } Dust and scratch.
  3. Move the following sliders:
    • Radius — lets you set the range of pixels used to produce the effect. Set the radius as low as possible to retain image detail.
    • Threshold — lets you set the amount of noise reduction. Set the threshold as high as possible to retain image detail.

You can remove scratches from specific areas by creating a mask around the scratches before applying the Dust and scratch filter. A dashed line or red-tinted overlay indicates the presence of a mask.

  • You can use the Brush mask tool [image] to define an editable area that includes the scratch mark. Choose a nib size that is wider than the scratch mark so you can brush over the scratch easily. For information about the Brush mask tool, see "To define an editable area by freehand."
  • Feathering the edge of the editable area can improve results by softening the transition between the repaired areas and the original image. For information about feathering, see "To feather the edges of an object."
Related Topics
  • Removing dust and scratch marks
  • To remove small dust and scratch marks throughout an image
  • To remove imperfections from an image by blending textures and colors


To remove imperfections from an image by blending textures and colors

  1. Open the Touch-up flyout [image], and click the Touch-up brush tool [image].
  2. Choose a nib from the Shape picker.
  3. Type a value in the Size box to specify the nib size.
  4. Choose a value from the Strength box to set the intensity of the effect.
  5. Dab the brush in the image window to apply the effect.

You can remove imperfections from an image by blending textures and colors using the Touch-up brush tool.

You can also |
Apply the effect to the object and the background simultaneously | Click the Enable or disable merged source button.
Change the brush size | Hold down Shift while dragging in the image window. Release the key when the nib is the size you want.

  • You can use the Touch-up brush tool on images in the grayscale, duotone, Lab, RGB, and CMYK color modes.
Related Topics
  • Removing dust and scratch marks
  • To remove small dust and scratch marks throughout an image
  • To remove scratch marks from part of an image


Cloning image areas

You can copy pixels from one image area to another in order to cover damaged or unwanted elements in an image. For example, you can fix a tear or remove a person from an image by applying cloned pixels over the area you want to remove. You can also clone image elements you like and apply them to another image area or a second image. If you clone an object, the newly cloned areas are added to the active object. You can also create abstract images, based on pixels sampled from the original image.

When you clone, two brushes display in the image window: a source point brush and a clone brush that applies the copied pixels from the source point. A cross-hair displays in the source point brush to distinguish it from the clone brush. The source point brush moves relative to the clone brush as you drag across the image.

The Clone tool was used to remove the woman’s necklace.

Related Topics
  • To clone an image area or object


To clone an image area or object

  1. Open the Touch-up flyout [image], and click the Clone tool [image].
  2. On the property bar, open the Clone picker, and click Clone.
  3. Choose a brush from the Brush type list box.
  4. Click the image to set a source point for the clone.

    5. If you want to reset the source point, right-click the area you want to clone.

  5. Drag the clone brush in the image window to apply the pixels from the source point.

You can also |
Create abstract image areas based on pixels sampled from the source point | Click Impressionism clone [image] or Pointillism clone [image] on the Clone picker before dragging in the image window.
Create multiple clones of an object | Click the Cumulative button [image] on the Stroke attributes bar that displays in the Brush settings docker. This option is available only for some of the Effect tools and the Clone tool. If the Brush settings docker is not open, click Window } Dockers } Brush settings.
Clone an object and the background simultaneously | Click the Merge source button [image] on the Dab attributes bar that displays in the Brush settings docker. This option is only available when the Cumulative button is disabled.

Related Topics
  • Cloning image areas


Sharpening images

You can sharpen images to increase contrast, enhance image edges, or reduce shading. To sharpen an image, or an editable area of an image, you can use filters or brush strokes. Filters can also be applied using a lens. For more information about lenses, see "Working with lenses." Sharpening is usually done after adjusting the color and tone of an image and after resampling or resizing.

You can reveal more image detail by sharpening an image.

Related Topics
  • To sharpen an image by applying a filter
  • To sharpen selected areas by applying brush strokes


To sharpen an image by applying a filter

  1. Click Image } Correction } Tune sharpen.
  2. Move the Percentage slider to set the amount of sharpening that is applied each time you click a thumbnail button.
  3. Click any of the following thumbnail buttons:
    • Unsharp mask — lets you accentuate edge detail and focus blurred areas in the image without removing low-frequency areas.
    • Adaptive unsharp — lets you accentuate edge detail by analyzing the values of neighboring pixels. This filter preserves most image detail, but its effect is most apparent in high-resolution images.
    • Sharpen — lets you accentuate the edges of the image by focusing blurred areas and increasing the contrast between neighboring pixels. Move the Background slider to set the threshold for the effect. Lower values increase the number of pixels changed by the sharpening effect.
    • Directional sharpen — lets you enhance the edges of an image without creating a grainy effect.

You can also |
Remove shading | Click Effects } Sharpen } High pass. The High pass filter removes image detail and shading to give an image a glowing quality by emphasizing its highlights and luminous areas. However, it can also affect the color and tone of the image.

  • The Unsharp mask filter provides best results for most photographs.
  • Most sharpen filters support all color modes except 48-bit RGB, 16-bit grayscale, paletted, and black-and-white. The Sharpen filter supports all color modes except paletted and black-and-white.

  • You can access each of the sharpen filters individually by clicking Effects } Sharpen, and clicking a filter.
  • You can use this procedure to sharpen an editable area of an image.
Related Topics
  • Sharpening images
  • To sharpen selected areas by applying brush strokes


To sharpen selected areas by applying brush strokes

  1. Open the Brush flyout [image], and click the Effect tool [image].
  2. On the property bar, open the Effect tool picker, and click the Sharpen tool [image].
  3. Choose a brush from the Brush type list box.
  4. Choose a nib from the Shape picker.
  5. Type a value in the Size box to specify the nib size.
  6. Drag across an image area.
Related Topics
  • Sharpening images
  • To sharpen an image by applying a filter


Erasing image areas

You can edit images and objects by erasing areas. For example, you can erase part of an object to change its shape or reveal more of the layer below. You can also erase areas of the image to reveal the background color, or erase part of the last action applied to the image.

The tools used to erase have many of the same settings as brushes, which means you can control the size, shape and transparency to create unique effects. For example, you can apply a bitmap fill to the entire image, increase the transparency value of the eraser tool, and create a superimposed effect by partially erasing the fill (the last action performed). You can also erase image areas based on color. The background color replaces the foreground color you erase.

The Eraser tool was used to remove the strap from the woman’s dress.

Related Topics
  • To erase part of an object
  • To erase image areas and reveal the background color
  • To erase the last action applied to an image
  • To replace a foreground color with the background color


To erase part of an object

  1. Select an object.
  2. Click the Eraser tool [image].
  3. Specify the settings you want on the property bar.
  4. Drag across the area you want to erase.

  • The erased areas reveal the object below.

  • To maintain the shape of an object, enable the Lock object transparency button [image] on the Objects docke. If the Objects docker is not open, click Window } Dockers } Objects.
Related Topics
  • Erasing image areas
  • To erase image areas and reveal the background color
  • To erase the last action applied to an image
  • To replace a foreground color with the background color


To erase image areas and reveal the background color

  1. Click the Eraser tool [image].
  2. Specify the settings you want on the property bar.
  3. Drag across the image area you want to erase.
Related Topics
  • Erasing image areas
  • To erase part of an object
  • To erase the last action applied to an image
  • To replace a foreground color with the background color


To erase the last action applied to an image

  1. Open the Brush flyout [image], and click the Undo brush tool [image].
  2. Specify the settings you want on the property bar.
  3. Drag across the area you want to erase.

  • If you want to erase the last action completely, click the Undo button [image] on the standard toolbar. For more information about undoing, see "Undoing, redoing, repeating, and fading."

  • You can also erase the last action applied to an object, but you must use the Eraser tool [image] to erase the object itself.
Related Topics
  • Erasing image areas
  • To erase part of an object
  • To erase image areas and reveal the background color
  • To replace a foreground color with the background color


To replace a foreground color with the background color

  1. Open the Brush flyout [image], and click the Replace color brush tool [image].
  2. On the property bar, choose a nib shape from the Shape picker.
  3. Type a value in the Tolerance box to specify the the color tolerance based on color similarity.
  4. In the color control area of the toolbox, double-click the Foreground color swatch [image], and choose a color.
  5. Drag in the image window.

  • You can select a foreground color from the image by clicking the Eyedropper tool [image], and clicking a color in the image window. The color you select displays in the Foreground color swatch.
Related Topics
  • Erasing image areas
  • To erase part of an object
  • To erase image areas and reveal the background color
  • To erase the last action applied to an image


Smearing, smudging, and blending colors

You can smear, smudge, or blend the paint in an image. Smearing produces a similar effect to dragging across wet paint. Smudging has the same effect as rubbing across a pastel drawing. Blending softens the transition between colors or hard edges. You can smear, smudge, or blend the colors in an entire image or in an editable area you define. For more information about defining an editable area, see "Masking."

The Smear tool was used to alter the woman’s necklace.

Related Topics
  • To smear, smudge, or blend colors in an image


To smear, smudge, or blend colors in an image

  1. Open the Brush flyout [image], and click the Effect tool [image].
  2. On the property bar, open the Effect tools picker, and click one of the following tools:
    • Smear
    • Smudge
    • Blend
  3. Choose a brush from the Brush type list box on the property bar.
  4. Drag in the image window.

You can also |
Increase the effect of the brush across an area without clicking over the area multiple times | Click the Cumulative button [image] on the Stroke attributes bar that displays in the Brush settings docker. This option is available only for some of the Effect tools and the Clone tool. If the Brush settings docker is not open, click Window } Dockers } Brush settings.
Apply the effect to an object and the background simultaneously | Click the Merge source button [image] on the Dab attributes bar that displays in the Brush settings docker. This option is only available when the Cumulative button is disabled.

Related Topics
  • Smearing, smudging, and blending colors


Working with lenses

Lenses let you view special effects, corrections, or adjustments, on a separate object layer before you apply the changes to the image.

In this section, you’ll learn about

  • creating lenses
  • editing lenses
  • combining lenses with the image background


Creating lenses

Lenses let you view adjustments and special effects that you want to apply to an image. When you create a lens, the changes you make are not applied to the image pixels; instead, they are displayed on the screen through the lens. The lens is created as a separate object on a layer above the image background so you can edit the lens and the background image separately. When you achieve the results you want, you can combine the lens with the image background. When you export or print an image, the effects of the lens are applied to the exported or printed image.

You can create a lens to cover the entire image, or you can create a lens from the editable area of a mask. You can create as many lenses as you want for an image and assign a unique name to each. You can also use multiple lenses to apply successive changes to a specific area in the image. When you create a lens, you must choose a lens type based on the change that you want to apply. However, the types of lenses are determined by the image’s color mode. For example, you cannot use a color lens on a grayscale image because there are no colors to modify. If you want to correct or adjust image color and tone, choose a lens type that corresponds to the adjustment and transform filters. For more information about using filters, see "Adjusting color and tone." If you want to apply a special effect to improve image quality or dramatically transform an image, choose a special effects filter. For more information about special effects, see “Applying special effects” on page 243.

The picture of the man is an image object cut out from a darker image. A lens was applied to brighten the image object without permanently changing the image object or background.

Related Topics
  • To create a lens
  • To create a lens from an editable area


To create a lens

  1. Click Object } Create } New lens.
  2. Choose a lens from the Lens type list.
  3. Type a name in the Lens name box.
  4. Click OK.

    5. If a dialog box displays, specify the lens properties.

  • You can also create a lens by clicking the New lens button [image] in the Objects docker. If the Objects docker is not open, click Window } Dockers } Objects.
Related Topics
  • Creating lenses
  • To create a lens from an editable area


To create a lens from an editable area

  1. Define an editable area.
  2. Click Object } Create } New lens.
  3. Enable the Create lens from mask check box.
  4. Choose a lens from the Lens type list.
  5. Type a name in the Lens name box.
  6. Click OK.
  7. In the dialog box, specify the lens properties.

  • You can also create a lens from an editable area by clicking the New lens button [image] in the Objects docker after defining an editable area. If the Objects docker is not open, click Window } Dockers } Objects.
Related Topics
  • Creating lenses
  • To create a lens


Editing lenses

After you create a lens, you can edit it. For example, you can add areas to it and remove areas from it. You can change the lens properties or change the transparency of a lens to fine-tune the changes you want to apply to the image.

Lenses can be selected and transformed in the same way that you select and transform objects. For information about selecting and transforming objects, see "Working with objects" and "Modifying objects." You can also change the shape of a lens using a special effects filter. For more information about special effects, see “Applying special effects” on page 243.

Related Topics
  • To add an area to a lens
  • To remove an area from a lens
  • To change the properties of a lens
  • To change the transparency of a lens
  • To change the shape of a lens using a special effects filter


To add an area to a lens

  1. Click the Object pick tool [image].
  2. Select a lens.
  3. Click one of the following:
    • Paint tool
    • Rectangle tool
    • Ellipse tool
    • Polygon tool
    • Line tool
  4. On the property bar, specify the tool’s attributes.

    5. Ensure the New object button [image] on the extended property bar is disabled.

  5. Drag across the areas that you want to add to the lens.

  • When adding areas to a lens, the grayscale value of the foreground color or fill color affects the lens opacity. White adds areas to the lens, while black makes lens areas transparent. For more information, see "Working with object transparency."
  • The Rectangle tool, Ellipse tool, Polygon tool, and Line tool, create new objects by default.
Related Topics
  • Editing lenses
  • To remove an area from a lens
  • To change the properties of a lens
  • To change the transparency of a lens
  • To change the shape of a lens using a special effects filter


To remove an area from a lens

  1. Click the Object pick tool [image].
  2. Select a lens.
  3. Click the Eraser tool [image].
  4. On the property bar, specify the Eraser tool’s attributes.
  5. Drag across the areas that you want to remove from the lens.
Related Topics
  • Editing lenses
  • To add an area to a lens
  • To change the properties of a lens
  • To change the transparency of a lens
  • To change the shape of a lens using a special effects filter


To change the properties of a lens

  1. Click the Object pick tool [image].
  2. Select a lens.
  3. Click Object } Edit lens.
  4. Edit the lens properties.

  • You cannot change the properties of a Desaturate lens or an Invert lens.
Related Topics
  • Editing lenses
  • To add an area to a lens
  • To remove an area from a lens
  • To change the transparency of a lens
  • To change the shape of a lens using a special effects filter


To change the transparency of a lens

  1. Click the Object pick tool [image].
  2. Select a lens.
  3. In the Objects docker, type a value in the Opacity box.

    4. If the Objects docker is not open, click Window } Dockers } Objects.

  • The Opacity box is not available for 1-bit black-and-white images.
Related Topics
  • Editing lenses
  • To add an area to a lens
  • To remove an area from a lens
  • To change the properties of a lens
  • To change the shape of a lens using a special effects filter


To change the shape of a lens using a special effects filter

  1. Click the Object pick tool [image].
  2. Select a lens.
  3. Click Effects, and click a special effect.
  4. Specify the settings of the special effects filter.

  • Only some special effects change the shape of lenses. For example, many special effects from the 3D and Distort special effect categories work well.
Related Topics
  • Editing lenses
  • To add an area to a lens
  • To remove an area from a lens
  • To change the properties of a lens
  • To change the transparency of a lens


Combining lenses with the image background

To apply a lens’s adjustment and special effects to the pixels of an image, you combine the lens with the image background. Combining a lens with the image background reduces the file size of the image and lets you save the image to a non-native file format. If you save an image as a Corel PHOTO-PAINT file, lenses are saved with the image and do not have to be combined. Once a lens is combined with the image background, the lens cannot be selected or modified.

When you combine a lens with the image background, you can choose a merge mode to enhance the results. For information about merge modes, see "Understanding merge modes."

Related Topics
  • To combine a lens with the image background


To combine a lens with the image background

  1. Click the Object pick tool [image].
  2. Select a lens.
  3. In the Objects docker, choose a merge mode from the Merge mode list box.

    4. If the Objects docker is not open, click Window } Dockers } Objects.

  4. Click Object } Combine, and click one of the following:
    • Combine objects with background — combines the selected lens with the image background
    • Combine all objects with background — combines the selected lens and all other objects with the image background
Related Topics

Combining lenses with the image background


Masking

In Corel PHOTO-PAINT, you can isolate areas in an image that you want to edit, while protecting the remaining areas from change using masks. Masks, with their combination of editable and protected areas, let you modify images with precision.

In this section you’ll learn about

  • distinguishing protected and editable areas
  • defining editable areas
  • defining editable areas using color information
  • expanding and contracting editable areas
  • inverting and removing masks
  • moving and aligning editable areas
  • transforming editable areas
  • adjusting the edges of editable areas
  • adjusting the transparency of masks
  • cutting out image areas

For information about clip masks, see "Using clip masks to change object transparency."


Distinguishing protected and editable areas

You can use masks for advanced image editing. Masks function like a stencil placed over an image: protected areas prevent paint and effects from affecting the underlying image, whereas editable areas let paint and effects reach the image. When you define an editable area for an image, you also define a corresponding mask, or protected area, for the same image.

Mask overlay

By default, a mask overlay displays only over protected areas to make it easy to differentiate between protected and editable areas. The mask overlay is a red-tinted, transparent sheet. If you adjust the transparency of a mask in certain areas, the degree of red displayed by the mask overlay in those areas will vary accordingly.

You can hide the mask overlay. You can also change the color of the mask overlay so that it can be seen clearly against the colors of the image in the editable areas.

Mask marquee

The border separating an editable area and its corresponding protected area is indicated by a dashed outline, called the mask marquee. You can display the mask marquee only after hiding the mask overlay. You can change the color of the mask marquee so that it can be seen clearly against an image’s colors.

You can hide the mask overlay (left) or display the mask marquee (right).

Positioning the mask marquees on the edge of an editable area

If your editable area has a feathered edge, the mask marquee is placed by default along the outermost edge of the feathered section. However, you can specify a threshold value to position the mask marquee anywhere within the feathered edge of the section. For example, you may want the mask marquee to enclose only the pixels that are 100-percent editable and exclude those that begin to blend with the protected area.

Adjusting the position of the mask marquee does not modify the size of the editable area; the mask marquee merely starts when a certain level of transparency is reached.

Related Topics
  • To display or hide the mask overlay
  • To change the color of the mask overlay
  • To display or hide the mask marquee
  • To change the color of the mask marquee
  • To position a mask marquee along the edge of an editable area


To display or hide the mask overlay

  • Click Mask } Mask overlay.

    • A check mark beside the menu command indicates that the mask overlay is visible.

Related Topics
  • Distinguishing protected and editable areas
  • To change the color of the mask overlay
  • To display or hide the mask marquee
  • To change the color of the mask marquee
  • To position a mask marquee along the edge of an editable area


To change the color of the mask overlay

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Display.
  3. Open the Mask tint color picker, and click a color.
Related Topics
  • Distinguishing protected and editable areas
  • To display or hide the mask overlay
  • To display or hide the mask marquee
  • To change the color of the mask marquee
  • To position a mask marquee along the edge of an editable area


To display or hide the mask marquee

  • Click Mask } Marquee visible.

    • A check mark beside the menu command indicates that the marquee is visible.

  • The mask marquee does not display when you use a mask overlay or when you are adjusting the transparency of a mask.
Related Topics
  • Distinguishing protected and editable areas
  • To display or hide the mask overlay
  • To change the color of the mask overlay
  • To change the color of the mask marquee
  • To position a mask marquee along the edge of an editable area


To change the color of the mask marquee

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Display.
  3. Open the Mask marquee color picker, and click a color.

  • The mask marquee does not display when you use a mask overlay or when you are adjusting the transparency of a mask.
Related Topics
  • Distinguishing protected and editable areas
  • To display or hide the mask overlay
  • To change the color of the mask overlay
  • To display or hide the mask marquee
  • To position a mask marquee along the edge of an editable area


To position a mask marquee along the edge of an editable area

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Display.
  3. Type a grayscale value in the Mask threshold box.

  • The threshold value you specify is used for all other masks you create until you change the value.
Related Topics
  • Distinguishing protected and editable areas
  • To display or hide the mask overlay
  • To change the color of the mask overlay
  • To display or hide the mask marquee
  • To change the color of the mask marquee


Defining editable areas

There are a number of ways to define an editable area in an image without using color information from the image.

Defining a rectangular or elliptical editable area

You can define rectangular or elliptical editable areas in an image.

A circular area defined with the Ellipse mask tool.

Defining an editable area using an object, text, or the Clipboard contents

You can define an editable area using objects. When you create an editable area that has the shape of one or more objects, you have to move the objects away from the editable area before editing it.

You can define an editable area using text. The editable area created when you type has the font and style characteristics you specify. You can also create an editable area from existing text.

You can define an editable area using the Clipboard contents by pasting the information from the Clipboard into the image window as an editable area. The area you create is a floating editable area, which you can edit and move without changing the underlying image pixels.

Defining an editable area by freehand

You can define an editable area by outlining the image area as you would using a pencil and paper, or by clicking at different points on the image to anchor straight line segments.

You can also define an editable area by painting over it with a brush.

Defining a border-shaped editable area

You can define a border-shaped editable area from the edges of an existing editable area to frame parts of an image with a color, a texture, or a special effect. A new mask marquee is placed on either side of an existing mask marquee to define a border-shaped editable area.

Defining the entire image as an editable area

You can also define the entire image as an editable area. This feature is very useful when you want to apply a special effect requiring a mask to the entire image. For information about special effects, see “Applying special effects” on page 243.

Related Topics
  • To define a rectangular or elliptical editable area
  • To define an editable area using text, objects, or the Clipboard contents
  • To define an editable area by freehand
  • To paint an editable area
  • To define a border-shaped editable area
  • To define the entire image as an editable area


To define a rectangular or elliptical editable area

  1. Open the Mask flyout [image], and click one of the following:
    • Rectangle mask tool
    • Ellipse mask tool
  2. Click the Normal button [image] on the property bar.
  3. On the extended property bar [image], choose one of the following from the Mask style list box:
    • Normal — lets you manually define a rectangular or elliptical editable area
    • Fixed size — lets you specify the width and height of a rectangular or elliptical editable area
    • Row(s) — lets you define a rectangular editable area across the width of the image. You can specify the height of the row and the roundness of the rectangle.
    • Column(s) — lets you define a rectangular editable area along the height of the image. You can specify the width of the column and the roundness of the rectangle.
  4. Drag in the image window to define the editable area manually, or click to position an editable area of a specified size or orientation.

  • Using the Normal mask style, you can define a square or circular editable area by holding down Ctrl after you begin to drag in the image window.
  • Using the Normal mask style, you can define an editable area from its center by holding down Shift after you begin to drag in the image window.
Related Topics
  • Defining editable areas
  • To define an editable area using text, objects, or the Clipboard contents
  • To define an editable area by freehand
  • To paint an editable area
  • To define a border-shaped editable area
  • To define the entire image as an editable area


To define an editable area using text, objects, or the Clipboard contents

To define an area using | Do the following
Text | Click the Text tool [image] , and specify the text attributes on the property bar. Click the Create text mask button [image] on the extended property bar, type the text, and click anywhere in the toolbox to apply the changes.
One or more objects | Select one or more objects, and click Mask } Create } Mask from object(s).
The Clipboard contents | Click Edit } Paste } Paste as new selection.

  • You can also define an editable area using one or more selected objects by clicking the Create mask button on the Mask/object toolbar. If the Mask/object toolbar is not displayed, click Window } Toolbars } Mask/object.
Related Topics
  • Defining editable areas
  • To define a rectangular or elliptical editable area
  • To define an editable area by freehand
  • To paint an editable area
  • To define a border-shaped editable area
  • To define the entire image as an editable area


To define an editable area by freehand

  1. Open the Mask flyout [image], and click the Freehand mask tool [image].
  2. Click the Normal button [image] on the property bar.
  3. Click where you want to start and end each line segment in the image window.
  4. Double-click to finish.

  • You can also define an editable area by dragging the Freehand mask tool in the image window and double-clicking to complete the outline.

An editable area created with the Freehand mask tool

Related Topics
  • Defining editable areas
  • To define a rectangular or elliptical editable area
  • To define an editable area using text, objects, or the Clipboard contents
  • To paint an editable area
  • To define a border-shaped editable area
  • To define the entire image as an editable area


To paint an editable area

  1. Open the Mask flyout [image], and click the Brush mask tool [image].
  2. Specify the tool’s attributes on the property bar.
  3. Click the Normal button [image] on the property bar.
  4. Drag in the image window.

  • You can change the size of the brush nib of the Brush mask tool, by holding down Alt and dragging in the image window. Release the key when the nib is the size you want.
  • You can apply a straight brush stroke using the Brush mask tool, by holding down Ctrl after you begin to drag in the image window. While still holding down Ctrl, you can press and release Shift to switch between horizontal and vertical brush strokes.
Related Topics
  • Defining editable areas
  • To define a rectangular or elliptical editable area
  • To define an editable area using text, objects, or the Clipboard contents
  • To define an editable area by freehand
  • To define a border-shaped editable area
  • To define the entire image as an editable area


To define a border-shaped editable area

  1. Open the Mask flyout [image], and click a mask tool.
  2. Define an editable area.
  3. Click Mask } Mask outline } Border.
  4. Type a value in the Width box.
  5. Choose an edge type from the Edges list box.

  • A soft edge produces a more gradual blend with the background image than a hard edge does.
Related Topics
  • Defining editable areas
  • To define a rectangular or elliptical editable area
  • To define an editable area using text, objects, or the Clipboard contents
  • To define an editable area by freehand
  • To paint an editable area
  • To define the entire image as an editable area


To define the entire image as an editable area

  • Click Mask } Select all.

  • If the mask overlay is enabled, you cannot see the mask marquee.
Related Topics
  • Defining editable areas
  • To define a rectangular or elliptical editable area
  • To define an editable area using text, objects, or the Clipboard contents
  • To define an editable area by freehand
  • To paint an editable area
  • To define a border-shaped editable area


Defining editable areas using color information

You can define the editable and protected areas of a mask using the color information in an image. When you use color information, you must specify seed colors and a color tolerance value. A seed color is the base color you use to define either protected or editable areas. The color tolerance value defines the percentage of color variation from the seed color that is allowed in the mask; a greater tolerance value adds more colors to the protected or editable areas. Color tolerance is based on color similarity.

Defining editable areas using uniform colors

You can define an editable area of uniform color or an editable area surrounded by uniform colors. When the area is surrounded by uniform colors, you can either make a rough outline that contracts to fit the area you want to edit, or you can define an editable area based on the boundary between uniform colors.

Defining editable areas throughout an image

You can define editable areas throughout an image using a color mask. A color mask lets you select seed colors throughout the image instead of in a specific area.

The color threshold lets you further refine the range of colors that are included in the editable area. The threshold value evaluates the brightness of each seed color and determines which pixels are included in the editable area. Adjusting the color threshold lets you soften or sharpen the pixels at the edge of the editable area. To adjust the threshold levels of a color mask, you can use a grayscale preview of your image to display masked areas in black, and editable areas in white.

The blue, green, and purple pixels in the original image (left) were selected using a color mask (right).

Defining editable areas in a specific color channel

You can define an editable area in specific color channels. Every color image has a number of color channels, each representing one component of the image’s color model. For example, an RGB image is composed of a red channel, a green channel, and a blue channel. When an image is displayed in its individual color channels, only part of its color information is displayed. Displaying only certain color channels lets you define an editable area with greater precision.

Related Topics
  • To define an editable area of uniform color
  • To define an editable area surrounded by uniform color
  • To define editable areas throughout an image
  • To define editable areas in specific color channels


To define an editable area of uniform color

  1. Open the Mask flyout [image], and click the Magic wand mask tool [image].
  2. Click the Normal button [image] on the property bar.
  3. Type a tolerance value in the Tolerance box.
  4. Click a color in the image.

  • To edit an intricate image shape set against a plain background, you can define the background as an editable area of uniform color, and then invert the mask to make the shape editable. For more information about inverting masks, see "Inverting and removing masks."
  • The color of the first pixel that you click establishes the seed color; all adjacent pixels with colors within the specified color tolerance range are included in the editable area. The editable area expands until it reaches pixels with colors that exceed the specified color tolerance.

The area is selected by clicking an orange pixel with the Magic wand mask tool.

Related Topics
  • Defining editable areas using color information
  • To define an editable area surrounded by uniform color
  • To define editable areas throughout an image
  • To define editable areas in specific color channels


To define an editable area surrounded by uniform color

  1. Open the Mask flyout [image], and choose one of the following:
    • Lasso mask tool [image] — lets you roughly outline an image area and then contract the mask marquee around a specified range of colors within that area; uses an initial seed color
    • Magnetic mask tool [image] — lets you establish a mask marquee along a boundary between colors in an image; uses multiple seed colors
  2. Click the Normal button [image] on the property bar.
  3. Type a tolerance value in the Tolerance box.
  4. In the image window, click a color you want to protect from changes, and click at different points to outline the editable area.
  5. Double-click to complete the outline.

  • You can choose whether only the color of the first pixel or the color of every pixel you click establishes a seed color. The color tolerance range indicates the range of colors protected from changes. When the first pixel that you click establishes the seed color, the protected area expands until the specified color tolerance is reached. When using the Lasso mask tool, the completed outline of the editable area contracts from your original outline to fit the irregular shape produced by excluding all the pixels from the original outline which fall within the specified color tolerance range. When using the Magnetic mask tool, every pixel that you click establishes a seed color, so that each time you click, the protected area expands until the specified color tolerance is reached. The color tolerance is measured in relation to the current seed color and within a specific area around the pointer.

  • You can also drag in the image window to outline by freehand. It is recommended, however, when using the Magnetic mask tool, that you click frequently to set multiple seed colors and to establish multiple anchor points.
Related Topics
  • Defining editable areas using color information
  • To define an editable area of uniform color
  • To define editable areas throughout an image
  • To define editable areas in specific color channels


To define editable areas throughout an image

  1. Click Mask } Color mask.
  2. Click the Normal mode button [image].
  3. Choose Sampled colors from the top pop-up menu.
  4. Click the Eyedropper tool [image], and click each seed color in the image window.
  5. Click the Preview button [image].
  6. From the list box beside the Preview button, choose one of the following:
    • Overlay — displays protected areas covered by a red-tinted transparent sheet
    • Grayscale — displays protected areas in black and the editable areas in white
    • Black matte — displays protected areas covered by a black-tinted transparent sheet
    • White matte — displays protected areas covered by a white-tinted transparent sheet
    • Marquee — displays a dotted line around the editable area
  7. Click More, and enable one of the following options:
    • Normal — determines the color tolerance based on color similarity between pixels
    • HSB mode — determines the color tolerance based on similarity between hue, saturation, and brightness levels of pixels
  8. In the box beside each seed color, specify the percentage of color variation permitted between pixels of that color and the remaining pixels.
  9. In the Threshold area, move the Threshold slider and enable one of the following options:
    • To black — all pixels with a brightness value above the threshold value are added to the protected area
    • To white — all pixels with a brightness value above the threshold value are added to the editable area

  • If colors from a previous session display in the Color mask dialog box, click Reset before you create a new color mask.
  • The Marquee display style is unavailable if you disable the Marquee visible command on the Mask menu.

  • You can set a default color tolerance for a color mask by clicking the flyout button, and clicking Set tolerance default.
  • You can also specify predetermined seed colors by choosing a color preset, such as Greens, from the list box beside the Eyedropper tool.
Related Topics
  • Defining editable areas using color information
  • To define an editable area of uniform color
  • To define an editable area surrounded by uniform color
  • To define editable areas in specific color channels


To define editable areas in specific color channels

  1. In the Channels docker, click the Eye icon [image] beside a color channel.

    2. If the Channels docker is not open, click Window } Dockers } Channels.

  2. Open the Mask flyout [image], and click one of the following:
    • Lasso mask tool
    • Magic wand mask tool
  3. Define an area in the image.
Related Topics
  • Defining editable areas using color information
  • To define an editable area of uniform color
  • To define an editable area surrounded by uniform color
  • To define editable areas throughout an image


Expanding and contracting editable areas

You can modify an editable area by adding and removing areas.

Adding areas to and subtracting areas from an editable area

By default, each editable area that you define replaces the last one defined. However, you can use the following mask modes if you want to retain the current editable area but modify its shape:

Mode | Description
Additive | Lets you add areas to an editable area. Areas you add to the editable area are removed from the protected areas.
Subtractive | Lets you subtract areas from an editable area. Areas you subtract from the editable area are added to the protected area.
Overlap | Lets you add areas to an already existing editable area, as long as the new areas don’t overlap with the old ones. Any overlapping regions are excluded from the editable area and added to the protected area. In addition to expanding or reducing an existing editable area, this mask mode lets you define an editable area when there is no active mask.

A mask mode remains active until you change modes. The examples below illustrate the use of the different mask modes.

The Ellipse mask tool is used in the Normal mode. | The entire ball is defined as an editable area in the resulting mask.
The Ellipse mask and Freehand mask tools are used in the Subtractive mode. | The resulting editable area consists of the yellow areas of the ball.
The Magic wand mask tool is used in the Additive mode. | The numbers are now added to the editable area.
The Ellipse mask tool is used in the Overlap mode. | The overlapping areas - the yellow and the numbers - are removed from the editable area, while the white areas are added to it.

Removing protected areas from within an editable area

You can remove protected areas from within an editable area. This feature is useful for modifying color masks that have large editable areas.

Expanding and contracting an editable area

You can expand and contract an editable area by a specific number of pixels. The pixels are added to or removed from the edge of the editable area.

Adding pixels of similar color to an editable area

You can add adjacent pixels of a similar color to an editable area. The editable area expands until it reaches pixels whose colors are too dissimilar from the colors in the original editable area. The color tolerance value you specify sets the percentage of color variation allowed between the pixels in the original editable area and the adjacent protected areas.

You can also add all pixels of similar color to an editable area regardless of whether they are adjacent to those in the current editable area. The color tolerance value you specify sets the percentage of color variation allowed between the pixels in the original editable areas and the protected areas.

Related Topics
  • To add to or subtract from an editable area
  • To remove protected areas from within an editable area
  • To expand or contract an editable area
  • To add adjacent pixels of similar color to an editable area


To add to or subtract from an editable area

  1. Open the Mask flyout [image], and click a mask tool.
  2. On the property bar, click one of the following buttons:
    • Additive
    • Subtractive
    • Overlap
  3. Drag in the image to define the area that you want to add to or subtract from an editable area.

  • After you begin to drag, you can use Ctrl and Shift to constrain the shape of the area you add or subtract. For example, if you’re using the Ellipse mask tool, holding down Ctrl constrains the shape to a circle, and holding down Ctrl + Shift makes the circle expand from the center.
Related Topics
  • Expanding and contracting editable areas
  • To remove protected areas from within an editable area
  • To expand or contract an editable area
  • To add adjacent pixels of similar color to an editable area


To remove protected areas from within an editable area

  • Click Mask } Mask outline } Remove holes.
Related Topics
  • Expanding and contracting editable areas
  • To add to or subtract from an editable area
  • To expand or contract an editable area
  • To add adjacent pixels of similar color to an editable area


To expand or contract an editable area

To | Do the following
Expand an editable area by a specific number of pixels | Click Mask } Mask outline } Expand, and type a value in the Width box.
Contract an editable area by a specific number of pixels | Click Mask } Mask outline } Reduce, and type a value in the Width box.

Related Topics
  • Expanding and contracting editable areas
  • To add to or subtract from an editable area
  • To remove protected areas from within an editable area
  • To add adjacent pixels of similar color to an editable area


To add adjacent pixels of similar color to an editable area

  1. Open the Mask flyout [image], and click the Magic wand mask tool [image].
  2. Type a value in the Tolerance box on the property bar.
  3. Click Mask } Mask outline, and click one of the following menu commands:
    • Grow — expands an editable area to include all similarly-colored adjacent pixels
    • Similar — expands an editable area to include all similarly-colored pixels in the entire image
Related Topics
  • Expanding and contracting editable areas
  • To add to or subtract from an editable area
  • To remove protected areas from within an editable area
  • To expand or contract an editable area


Inverting and removing masks

You can invert a mask so that the protected area becomes editable and the editable area becomes protected. Inverting a mask when defining the image area that you want to protect is easier than defining the area that you want to edit. For example, if you want to edit an intricate shape in an image that is set against a plain background, it is easier to select the background, and then invert the mask.

You can remove a mask from an image when you no longer need it.

First the background was selected (left), and then the mask was inverted to define the orange bottle as an editable area (right).

Related Topics
  • To invert a mask
  • To remove a mask


To invert a mask

  • Click Mask } Invert.
Related Topics
  • Inverting and removing masks


To remove a mask

  • Click Mask } Remove.

  • If the editable area on your image was floating before you removed the mask, it is automatically merged with the background.
Related Topics
  • Inverting and removing masks


Moving and aligning editable areas

You can move an editable area anywhere in an image with or without the image pixels it encloses. When an editable area and the image pixels it encloses are moved together, the pixels can be cut from the image and the hole filled with background color, or the pixels can be copied by floating the editable area.

You can align an editable area to one or more selected objects. You can also align an editable area to the center or the edges of an image. Depending on where you want an editable area to display, you can experiment with horizontal and vertical alignment options.

An editable area can also be aligned to guidelines and to the grid. For more information, see "Using the guidelines, grid, and rulers."

Related Topics
  • To move an editable area
  • To move an editable area and the image pixels it encloses
  • To align an editable area to an object
  • To align an editable area to the edges or center of an image


To move an editable area

  1. Open the Pick flyout [image], and click the Mask transform tool [image].
  2. Drag the editable area to a new location in the image window.

  • You can also move an editable area by nudging it.
Related Topics
  • Moving and aligning editable areas
  • To move an editable area and the image pixels it encloses
  • To align an editable area to an object
  • To align an editable area to the edges or center of an image


To move an editable area and the image pixels it encloses

  1. Open the Mask flyout [image], and click one of the following tools:
    • Rectangle mask tool
    • Ellipse mask tool
    • Freehand mask tool
    • Lasso mask tool
    • Magnetic mask tool
    • Magic wand mask tool
  2. Click the Normal button [image] on the property bar.
  3. Drag the editable area to a new location.

  • When an editable area is moved once, the underlying image is replaced with the background color. If the same editable area is moved again, the underlying image is no longer replaced with the background color.

  • You can leave a copy of an editable area you move by holding down Alt as you drag.
  • You can also move an editable area by nudging it.
Related Topics
  • Moving and aligning editable areas
  • To move an editable area
  • To align an editable area to an object
  • To align an editable area to the edges or center of an image


To align an editable area to an object

  1. Select the objects to which you want to align the editable area.
  2. Click Mask } Align.
  3. In the Mask align dialog box, enable one of the following options:
    • Active object
    • Selected object(s)
  4. Enable one of the following vertical alignment check boxes:
    • Top
    • Center
    • Bottom
  5. Enable one of the following horizontal alignment check boxes:
    • Left
    • Center
    • Right

      • If you want to align the editable area to the grid lines nearest to the specified objects, enable the Align to grid check box.

Related Topics
  • Moving and aligning editable areas
  • To move an editable area
  • To move an editable area and the image pixels it encloses
  • To align an editable area to the edges or center of an image


To align an editable area to the edges or center of an image

  1. Open the Mask flyout [image], and click a mask tool.
  2. Click Mask } Align.
  3. Enable the Document option.
  4. Enable one of the following vertical alignment check boxes:
    • Top
    • Center
    • Bottom
  5. Enable one of the following horizontal alignment check boxes:
    • Left
    • Center
    • Right

  • When you align an editable area to the edges or center of an image with the Align to grid check box enabled, the editable area is aligned to the grid lines nearest to the specified edges or center of the image.
Related Topics
  • Moving and aligning editable areas
  • To move an editable area
  • To move an editable area and the image pixels it encloses
  • To align an editable area to an object


Transforming editable areas

You can change the form of an editable area of a mask by rotating, scaling, sizing, flipping, skewing, distorting, or applying perspective to it. If an editable area is floating above the image, it is automatically merged with the underlying image when it is transformed.

Transformation | Description
Rotating | Lets you rotate an editable area
Scaling | Lets you size an editable area to a percentage of its original size
Sizing | Lets you change the width and height of an editable area
Flipping | Lets you create a mirror image of an editable area by flipping the object vertically or horizontally
Skewing | Lets you slant an editable area in one direction. One side remains stationary, while the other sides move in the specified direction. All opposite sides maintain a parallel relation to each other.
Distorting | Lets you stretch or shrink an editable area disproportionately
Applying perspective | Lets you give a three-dimensional appearance to an editable area

Related Topics
  • To rotate an editable area
  • To scale an editable area
  • To size an editable area
  • To flip an editable area
  • To skew an editable area
  • To distort an editable area
  • To apply perspective to an editable area


To rotate an editable area

  1. Open the Pick flyout [image], and click the Mask transform tool [image].
  2. Click the Rotate mode button on the property bar.
  3. Drag a corner handle of the mask marquee.
  4. Double-click in the editable area.

  • You can rotate an editable area by a specific angle by typing a value in the Rotation angle box on the extended property bar [image] and clicking the Apply transformation button [image].
  • You can move the center of rotation relative to its current location by clicking the Relative center button [image] on the extended property bar, typing new values in the Position boxes, and clicking the Apply transformation button.
Related Topics
  • Transforming editable areas
  • To scale an editable area
  • To size an editable area
  • To flip an editable area
  • To skew an editable area
  • To distort an editable area
  • To apply perspective to an editable area


To scale an editable area

  1. Open the Pick flyout [image], and click the Mask transform tool [image].
  2. Click the Scale mode button on the property bar.
  3. Drag a corner handle of the mask marquee.
  4. Double-click in the editable area.

You can also | Do the following
Scale an editable area with precision | On the extended property bar, type values in the Size boxes. The values are in percent.
Scale an editable area non-proportionately | Hold down Alt as you drag a corner handle.
Scale an editable area from the center | Hold down Shift as you drag a corner handle.

Related Topics
  • Transforming editable areas
  • To rotate an editable area
  • To size an editable area
  • To flip an editable area
  • To skew an editable area
  • To distort an editable area
  • To apply perspective to an editable area


To size an editable area

  1. Open the Pick flyout [image], and click the Mask transform tool [image].
  2. Click the Position and size mode button [image] on the property bar.
  3. Drag a middle handle of the mask marquee.

    4. If you want to size the editable area proportionally, drag a corner handle of the mask marquee.

  4. Double-click in the editable area.

You can also | Do the following
Size an editable area with precision | On the extended property bar [image] , type values in the Size boxes.
Size an editable area from the center | Hold down Shift as you drag a center transformation handle. The change in size occurs in two opposite directions.
Size an editable area in 100-percent increments | Hold down Ctrl as you drag a transformation handle.

Related Topics
  • Transforming editable areas
  • To rotate an editable area
  • To scale an editable area
  • To flip an editable area
  • To skew an editable area
  • To distort an editable area
  • To apply perspective to an editable area


To flip an editable area

  1. Open the Pick flyout [image], and click the Mask transform tool [image].
  2. Click the Scale mode button on the property bar.
  3. Drag a center handle of the mask marquee across the editable area past the opposite center handle.
  4. Double-click in the editable area.

  • You can flip an editable area symmetrically by holding down Ctrl and dragging a middle handle across the editable area past the opposite middle handle.
Related Topics
  • Transforming editable areas
  • To rotate an editable area
  • To scale an editable area
  • To size an editable area
  • To skew an editable area
  • To distort an editable area
  • To apply perspective to an editable area


To skew an editable area

  1. Open the Pick flyout [image], and click the Mask transform tool [image].
  2. Click the Skew mode button [image] on the property bar.
  3. Drag a middle handle of the mask marquee.
  4. Double-click in the editable area.

  • Before applying the transformation, you can return an editable area to its original size by pressing Esc.
Related Topics
  • Transforming editable areas
  • To rotate an editable area
  • To scale an editable area
  • To size an editable area
  • To flip an editable area
  • To distort an editable area
  • To apply perspective to an editable area


To distort an editable area

  1. Open the Pick flyout [image], and click the Mask transform tool [image].
  2. Click the Distort mode button [image] on the property bar.
  3. Drag a transformation handle of the mask marquee.
  4. Double-click in the editable area.

  • You can also set the Mask transform tool to the Distort mode by clicking in the editable area until the handles you can use to distort the editable area display.
  • Before applying the transformation, you can return the editable area to its original size by pressing Esc.
Related Topics
  • Transforming editable areas
  • To rotate an editable area
  • To scale an editable area
  • To size an editable area
  • To flip an editable area
  • To skew an editable area
  • To apply perspective to an editable area


To apply perspective to an editable area

  1. Open the Pick flyout [image], and click the Mask transform tool [image].
  2. Click the Perspective mode button [image] on the property bar.
  3. Drag a transformation handle of the mask marquee.
  4. Double-click in the editable area.

  • You can also set the Mask transform tool to the Perspective mode by clicking in the editable area until the handles you can use to apply perspective display.
  • Before applying the transformation, you can return an editable area to its original size by pressing Esc.
Related Topics
  • Transforming editable areas
  • To rotate an editable area
  • To scale an editable area
  • To size an editable area
  • To flip an editable area
  • To skew an editable area
  • To distort an editable area


Adjusting the edges of editable areas

You can adjust the edges of an editable area to customize the transition between a protected area and an editable area.

Preventing jagged edges in an editable area

You can avoid the appearance of jagged edges from editable areas with curved and diagonal lines by applying anti-aliasing. Anti-aliasing makes some of the pixels located on the inside edge of an editable area semitransparent, creating a smoother outline.

Feathering the edges of an editable area

Feathering gradually increases the transparency of the pixels along the edge of an editable area to soften the edge between the protected and editable areas. You can specify the width of the feathered area and the feathering direction, which determines where the feathering is located relative to the mask marquee. From the mask marquee, the feathering direction can go into the protected areas, into the editable areas, or an equal distance into both areas.

Applying a sharp edge to a feathered editable area

You can remove the feathering from the edges of an editable area and create a new, sharper edge by setting a threshold value. All the pixels in the feathered editable area have a grayscale value from 0 (black and fully protected) to 255 (white and fully editable). The threshold value you specify determines where along the feathered edge you want the new, unfeathered edge to be created. For example, if you set a threshold value of 110, all pixels within the editable area with a grayscale value of less than 110 are protected, and all pixels with a value of more than 110 are editable.

Smoothing the edges of an editable area

You can smooth the edges of an editable area to remove sharp angles. Smoothing averages the grayscale values of a specified number of pixels at the edge of an editable area. For example, if you specify a radius value of 10, 10 pixels to the left and the right of the editable area's edge are checked. If there are more editable pixels than protected pixels, the editable area is expanded; if the protected pixels outnumber the editable pixels, the protected area is expanded.

Smoothing is useful when you work with complex color masks. For example, when you smooth the edges of an editable area, protected areas that are isolated within the editable areas are often removed.

Applying color or a paint effect along the edges of an editable area

You can apply color or a paint effect along the edges of an editable area to emphasize or blend the boundary between the editable and protected areas. You can also reapply color or a paint effect along the edges of an editable area. Repeating a brush stroke lets you enhance the effect.

Related Topics
  • To prevent jagged edges in an editable area
  • To feather the edges of an editable area
  • To apply a sharp edge to a feathered editable area
  • To smooth the edges of an editable area
  • To apply color or an effect along the edges of an editable area


To prevent jagged edges in an editable area

  1. Open the Mask flyout [image], and click a mask tool.
  2. Click the Anti-aliasing button [image] on the extended property bar [image].

  • Anti-aliasing is enabled by default when you use the Ellipse, Freehand, Lasso, and Magic wand tools to define an editable area.
  • Anti-aliasing is not available for the Rectangle mask tool.
Related Topics
  • Adjusting the edges of editable areas
  • To feather the edges of an editable area
  • To apply a sharp edge to a feathered editable area
  • To smooth the edges of an editable area
  • To apply color or an effect along the edges of an editable area


To feather the edges of an editable area

  1. Click Mask } Mask outline } Feather.
  2. Type a value in the Width box.
  3. From the Direction list box, choose one of the following:
    • Inside — feathers in from the editable area's edge and appears to blend the protected area into the editable area
    • Outside — feathers out from the editable area's edge and blends the editable area so that it appears to overlap the protected area
    • Middle — places an equal number of feathered pixels on the inside and outside of the editable area's edge
    • Average — samples all the pixels in the area you specified in the Width box and assigns an average color value to each
  4. Choose an edge type from the Edges list box.

    5. If you want to preview the results, click Preview [image] .

Related Topics
  • Adjusting the edges of editable areas
  • To prevent jagged edges in an editable area
  • To apply a sharp edge to a feathered editable area
  • To smooth the edges of an editable area
  • To apply color or an effect along the edges of an editable area


To apply a sharp edge to a feathered editable area

  1. Click Mask } Mask outline } Threshold.
  2. Type a value in the Level box.
Related Topics
  • Adjusting the edges of editable areas
  • To prevent jagged edges in an editable area
  • To feather the edges of an editable area
  • To smooth the edges of an editable area
  • To apply color or an effect along the edges of an editable area


To smooth the edges of an editable area

  1. Click Mask } Mask outline } Smooth.
  2. Type a value in the Radius box.
Related Topics
  • Adjusting the edges of editable areas
  • To prevent jagged edges in an editable area
  • To feather the edges of an editable area
  • To apply a sharp edge to a feathered editable area
  • To apply color or an effect along the edges of an editable area


To apply color or an effect along the edges of an editable area

  1. Click one of the following:
    • Paint tool
    • Effect tool
    • Image Sprayer tool
    • Eraser tool
    • Replace color brush tool
  2. Set the tool's attributes on the property bar.
  3. Click Mask } Create } Brush stroke from mask.
  4. Choose one of the following positions:
    • Middle of mask border — centers the stroke on the edge of the editable area
    • Inside of mask — places the stroke inside the edge of the editable area
    • Outside of mask — places the stroke outside the edge of the editable area.

  • You can reapply color or an effect along the edges of an editable area by clicking Edit } Repeat brush stroke, and clicking the Repeat stroke on mask button [image] in the Repeat stroke dialog box.
Related Topics
  • Adjusting the edges of editable areas
  • To prevent jagged edges in an editable area
  • To feather the edges of an editable area
  • To apply a sharp edge to a feathered editable area
  • To smooth the edges of an editable area


Adjusting the transparency of masks

You can adjust the transparency of a mask to control the extent to which pixels in the image are protected from changes. When you adjust the transparency of a mask, you use a grayscale representation of the mask. Any color that you apply to the image displays in its corresponding shade of gray; therefore, the darker the shade that is applied to the mask, the less the color and effects can change the image. For example, if you use a brush to apply a color with a grayscale value of 127 (the midpoint of the 256 shades of gray) to an image area, this area receives only 50 percent of any effect that is later applied to it.

Since you are editing a grayscale representation of the mask, you can use a color, object, effect, or another mask to modify the transparency of the mask. You can also change the transparency of the mask by pasting images from the Clipboard; the grayscale values of the pasted images are applied to the mask.

Related Topics
  • To adjust the transparency of a mask


To adjust the transparency of a mask

  1. Click Mask } Paint on mask.
  2. Apply a color, mask, object, or effect to the areas in which you want to change the transparency of the mask.
  3. Click Mask } Paint on mask.

  • The darker the shade of gray applied, the less editable the underlying pixels become.
Related Topics
  • Adjusting the transparency of masks


Cutting out image areas

You can cut out image areas by removing the surrounding background. This feature lets you isolate even the most detailed image areas while preserving edge detail, such as hair or blurred edges. The cut-out image area becomes an object that you can place against any background image.

To cut out an image area, you begin by drawing a highlight over its edges. Then, you apply a fill to define the inside of the area. You can preview the cut-out image with the background removed, and you can switch between the cut-out and original views of the image to evaluate the results. If necessary, you can erase and redo sections of the highlighted area.

Highlight the edges of the image area (1); add a fill to the inside (2); preview the cut-out image (3); bring the cut-out image into the image window (4); place the cut-out image against a background image (5).

You can customize the thickness of the highlighted and erased lines for best results. For example, if an image area has hard edges, you can use a thinner line to define its edges more precisely. Conversely, if an image area has blurred or wispy edges that are hard to define, you can use a thicker line.

To make it easier to work, you can change the highlight and fill color. You can also zoom in to get a closer look at image detail or zoom out to view a larger area of the image. You can pan to view image areas that fall outside the preview window.

Related Topics
  • To cut out an image area


To cut out an image area

  1. Click Image } Cutout.
  2. In the Cutout dialog box, click the Highlighter tool [image].
  3. In the preview window, draw a line along the edges of the image area you want to cut out.

    4. The line should slightly overlap the surrounding background.

  4. Click the Inside fill tool [image], and click inside the image area.
  5. Click Preview.

    6. If you want to switch between the original and cut-out view of an image, choose a view from the View list box.

You can also | Do the following
Erase highlighted sections | Click the Eraser tool [image] , and draw over highlighted sections you want to remove.
Set the nib size of the Highlighter and Eraser tools | Choose a nib size from the Nib size list box.
Change the highlight color | Choose a highlight color from the Highlight color list box.
Change the fill color | Choose a fill color from the Fill color list box.
Zoom in and out | Using the Zoom in [image] or Zoom out tool [image] , click in the preview window.
Pan to another area of an image | Using the Pan tool [image] , drag the image until the area you want to see is visible.

  • The Cutout command supports RGB, CMYK, grayscale, paletted, and Lab images. When brought into the Cutout dialog box, grayscale, paletted, and Lab images are automatically converted to RGB or CMYK images, which may result in a slight color shift. The original image colors are restored after applying or canceling the Cutout command.

  • You can switch from the Highlighter to the Eraser tool, and from the Eraser to the Highlighter tool by right-clicking in the preview window.
Related Topics
  • Cutting out image areas


Managing multiple masks with alpha channels

You can use alpha channels to work with multiple masks in a single image. Since only one mask can be applied to an image at a time, storing masks in alpha channels lets you edit an image with one mask and then load another mask to edit the image further.

In this section, you’ll learn about

  • creating and editing alpha channels
  • saving masks and alpha channels
  • loading masks and alpha channels
  • managing alpha channels


Creating and editing alpha channels

When you create a mask in the Corel PHOTO-PAINT application, it appears in a new channel as the current mask. Each new mask you create replaces the current mask. However, you can create alpha channels to store multiple masks in an image. You can create an alpha channel from the current mask to copy the current mask’s editable and protected areas, or you can create a blank alpha channel. A blank alpha channel is uniformly opaque and, therefore, contains no editable areas.

You can edit the mask stored in an alpha channel by adding the current mask to an alpha channel. This adds the editable areas of the current mask to that alpha channel, thereby expanding the editable area in the alpha channel.

You can also edit the mask stored in an alpha channel in many of the same ways you edit a mask in the Paint on mask mode. For information about editing a mask in the Paint on mask mode, see "Adjusting the transparency of masks."

An alpha channel (1); an alpha channel displayed with the current mask (2); the mask is added to the alpha channel (3)

Related Topics
  • To create an alpha channel from the current mask
  • To create a blank alpha channel
  • To add the current mask to an alpha channel


To create an alpha channel from the current mask

  • Click Mask } Save } Save as channel.

  • You can use this procedure to save the current mask to an alpha channel in the image.
Related Topics
  • Creating and editing alpha channels
  • To create a blank alpha channel
  • To add the current mask to an alpha channel


To create a blank alpha channel

  1. Click the New channel button [image] in the Channels docker.

    2. If the Channels docker is not open, click Window } Dockers } Channels.

  2. In the Channel properties dialog box, type a name for the channel in the Name box.
  3. Click a color for the mask overlay.
  4. Type a value in the Opacity box to set the opacity of the overlay color.

    5. If you want to invert the mask overlay, enable the Invert overlay check box.

  5. Enable one of the following options:
    • Fill black — lets you create an alpha channel that contains no editable areas
    • Fill white — lets you create an alpha channel that contains no protected areas
Related Topics
  • Creating and editing alpha channels
  • To create an alpha channel from the current mask
  • To add the current mask to an alpha channel


To add the current mask to an alpha channel

  1. In the Channels docker, click an alpha channel.

    2. If the Channels docker is not open, click Window } Dockers } Channels.

  2. Click the Save to current channel button [image].
Related Topics
  • Creating and editing alpha channels
  • To create an alpha channel from the current mask
  • To create a blank alpha channel


Saving masks and alpha channels

Since only one mask can be active in an image, each new mask you create replaces the current mask. However, before you create a mask, you can save the current mask to an alpha channel in the image so that it can be reused. When you save an image to a file format that supports mask information, such as Corel PHOTO-PAINT (CPT) or TIFF, the current mask and all alpha channels are saved with the image.

You can also save the current mask or an alpha channel to disk as a separate file. Saving a mask or an alpha channel lets you use masks in other images. This is especially useful if you want to save an image to a file format that doesn’t support mask information but you want to keep copies of the masks used to edit that image. A color mask can also be saved to disk as a separate file. For more information about color masks, see "Defining editable areas using color information."

Related Topics
  • To save the current mask to an alpha channel in an image
  • To save a mask to disk
  • To save an alpha channel to disk
  • To save a color mask to disk


To save the current mask to an alpha channel in an image

  1. Click Mask } Save } Save as channel.
  2. Type the name of the new or existing alpha channel in the As box.
Related Topics
  • Saving masks and alpha channels
  • To save a mask to disk
  • To save an alpha channel to disk
  • To save a color mask to disk


To save a mask to disk

  1. Click Mask } Save } Save mask to disk.
  2. Choose the folder where you want to save the mask.
  3. Type a filename in the File name box.
  4. Choose a file type from the Save as type list box.
  5. Click Save.
Related Topics
  • Saving masks and alpha channels
  • To save the current mask to an alpha channel in an image
  • To save an alpha channel to disk
  • To save a color mask to disk


To save an alpha channel to disk

  1. In the Channels docker, click an alpha channel.

    2. If the Channels docker is not open, click Window } Dockers } Channels.

  2. Click the Flyout button [image] , and click Save as.
  3. In the Save an alpha channel to disk dialog box, choose the folder where you want to save the alpha channel.
  4. Type a filename in the File name box.
  5. Choose a file type from the Save as type list box.
  6. Click Save.
Related Topics
  • Saving masks and alpha channels
  • To save the current mask to an alpha channel in an image
  • To save a mask to disk
  • To save a color mask to disk


To save a color mask to disk

  1. Click Mask } Color mask.
  2. Create a color mask.
  3. Click the flyout button, and click Save color mask.
  4. Choose the folder where you want to save the color mask.
  5. Type a filename in the File name box.
  6. Click Save.
Related Topics
  • Saving masks and alpha channels
  • To save the current mask to an alpha channel in an image
  • To save a mask to disk
  • To save an alpha channel to disk


Loading masks and alpha channels

You can modify the current mask in an image by loading a mask saved to an alpha channel.

When you load a mask saved to an alpha channel in the image, you can choose the mask mode that is used to apply the mask. Depending on the mask mode you choose, the saved mask either replaces the current mask or is combined with it.

You can also load a mask or a color mask from disk and replace the current mask. You can apply the mask over a specific image area or over the entire image.

When you load an alpha channel from disk, you can apply the mask saved in the alpha channel to the current image.

Related Topics
  • To load a mask from an alpha channel
  • To load a mask from disk
  • To load a color mask from disk
  • To load an alpha channel from disk


To load a mask from an alpha channel

  1. Open the Mask flyout, and click a mask tool.
  2. In the Channels docker, choose an alpha channel from the Channels list.

    3. If the Channels docker is not open, click Window } Dockers } Channels.

  3. On the property bar, click one of the following buttons:
    • Normal
    • Additive
    • Subtractive
    • Overlap — available on the extended property bar
  4. Click Mask } Create } Channel to mask.
Related Topics
  • Loading masks and alpha channels
  • To load a mask from disk
  • To load a color mask from disk
  • To load an alpha channel from disk


To load a mask from disk

  1. Click Mask } Load } Load mask from disk.
  2. Click a filename.

    3. You can view a thumbnail of the mask.

  3. Click Open.
  4. Drag in the image window to define the area to which you want to apply the mask.

  • You can apply the mask to the entire image by clicking in the image window. If the dimensions of the image in which the mask was created are different from the dimensions of the active image, the mask stretches or compresses to fit the active image.
Related Topics
  • Loading masks and alpha channels
  • To load a mask from an alpha channel
  • To load a color mask from disk
  • To load an alpha channel from disk


To load a color mask from disk

  1. Click Mask } Color mask.
  2. Click the flyout button, and click Open color mask.
  3. In the Open dialog box, choose the folder where the color mask is stored.
  4. Double-click the filename.

  • If you load a color mask before you save the current color mask, the current color mask is lost.
Related Topics
  • Loading masks and alpha channels
  • To load a mask from an alpha channel
  • To load a mask from disk
  • To load an alpha channel from disk


To load an alpha channel from disk

  1. In the Channels docker, click the flyout button, and click Open.

    2. If the Channels docker is not open, click Window } Dockers } Channels.

  2. In the Load an alpha channel from disk dialog box, choose the folder where the alpha channel is stored.
  3. Double-click the filename.

  • If you load a mask that was created in an image with different dimensions than those of the active image, the mask stretches or compresses to fit the entire active image; however, the mask’s aspect ratio may change.
Related Topics
  • Loading masks and alpha channels
  • To load a mask from an alpha channel
  • To load a mask from disk
  • To load a color mask from disk


Managing alpha channels

You can specify which alpha channels display and how they display. For example, you can display an alpha channel alone in the image window, or in combination with other alpha or color channels. If you display one alpha channel, it is represented as a grayscale image. If you display an alpha channel with one or more color channels, the protected areas in the alpha channel are covered by a tinted mask overlay with varying degrees of opacity. You can see the mask overlay only when you display the alpha channel with a color channel.

You can also delete alpha channels you no longer need to reduce the file size of the image. You can modify an alpha channel's properties. For example, you can change the name, the color and opacity of the mask overlay, and whether the mask overlay covers the protected areas or the editable areas of the mask.

Related Topics
  • To display an alpha channel
  • To delete an alpha channel
  • To change the properties of an alpha channel


To display an alpha channel

  • In the Channels Docker window, click the Eye icon beside an alpha channel.

    • If the Channels Docker window is not open, click Window } Dockers } Channels.

  • If you want to change the order of an alpha channel in the list, drag it to a new position.
Related Topics
  • Managing alpha channels
  • To delete an alpha channel
  • To change the properties of an alpha channel


To delete an alpha channel

  1. In the Channels Docker window, choose an alpha channel from the Channels list.

    2. If the Channels Docker window is not open, click Window } Dockers } Channels.

  2. Click the Delete current channel button.
Related Topics
  • Managing alpha channels
  • To display an alpha channel
  • To change the properties of an alpha channel


To change the properties of an alpha channel

  1. In the Channels Docker window, choose an alpha channel from the Channels list.

    2. If the Channels Docker window is not open, click Window } Dockers } Channels.

  2. Click the flyout button, and click Channel properties.
  3. In the Channel properties dialog box, change the properties you want.
Related Topics
  • Managing alpha channels
  • To display an alpha channel
  • To delete an alpha channel


Using paths to define image areas

Paths let you create precise, curved lines or outlined shapes in an image. You can use paths to edit a mask, apply text or brush strokes, or export irregularly shaped images contained within the path.

In this section, you’ll learn about

  • creating paths
  • managing paths
  • shaping paths
  • adding and deleting path nodes
  • joining and breaking paths
  • changing node types
  • applying brush strokes to paths
  • working with clipping paths


Creating paths

Paths are line and curve segments connected by square endpoints called nodes. You can create paths from scratch, from a mask, or by duplicating an existing path. You can create more than one path on an image, but only one path is displayed on the image at a time.

Drawing paths

You can create Bézier paths and freehand paths. When you draw a path from scratch, the first path is Path 1, and subsequent paths are incrementally numbered.

You can create a Bézier path by placing nodes on an image. Straight or curved line segments join the nodes. Control points indicate the direction of the curve segment and its angle relative to the node. After you draw the path, you can edit the shape more precisely. For more information about shaping the path, see "Shaping paths."

You can create a freehand path in the same way you would draw a line with a pencil. When you finish drawing the path, the number and type of nodes needed are automatically inserted along the path.

Converting paths and masks

You can convert masks to paths for more flexible editing features. When you convert a mask to a path, you create a path that follows the edge between an editable area and a protected area. A path lets you modify the shape of the editable area using the path editing features. For example, if you create a mask around an intricately shaped building in an image, you can convert the mask to a path and place nodes to precisely outline the building. You can then convert the path back to a mask.

You can also convert a path to a mask so that you can select, cut, or copy a defined area. Converting paths to masks lets you modify the shape using the mask tools.

When you convert a path to a mask, the mask is created in addition to the path so that both display on the image. You can then create an object from the editable area and move the object without affecting the position of the path. For more information, see "Creating objects."

Duplicating paths

When you duplicate a path, you create a copy of the path. You can make changes to the duplicated path without affecting the original path.

Related Topics
  • To draw a Bézier path
  • To draw a freehand path
  • To convert a mask to a path
  • To convert a path to a mask
  • To duplicate a path


To draw a Bézier path

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Bézier button on the property bar.
  3. Click where you want to place the first node.
  4. Point to where you want to end the line segment, and do any of the following:
    • Click to place a node for a straight line
    • Drag to set the control points for a curved line
  5. Click the Bézier button to complete the path.

  • You can draw a new path by clicking the New path button in the Path docker. If the Path docker is not open, click Window } Dockers } Path.
  • You can create a closed path by clicking the path’s starting node.
Related Topics
  • Creating paths
  • To draw a freehand path
  • To convert a mask to a path
  • To convert a path to a mask
  • To duplicate a path


To draw a freehand path

  1. Open the Shape flyout, and click the Path tool [image] .
  2. Click the Freehand button on the property bar.
  3. Drag in the image window to draw the path.

  • You can draw a new path by clicking the New path button in the Path docker. If the Path docker is not open, click Window } Dockers } Path.
Related Topics
  • Creating paths
  • To draw a Bézier path
  • To convert a mask to a path
  • To convert a path to a mask
  • To duplicate a path


To convert a mask to a path

  1. Define an editable area.
  2. Click Mask } Create } Path from mask.
  3. Move the Smoothness slider.

    4. Lower values tend to create more nodes for more precise editing, while higher values tend to create fewer nodes for a smoother path.

Related Topics
  • Creating paths
  • To draw a Bézier path
  • To draw a freehand path
  • To convert a path to a mask
  • To duplicate a path


To convert a path to a mask

  • Click Mask } Create } Mask from path.

  • When you convert an open path to a mask, the start and end nodes are connected automatically.

  • If you have more than one path, select the one you want to convert by clicking the path thumbnail in the Path docker. If the Path docker is not open, click Window } Dockers } Path.
Related Topics
  • Creating paths
  • To draw a Bézier path
  • To draw a freehand path
  • To convert a mask to a path
  • To duplicate a path


To duplicate a path

  1. Click a path in the Path docker.

    2. If the Path docker is not open, click Window } Dockers } Path.

  2. Click the flyout button in the Path docker, and click Duplicate.

  • The duplicate path is listed in the Path docker with the word “Copy.”
Related Topics
  • Creating paths
  • To draw a Bézier path
  • To draw a freehand path
  • To convert a mask to a path
  • To convert a path to a mask


Managing paths

Saving, exporting and deleting paths

You can save one or more paths with an image when you save the image to the Corel PHOTO-PAINT (CPT) file format. You can also export paths for use in other applications, such as CorelDRAW (CDR) or Adobe Illustrator (AI). If you want to use a path in other Corel PHOTO-PAINT images, you must export the path to the Corel Presentation Exchange (CMX) file format. You can delete a path at any time.

Importing paths and vector images

You can import a path into a Corel PHOTO-PAINT image. You can open more than one path and switch between them in the image window. Corel PHOTO-PAINT also lets you import vector images from other drawing applications. When vector images are converted to paths, each point on the vector is converted to a node. To import text from CorelDRAW, you must first convert the text to curves.

Viewing a path

By default, a path displays in black. You can hide a path when you are working on an image, or you can change the default color of the path to make it more visible.

Related Topics
  • To save a path with an image
  • To export a path
  • To delete a path
  • To import a path or vector image
  • To hide a path
  • To change the default path color


To save a path with an image

  1. Click File } Save as.
  2. Choose the folder where you want to save the file.
  3. Type a name for the image in the File name box.
  4. Choose Corel PHOTO-PAINT image from the Save as type list box.

  • You must export a path if you want to use it in other Corel PHOTO-PAINT images or other applications. For information about exporting paths, see "To export a path."
Related Topics
  • Managing paths
  • To export a path
  • To delete a path
  • To import a path or vector image
  • To hide a path
  • To change the default path color


To export a path

  1. Click a path in the Path docker.

    2. If the Path docker is not open, click Window } Dockers } Path.

  2. Click the flyout button in the Path docker, and click Export path.
  3. Choose the folder where you want to save the path.
  4. Type a filename in the File name box .
  5. Choose a file type from the Save as type list box.
Related Topics
  • Managing paths
  • To save a path with an image
  • To delete a path
  • To import a path or vector image
  • To hide a path
  • To change the default path color


To delete a path

  1. Click a path in the Path docker.

    2. If the Path docker is not open, click Window } Dockers } Path.

  2. Click the Delete current path button [image] in the Path docker .
Related Topics
  • Managing paths
  • To save a path with an image
  • To export a path
  • To import a path or vector image
  • To hide a path
  • To change the default path color


To import a path or vector image

  1. Click the flyout button in the Path docker, and click Import path.

    2. If the Path docker is not open, click Window } Dockers } Path.

  2. Choose the folder where the path or vector image is stored.
  3. Double-click the filename.

  • Large, complex vector images are not suitable for importing as paths, because they contain too many nodes.
Related Topics
  • Managing paths
  • To save a path with an image
  • To export a path
  • To delete a path
  • To hide a path
  • To change the default path color


To hide a path

  • Click the Show/hide path button in the Path docker.

    • If the Path docker is not open, click Window } Dockers } Path.

Related Topics
  • Managing paths
  • To save a path with an image
  • To export a path
  • To delete a path
  • To import a path or vector image
  • To change the default path color


To change the default path color

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Display.
  3. Open the Path color picker, and click a color.
Related Topics
  • Managing paths
  • To save a path with an image
  • To export a path
  • To delete a path
  • To import a path or vector image
  • To hide a path


Shaping paths

You can change the shape of a path by selecting and moving its nodes, segments, or control points.

Selecting nodes

You must select a node before you can move it to another location, delete it, or drag its associated control points. Selecting several nodes lets you perform the same operation simultaneously on one or more path segments.

Moving path segments

You can move path segments by dragging nodes. When you drag a single node, the segments attached to it move with the node and remain connected. When you drag two or more adjacent nodes, the path segments between the nodes retain their form and move with the nodes.

Rotating and skewing path segments

Rotating paths lets you turn them around a pivot point, called the center of rotation, whereas skewing paths lets you slant them to one side while the opposite side remains stationary.

Sizing path segments

You can change the length or width of the path segments that you select, and you can scale selected path segments. When you scale path segments, they can either keep their proportion or become distorted as you size the path.

Reshaping a curve segment using control points

When you select a single node on a curve segment, two control points extend from it in opposite directions. You can change the shape of a curve by repositioning the control points. You may need to change the node type to achieve the shape you want. For more information about node types, see "Changing node types."

Related Topics
  • To select a path node
  • To move a path segment
  • To rotate a path segment
  • To skew a path segment
  • To size a path segment
  • To shape a curve using the control points


To select a path node

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Click a node.

You can also |
Select multiple nodes | Hold down Shift, and click the nodes you want to select.
Select all nodes | Hold down Ctrl + Shift, and click a node.

  • You can also select multiple nodes by clicking the Shape button and marquee selecting a group of nodes.
  • You can deselect a node by holding down Shift and clicking a node.
Related Topics
  • Shaping paths
  • To move a path segment
  • To rotate a path segment
  • To skew a path segment
  • To size a path segment
  • To shape a curve using the control points


To move a path segment

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select the nodes on a path segment.
  4. Drag the nodes to a new location.

  • You can move path segments in precise increments by pressing an Arrow key to move the selected nodes the nudge distance, or by holding down Shift and pressing an Arrow key to move the selected nodes the super nudge distance.
Related Topics
  • Shaping paths
  • To select a path node
  • To rotate a path segment
  • To skew a path segment
  • To size a path segment
  • To shape a curve using the control points


To rotate a path segment

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select the nodes on a path segment.
  4. Click Object } Edit Path } Rotate and skew nodes.
  5. Drag a rotation handle.

  • You can also drag the center of rotation to a new location.
Related Topics
  • Shaping paths
  • To select a path node
  • To move a path segment
  • To skew a path segment
  • To size a path segment
  • To shape a curve using the control points


To skew a path segment

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select the nodes on a path segment.
  4. Click Object } Edit path } Rotate and skew nodes.
  5. Drag a skewing handle.
Related Topics
  • Shaping paths
  • To select a path node
  • To move a path segment
  • To rotate a path segment
  • To size a path segment
  • To shape a curve using the control points


To size a path segment

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select the nodes on a path segment.
  4. Click Object } Edit path } Stretch and scale nodes.
  5. On the highlighting box, drag any of the following handles:
    • side selection handles — stretch the selected path segments
    • corner selection handles — scale the selected path segments

  • You can also size path segments by clicking the Elastic mode button on the extended property bar.
Related Topics
  • Shaping paths
  • To select a path node
  • To move a path segment
  • To rotate a path segment
  • To skew a path segment
  • To shape a curve using the control points


To shape a curve using the control points

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select a curve node.
  4. Drag the control points.
Related Topics
  • Shaping paths
  • To select a path node
  • To move a path segment
  • To rotate a path segment
  • To skew a path segment
  • To size a path segment


Adding and deleting path nodes

Increasing or decreasing the number of nodes on a path lets you change the shape of the line and curve segments with greater control.

Adding and deleting nodes

You can add nodes to a path if the existing segments, nodes, and control points do not let you shape a path the way you want. You can add one node at a time or several at once. When you add a node, you can choose where it displays on the line segment.

When you delete nodes, the shape of the path can change, depending on the position of the nodes that are removed.

Smoothing paths

Paths you create from masks or draw freehand style can contain more nodes than required to maintain their shape. These extra nodes can give paths a rough appearance. You can smooth the path by removing the extra nodes from the entire path or from a section of the path.

Related Topics
  • To add a node to a path
  • To delete a node from a path
  • To smooth a path


To add a node to a path

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Click where you want to add a node on the path.
  4. On the extended property bar [image], click the Add node button [image].

  • You can add a node at the midpoint of a path segment by selecting a node and clicking the Add node button on the extended property bar. The node is added between the selected node and the node that precedes it in the path.
  • You can also add a node by double-clicking where you want to add the node to a path segment.
Related Topics
  • Adding and deleting path nodes
  • To delete a node from a path
  • To smooth a path


To delete a node from a path

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select a node.
  4. On the extended property bar [image], click the Delete node(s) button [image] .

  • You can also delete a node by double-clicking it.
Related Topics
  • Adding and deleting path nodes
  • To add a node to a path
  • To smooth a path


To smooth a path

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select an area of a path.
  4. On the extended property bar [image], type a value in the Smooth curve box.

    5. You can enter values from 1 to 100. Lower values remove some nodes that are not necessary to maintain the shape of the path. Higher values remove more nodes, while still preserving the path shape.

Related Topics
  • Adding and deleting path nodes
  • To add a node to a path
  • To delete a node from a path


Joining and breaking paths

You can join or break path segments to create open or closed paths on an image. Because nodes act as connective joints for a path, you can join or break segments only at a node. If a node does not exist at the point where you want to break segments, you must add a node at that point.

You can join two nodes in a path if they are at the end of open segments. For example, if you want to close an open path, you can join the start and end nodes. You can also join subpaths.

If you want to open a closed path or create subpaths, you can break the connection between two nodes. When you break a path, new nodes are added to the ends of the disconnected segments, creating two subpaths.

Related Topics
  • To join path nodes
  • To break a path


To join path nodes

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select two nodes positioned at the open end of path segments or subpaths.
  4. On the extended property bar [image], click the Join selected nodes button [image].

  • When you join two nodes that are far apart, they join in the middle of their original positions.
Related Topics
  • Joining and breaking paths
  • To break a path


To break a path

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select a node.
  4. On the extended property bar [image], click the Break selected node button [image] .
  5. Drag the node away from the path.
Related Topics
  • Joining and breaking paths
  • To join path nodes


Changing node types

When you change a node type, you change the way segments attached to the node behave. While a new node type may not immediately affect a path’s shape, it will change the shape when you move the control points to modify the path.

By changing the node type, you can change a line segment to a curve segment or change a curve segment to a line segment. When you change a line segment to a curve segment, you must select the nodes at either end of the segment to view the curve’s control points.

There are three types of curve nodes: smooth, symmetrical, and sharp. Symmetrical nodes force the curve on one side of a node to mirror the curve on the other side of the node. Sharp nodes add sharp bends to a path. Smooth nodes create a smooth transition between two segments.

Related Topics
  • To change a path segment to a curve or a line
  • To change the curve type of a path node


To change a path segment to a curve or a line

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select one or more nodes on a path segment.
  4. On the property bar, click one of the following buttons:
    • To line
    • To curve

  • You can also change a path segment to a curve or a line by clicking on the segment and clicking the To line or To curve buttons on the property bar.
Related Topics
  • Changing node types
  • To change the curve type of a path node


To change the curve type of a path node

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Click the Shape button on the property bar.
  3. Select a node.
  4. On the extended property bar [image], click one of the following buttons:
    • Symmetrical curve
    • Sharp curve
    • Smooth curve

  • When a curve segment is connected to a line segment with a smooth node, you can only move the control point on the curve side along an imaginary line that follows the extension of the line segment.
  • A curve node that is connected to a line segment must be Smooth or Sharp.
Related Topics
  • Changing node types
  • To change a path segment to a curve or a line


Applying brush strokes to paths

You can paint along a path to apply precise brush strokes to an image. For information about applying brush strokes, see "Painting."

You can also repeat a saved brush stroke along a path. You can edit the saved brush stroke to create new effects by adjusting the size, number, angle, and color of the brush stroke.

Related Topics
  • To apply a brush stroke along a path
  • To repeat a saved brush stroke along a path


To apply a brush stroke along a path

  1. Open the Shape flyout [image], and click the Path tool [image] .
  2. Select a path.
  3. Click one of the following:
    • Paint tool
    • Effect tool
    • Clone tool
    • Image sprayer tool
    • Eraser tool
    • Replace color brush tool
  4. On the property bar, set any attributes for the tool.
  5. Click Object } Edit path } Brushstroke from path.

    6. If you want to reapply the brush stroke, click Edit } Repeat brushstroke.

  • You can reverse the direction of a stroke by clicking Object } Edit path } Reverse Brushstroke from Path.
  • You can paint along a specific part of a path by selecting the area with a mask tool. For information on masking, see "Masking."
Related Topics
  • Applying brush strokes to paths
  • To repeat a saved brush stroke along a path


To repeat a saved brush stroke along a path

  1. Click one of the following:
    • Paint tool
    • Effect tool
    • Clone tool
    • Image sprayer tool
    • Eraser tool
    • Replace color brush tool
  2. On the property bar, set the attributes for the tool.
  3. Click Edit } Repeat brushstroke.
  4. In the Repeat stroke dialog box, choose a stroke from the Stroke list box.
  5. Modify any attributes.
  6. Click the Repeat stroke along path button [image] .

  • You can load a path for the brush stroke by clicking the flyout button above the Stroke list box, and clicking Load path as stroke. Choose the folder where the path file is stored and double-click the filename before modifying the attributes in the Repeat stroke dialog box.
Related Topics
  • Applying brush strokes to paths
  • To apply a brush stroke along a path


Working with clipping paths

Clipping paths let you create non-rectangular images by outlining the area selected by a path, and making the rest of the image transparent when the image is viewed in another application. For example, if you have a Corel PHOTO-PAINT image of a vase on a table, you can create a clipping path around the vase and export the vase image area to another application. If you do not use a clipping path, the entire image is encased in a square or rectangular frame, losing the shape of the vase area.

To send a clipping path to another application, you must export the contents of the path as an encapsulated PostScript (EPS) file. You can also print the area enclosed by a clipping path and specify a flatness value that controls the accuracy with which curved path segments are rendered on an output device, such as a printer.

Related Topics
  • To create a clipping path
  • To save a clipping path as an EPS file
  • To print the area enclosed by a clipping path


To create a clipping path

  1. Create a path around an image area.
  2. Click the flyout button in the Path docker, and click Set as clipping path.

    3. If the Path docker is not open, click Window } Dockers } Path.

  • A clipping path icon displays beside the path filename in the Path docker.
Related Topics
  • Working with clipping paths
  • To save a clipping path as an EPS file
  • To print the area enclosed by a clipping path


To save a clipping path as an EPS file

  1. Click File } Save as.
  2. Choose the folder where you want to save the clipping path.
  3. Type a filename in the File name box.
  4. Choose Encapsulated PostScript from the Save as type list box.
  5. In the Image header area, enable the Include thumbnail check box.
  6. In the Clipping area, enable the Clip to check box.
  7. Enable the Clipping path option.
  8. Type a value in the Flatness box.
  9. Enable the Discard image data outside clipping region check box.

  • You can save an entire image with a path by disabling the Discard image data outside clipping region check box. However, only the selection inside the clipping path is printed on a PostScript printer.
Related Topics
  • Working with clipping paths
  • To create a clipping path
  • To print the area enclosed by a clipping path


To print the area enclosed by a clipping path

  1. Click File } Print.
  2. Click the PostScript tab.
  3. Type a value in the Set flatness to box.
Related Topics
  • Working with clipping paths
  • To create a clipping path
  • To save a clipping path as an EPS file


Applying special effects

Corel PHOTO-PAINT provides special effects filters that let you apply a wide range of transformations to images. For example, you can transform images to simulate drawings, paintings, etchings, or abstract art.

In this section, you’ll learn about

  • working with special effects
  • applying preset styles
  • applying color and tone effects
  • managing plug-ins
  • special effects categories
  • applying Bevel effects
  • applying Lens flare effects
  • applying Lighting effects
  • types of special effects


Working with special effects

Corel PHOTO-PAINT special effects let you change the appearance of an image. You can apply a special effect to the entire image, or you can use a mask or a lens to transform only part of an image.

Applying special effects

The following are all the categories of special effects available, each of which includes several different effects:

  • 3-D effects
  • Color transform
  • Distort
  • Art strokes
  • Contour
  • Noise
  • Blur
  • Creative
  • Texture
  • Camera
  • Custom

When you apply a special effect, you can adjust its settings to control how the effect transforms an image. For example, when you use a vignette effect to frame an image, you can increase the offset value and decrease the fade value to decrease the size and opacity of the frame. With a watercolor effect, you can decrease the size of the brush to show more image detail or increase the size of the brush for an abstract effect.

Applying special effects to part of an image

You can apply special effects to part of an image by defining an editable area. For information about editable areas, see "Masking."

You can also use a lens to apply a special effect to part of an image. The following special effects are also preset lens types:

  • Jaggy despeckle
  • Scatter
  • Invert
  • Smooth
  • Pixelate
  • Posterize
  • Soften
  • Add noise
  • Threshold
  • Psychedelic
  • Remove noise
  • Solarize
  • Sharpen

When you use a lens, changes are not applied to the image; instead, they are seen on the screen through the lens. For information about lenses, see "Working with lenses."

Repeating and fading special effects

You can repeat a special effect to intensify its result. You can also fade an effect to diminish its intensity, and you can define how the effect is merged with the image. For information about repeating and fading a special effect that you’ve applied, see "Undoing, redoing, repeating, and fading." For information about merge modes, see "Understanding merge modes."

Related Topics
  • To apply a special effect
  • To apply a special effect to an editable area
  • To repeat a special effect
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


To apply a special effect

  1. Click Effects, choose a special effect category, and click an effect.
  2. Adjust the settings of the special effect filter.

  • If the image contains one or more objects, the special effect is applied only to the background or the selected object.

  • When you preview the special effect in the image window, you can press and hold F2 to hide the special effect dialog box.
  • Some special effects can affect the shape of the object they are applied to. You can retain an outline of the object’s original shape by enabling the Lock object transparency button [image] on the Objects docker. The areas which remain between the outline of the original shape and the new shape of the object are filled with black. If the Objects docker is not open, click Window } Dockers } Objects.
Related Topics
  • Working with special effects
  • To apply a special effect to an editable area
  • To repeat a special effect
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


To apply a special effect to an editable area

  1. Define an editable area.
  2. Click Effects, choose a special effect category, and click an effect.
  3. Adjust the settings in the dialog box.
Related Topics
  • Working with special effects
  • To apply a special effect
  • To repeat a special effect
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


To repeat a special effect

  • Click Effects } Repeat, and click one of the following:
    • Repeat [last effect] — repeats the last applied effect
    • [Last effect] to all visible — repeats the last applied effect to all visible elements in an image
    • [Last effect] to all selected — repeats the last applied effect to all selected objects in an image
Related Topics
  • Working with special effects
  • To apply a special effect
  • To apply a special effect to an editable area
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


Applying preset styles

Some special effects include preset styles. You can apply different preset styles and modify their settings to get the effect you want. When you are satisfied with an effect, you can save the customized settings as a preset style to apply it to other images. When you no longer need a preset style, you can delete it.

The following special effects include preset styles:

  • The Boss
  • Glass
  • Mesh warp
  • Lens flare
  • Frame
  • Whirlpool
  • Lighting effects
  • Alchemy
  • Bevel effects
  • Spot filter
  • Bump map
Related Topics
  • To apply a preset style
  • To create a custom preset style
  • To delete a custom preset style


To apply a preset style

  1. Click Effects, choose a special effect category, and click an effect that includes preset styles.
  2. Choose a preset style from the Style or Presets list box.
Related Topics
  • Applying preset styles
  • To create a custom preset style
  • To delete a custom preset style


To create a custom preset style

  1. Click Effects, choose a special effect category, and click an effect that includes preset styles.

    2. If you want to base the custom preset style on an existing preset style, choose a preset style from the Style or Presets list box.

  2. Adjust the settings of the special effect.
  3. Click the Add preset button [image].
  4. Type a name in the dialog box.
Related Topics
  • Applying preset styles
  • To apply a preset style
  • To delete a custom preset style


To delete a custom preset style

  1. Click Effects, choose a special effect category, and click an effect that includes preset styles.
  2. Choose a preset style from the Style or Presets list box.
  3. Click the Delete preset button [image].

  • You cannot delete the default or the last-used preset style.
Related Topics
  • Applying preset styles
  • To apply a preset style
  • To create a custom preset style


Applying color and tone effects

You can transform the color and tone of an image to produce a special effect. For example, you can create an image that looks like a photographic negative or flatten the appearance of an image.

Related Topics
  • To apply color and tone effects


To apply color and tone effects

  • Click Image } Transform, and click one of the following effects:
    • Invert — lets you reverse the colors of an image. Inverting an image creates the appearance of a photographic negative.
    • Posterize — lets you reduce the number of tonal values in an image to remove gradations and create larger areas of flat color
    • Threshold — lets you specify a brightness value as a threshold. Pixels with a brightness value higher or lower than the threshold will display in white or black, depending on the threshold option you specify.

      • If a dialog box displays, adjust the effect settings.

Related Topics
  • Applying color and tone effects


Managing plug-ins

Plug-ins provide additional features and effects for image editing in Corel PHOTO-PAINT. Special effect plug-in filters process image information and alter an image according to preset specifications.

At start-up, Corel PHOTO-PAINT automatically detects and loads plug-ins placed in the plug-ins folder. For example, the Digimarc plug-in is loaded automatically, and added to the Effects menu. You can add more plug-ins to the plug-ins folder or you can add plug-ins installed in other locations, but third-party plug-ins must be installed in a folder for which you have read and write access.

You can disable plug-ins you are not using.

Related Topics
  • To install a plug-in from another location
  • To disable a plug-in


To install a plug-in from another location

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Plug-ins.
  3. Click Add.
  4. Choose the folder where the plug-in is stored.
Related Topics
  • Managing plug-ins
  • To disable a plug-in


To disable a plug-in

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Plug-ins.
  3. Disable the checkbox next to the plug-in you want to disable.

  • If your plug-ins are installed in the Corel PHOTO-PAINT plug-ins folder, you must add individual plug-ins to the list on the Plug-ins page, and disable the first checkbox in the list (the Corel PHOTO-PAINT plug-in folder) before you can disable individual plug-ins. To add individual plug-ins to the list, see "To install a plug-in from another location."

  • You can also disable a plug-in and remove it from the plug-in list by clicking a plug-in to highlight it, and clicking the Remove button.
Related Topics
  • Managing plug-ins
  • To install a plug-in from another location


Special effects categories

The following are all the categories of special effects available, each of which includes several different effects that you can apply:

  • 3-D special effects
  • Art strokes
  • Blur
  • Camera
  • Color transform
  • Contour
  • Creative
  • Custom
  • Distort
  • Noise
  • Texture

For information about the Sharpen special effects, see "Sharpening images." For information about the Remove moiré and Remove noise effects, see "Improving scanned images."

Related Topics
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


3-D special effects

You can apply three-dimensional special effects to an image to create the illusion of depth.

The three-dimensional special effects are

  • 3-D rotate — lets you rotate an image by adjusting an interactive, three-dimensional model
  • Bevel effect — lets you create the appearance of a raised surface by applying a sloped edge along an editable area. For more information, see "Applying Bevel effects."
  • Cylinder — shapes an image into a cylinder
  • Emboss — transforms an image into a relief, with details appearing as ridges and crevices on a flat surface. You can choose the embossing color or depth, as well as the direction of the light source.
  • Glass — places a three-dimensional, glass-like surface over an editable area. You can specify the width of the bevel, the area that is slanted to produce the three-dimensional look, the sharpness of the bevel's edges, and the angle at which the light is bent at the edges. You can also specify the brightness, direction, and angle of the light that strikes the bevel. The Glass effect lets you apply preset styles and create custom preset styles.
  • Page curl — makes one of the corners of an image roll in on itself. You can specify a corner and set the curl orientation, transparency, and size. You can also choose a color for the curl and the background that is exposed where the image curls away from the paper.
  • Perspective — gives an image three-dimensional depth, as if the image recedes into the distance. You can also skew an image into different shapes.
  • Pinch/punch — warps an image by pinching it toward you or punching it away from you. You can position the effect by setting a center point.
  • Sphere — wraps an image around the inside or outside of a sphere. You can set a center point around which an image wraps, and you can control the wrapping. Positive values expand the central pixels toward the edges of an image resulting in a convex shape. Negative values compress pixels toward the center of an image resulting in a concave shape.
  • The Boss — raises the area of the image that falls along the edges of a mask. You can specify the width, height, and smoothness of the raised edge, as well as the brightness, sharpness, direction, and angle of the light sources. The Boss effect lets you apply preset styles and create custom preset styles.
  • Zig zag — creates waves of straight lines and angles that twist an image outward from an adjustable center point. You can choose the type of waves and specify their number and strength.
Related Topics
  • Special effects categories
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


Art strokes special effects

The art strokes special effects give images a hand-painted look. You can use these effects to make images look like pastel drawings, sponge paintings, and watercolors, or to create textured backgrounds.

The art strokes special effects are

  • Charcoal — makes an image look like a black-and-white charcoal drawing
  • Conté crayon — simulates textures produced with a conté crayon. You can select multiple crayon colors and set the crayon pressure and the granularity of the texture.
  • Crayon — makes an image look like a wax crayon drawing. You can specify the crayon pressure and create dark outlines around elements in the image.
  • Cubist — groups similarly colored pixels into squares to produce an image that resembles a cubist painting. You can specify the square size, the amount of light, and the paper color.
  • Dabble — makes image pixels look like dabs of paint. You can choose from a variety of brush strokes and specify the brushstroke size.
  • Impressionist — makes an image look like an impressionist painting. You can customize the dabs of color or the brush strokes and specify the amount of light in the image.
  • Palette knife — creates the impression that an image was created by spreading paint on a canvas with a palette knife. You can specify the amount of smudging and the size and direction of the brush strokes.
  • Pastels — makes an image look like a pastel drawing. You can specify the size and color variation of the brush strokes.
  • Pen and ink — makes an image look like a pen-and-ink drawing created with a cross-hatching or stipple technique
  • Pointillist — analyzes the main colors of an image and converts them to small dots. You can specify the size of the dots and the amount of light in the image.
  • Scraperboard — scrapes away a black surface to reveal white or another color, making an image look like a sketchy drawing. You can specify the density of the paint and the brush stroke size.
  • Sketch pad — makes an image look like a pencil sketch
  • Water marker — makes an image look like an abstract sketch created with color markers. You can change the brush strokes by selecting different modes. You can also specify the size and color variation of the brush strokes.
  • Watercolor — makes an image look like a watercolor painting. You can specify the brush size, granulation level, and image brightness. You can also specify the intensity of the colors and determine the degree to which the colors blend.
  • Wave paper — makes an image look like a painting created on textured wave paper. You can create a black-and-white painting, or you can preserve the original color of the image.
Related Topics
  • Special effects categories
  • 3-D special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


Blur special effects

The blur special effects change the pixels of an image to soften them, smooth their edges, blend them, or create motion effects.

The blur special effects are

  • Tune blur — lets you apply any of four blurring effects, which are represented by thumbnails, to an image. You can adjust the blur effect and preview the image with softer or sharper focus while you are editing it. The Tune blur filter lets you improve image quality or create exciting visual effects.
  • Directional smooth — smooths the regions of gradual change in an image while preserving edge detail and texture. You can use this filter to subtly blur the edges and surfaces of images without distorting the focus.
  • Gaussian blur — produces a hazy effect, blurring the focus of an image according to Gaussian distribution, which spreads the pixel information outward using bell-shaped curves
  • Jaggy despeckle — scatters colors in an image, creating a soft, blurred effect with minimal distortion. It is most effective for removing the jagged edges that can appear in line art or high-contrast images. The Jaggy despeckle effect is also a preset lens type.
  • Low pass — removes sharp edges and detail from an image, leaving smooth gradients and low-frequency areas. The higher the settings you specify, the more image detail is erased.
  • Motion blur — creates the illusion of movement in an image. You can specify the direction of movement.
  • Radial blur — creates a blurring effect in an image that spins around or radiates outward from a center point that you specify
  • Smooth — mutes the differences between adjacent pixels to smooth an image without losing detail. It is especially useful for removing the dithering that is created when you convert an image from the paletted mode to the RGB mode. The Smooth effect produces a more pronounced effect than the Soften effect. The Smooth effect is also a preset lens type.
  • Soften — smooths and tones down the harsh edges in an image without losing important image detail. The difference between the Smooth and Soften effects is subtle but is often apparent when images are viewed at high resolution. The Soften effect is also a preset lens type.
  • Zoom — blurs image pixels outward from a center point. The pixels closest to the center point are the least blurry.
  • Smart blur — blurs an image but retains the edge detail. This effect is useful if you want to retain the sharp lines and edges, such as the ones that form the letters in text, when you export an image to a file format that would normally reduce the amount of detail.
Related Topics
  • Special effects categories
  • 3-D special effects
  • Art strokes special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


Camera special effects

The Camera special effects let you simulate the effect produced by photographic filters, such as spot filters and diffusion filters. You can also add lighting effects, such as sun flares or spot lights.

The camera special effects are

  • Diffuse — softens images by distributing image pixels to fill in blank spaces and remove noise. The result simulates the soft focus of a photographer's diffusion filter. You can make this effect smooth or blurry.
  • Lens flare — produces rings of light on an RGB image, simulating the flare that appears on a photograph when the camera is aimed towards a direct, bright light. For more information, see "Applying Lens flare effects."
  • Lighting effects — lets you add light sources to an RGB or grayscale image to create the illusion of spotlights, floodlights, or sunlight. You can also apply a texture to create embossed reliefs. You can use a preset light or texture style, or customize a preset style and save it in the preset list. For more information, see "Applying Lighting effects."
  • Spot filter — lets you control the focus area in an image and de-emphasize the surrounding area by applying a Gaussian blur to imitate a photographer's use of depth of field. You can set the position and radius of the area in focus, control the edges and degree of the blur, and decrease light in the surrounding areas. You can use a preset style or customize a preset style and save it in the preset list.
Related Topics
  • Special effects categories
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


Color transform special effects

The color transform special effects let you create dramatic effects by changing the color of an image.

The color transform special effects are

  • Bit planes — reduces an image to basic RGB color components and displays tonal changes using solid colors. You can adjust the tonal values of each color component individually or as a group.
  • Halftone — gives an image the appearance of a color halftone. A color halftone is an image that has been converted from a continuous tone image to a series of dots of various sizes that represent different tones. You can specify the size of the biggest dot and vary the color pattern.
  • Psychedelic — changes the colors in an image to bright, electric colors, such as orange, hot pink, cyan, and lime green. The Psychedelic effect is also a preset lens type.
  • Solarize — transforms colors in an image by reversing image tones. The Solarize effect is also a preset lens type.
Related Topics
  • Special effects categories
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


Contour special effects

The contour special effects detect and accentuate the edges of objects, items, and editable areas in an image. You can adjust the level of edge detection, the type of edges that are detected, as well as the color of the edges that are detected.

The contour special effects are

  • Edge detect — detects the edges in an image and converts them to lines on a single-color background. You can customize this effect by specifying the intensity of the outline and the background color.
  • Find edges — locates edges in an image and lets you convert these edges to soft or solid lines. When you convert edges to soft lines you create a smooth blurred outline. Converting edges to solid lines creates a sharper outline. The Find edges filter is particularly useful for high-contrast images, such as images that contain text.
  • Trace contour — highlights the edges of image elements using a 16-color palette. Trace contour lets you specify which edge pixels are highlighted.
Related Topics
  • Special effects categories
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


Creative special effects

The creative special effects use a variety of shapes and textures to transform an image into abstract art. They use craft items, crystals, fabric, glass, game pieces, frames, whirlpools, or raindrops as the foundation for creating something new.

The creative special effects are

  • Crafts — makes an image look as though it was created with craft shapes, such as puzzle pieces, gears, marbles, candy, ceramic tile, and poker chips. You can specify the size and angle of the shapes, as well as the brightness of the effect.
  • Crystalize — makes an image look as though it was created with crystals. You can control the effect by specifying the dimensions of the crystals. Lower values produce smaller crystals, causing less distortion. Higher values produce larger crystals and create a more abstract effect.
  • Fabric — makes an image look as though it was created with textiles, such as needlepoint, rug hooking, quilts, strings, ribbons, and tissue collage. You can specify the size and angle of the textile, as well as the brightness.
  • Frame — lets you frame an image with a preset frame, another image, or an area defined by a mask. You can change the color, opacity, and alignment of a frame, and you can save customized settings as preset styles.
  • Glass block — makes an image look as though it is being viewed through thick glass blocks. You can control the effect by specifying the dimensions of the glass blocks.
  • Kid's play — makes an image look as though it was created with light pegs, building blocks, finger paint, or paint-by-numbers. You can specify the size and angle of the elements, as well as the brightness of the effect.
  • Mosaic — breaks an image into unequal elliptical pieces to form the appearance of a mosaic. You can specify the size of the pieces and the background color. You can also frame the mosaic.
  • Particles — lets you add sparkle to an image by using white or colored bubbles and star particles. You can specify the size, number, and transparency of the particles, as well as the amount of color they contain.
  • Scatter — distorts an image by scattering pixels. You can specify the direction of the scattering. The Scatter effect is also a preset lens type.
  • Smoked glass — applies a transparent colored tint to images. You can specify the color of the smoked glass, the opacity of the tint, and the amount of blurring.
  • Stained glass — transforms images into stained-glass artwork. You can adjust the size of the glass pieces and create solder between them.
  • Vignette — lets you add an elliptical, circular, rectangular, or square frame around an image. You can specify the color and fade rate of the effect.
  • Vortex — produces a swirl around a center point that you specify in an image. You can specify the direction of the swirl's inner and outer pixels.
  • Weather — lets you apply snow, rain, and fog effects to an image. You can specify the effect's intensity and the size of the elements.
Related Topics
  • Special effects categories
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


Custom special effects

The custom special effects offer you a wide range of effects to transform an image. You can create an artistic media painting, overlay an image with a customized image, or use a variety of blur, sharpen, and edge detect effects.

The custom special effects are

  • Alchemy — transforms images into artistic media paintings by applying brush strokes to images. You can create a brush and specify color, size, angle, and transparency settings. You can also choose from a variety of preset brushes, and save customized brushes.
  • Band pass — adjusts the sharp and smooth areas on images. Sharp areas are areas where abrupt changes take place (for example, colors, edges, noise). Smooth areas are areas where gradual changes take place.
  • Bump map — adds texture and patterns to an image by embedding its surface with a relief based on the pixel values of a bump map image. The pixel values of the bump map image represent surface elevation. You can use a preset bump map or load a custom bump map image. You can specify the surface and lighting properties of the effect.
  • User defined — lets you create blur, sharpen, or edge detect special effects by defining a new color value for each pixel based on the color values of adjacent pixels. You define the value of the selected pixel numerically, by typing values in a grid. The central box in the grid represents the selected pixel, and the boxes around it represent the adjacent pixels. The number you type in the central box of the grid is multiplied by the original color value of the selected pixel. The resulting number (the new color value of the selected pixel) can be further modified by choosing how much it is influenced by the values of the adjacent pixels, which can be added to or subtracted from the value of the selected pixel. For example, if you type 0 in all the boxes surrounding the central pixel, the pixel's value is not influenced by the adjacent pixels, but only by the number you type in the central box. All numbers you type in the grid are multiplied by the corresponding pixel values and added together to create a new value for the pixel. The new pixel value is then divided by a divisor value you choose. If the divisor is the same as the number you type in the central box, then they will cancel each other out, and the new pixel value will depend only on the values of the adjacent pixels. The result of all numerical operations in the grid represents the final color value (1 to 255) of the pixel.
Related Topics
  • Special effects categories
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Distort special effects
  • Noise special effects
  • Texture special effects


Distort special effects

The distort special effects transform the appearance of images without adding depth.

The distort special effects are

  • Blocks — breaks down the image into scrambled block pieces. You can specify the size of the blocks, the distance between the blocks, and the color of the background (exposed when the effect is applied).
  • Displace — shifts an active image according to the values of a secondary image known as a displacement map. Values from the displacement map display as forms, colors, and warp patterns in the image.
  • Mesh warp — lets you distort an image by repositioning the nodes on a superimposed grid. You can increase the number of nodes on the grid by increasing the number of gridlines to a maximum of 10. Increasing the number of nodes on the grid provides finer control over small details in the image. You can use any of the preset mesh warp styles, and you can create and save custom mesh warp styles.
  • Offset — changes an image's position by shifting it according to the parameters you specify. When an image is offset, empty areas display where the image was previously positioned. You can fill the empty areas by tiling or stretching the image, or by applying color.
  • Pixelate — breaks an image into square, rectangular, or circular cells. The Pixelate effect is also a preset lens type.
  • Ripple — distorts an image with one or more waves. You can specify the strength of the primary wave to set the warping of the image or add an additional perpendicular wave to increase the distortion.
  • Shear — maps the shape of an image to the shape of a line segment
  • Swirl — creates a swirl across an image according to the direction, number of whole rotations, and angle that you specify
  • Tile — reduces the image's dimensions and reproduces it as a series of tiles on a grid. You can use this effect in combination with a flood fill to create a background or to create a wallpaper effect for a Web page.
  • Wet paint — creates the illusion of wet paint on images. You can specify the size of the drips and the range of colors that are affected in the image.
  • Whirlpool — applies a fluid, swirling pattern across an image. You can use a preset whirlpool style, or you can create a custom style by setting the smear length, spacing, twist, and streak detail of the effect. You can also save custom whirlpool styles.
  • Wind — blurs an image in a specific direction, creating the effect of wind blowing across the image. You can specify the strength and direction of the blur, as well as the transparency of the effect.
Related Topics
  • Special effects categories
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Noise special effects
  • Texture special effects


Noise special effects

In bitmap editing, noise is defined as the random pixels that display across an image, which resemble static on television screens. The noise special effects let you create, control, or eliminate noise.

The noise special effects are

  • Tune noise — lets you apply any of nine noise effects. Each effect is represented by a thumbnail which lets you preview the image as you apply an effect.
  • Add noise — creates a granular effect that adds texture to a flat or overly blended image. You can specify the type and amount of noise that is added to the image. The Add noise effect is also a preset lens type.
  • 3-D stereo noise — creates a dithered noise pattern giving an image the appearance of three-dimensional depth when viewed a certain way. This effect is particularly suited to high-contrast line art and grayscale images. This effect may be very difficult to perceive.
  • Maximum — removes noise by adjusting the color value of a pixel based on the maximum color values of its neighboring pixels. This effect also produces a mild blurring effect when applied more than once.
  • Median — removes noise and detail by adjusting the color value of a pixel according to the median color value of the surrounding pixels
  • Minimum — removes noise by adjusting the color value of a pixel, based on the minimum color values of its neighboring pixels
Related Topics
  • Special effects categories
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Texture special effects


Texture special effects

The texture special effects let you add texture to an image using a variety of shapes and surfaces. You can use bricks, bubbles, canvas, elephant skin, plastic, and stone; or you can create etchings and underpaintings. You can also use these effects to make an image look as though it is painted on a plaster wall or as though you are viewing it through a screen door.

The texture special effects are

  • Brick wall — groups pixels into a series of interlocking cells to make an image look like a painting on a brick wall. You can specify the brick size and the density of the brick pattern.
  • Bubbles — creates a bubbling foam on an image. You can specify the size of the bubbles and the amount of the image that is covered.
  • Canvas — applies a textured surface to an image by letting you use another image as a canvas. You can choose a preset canvas map, or you can load any image as a canvas map. For best results, choose images that have high to medium contrast.
  • Cobblestone — makes an image look as though it was created with cobblestones. You can specify the size, spacing, and granularity of the cobblestones.
  • Elephant skin — gives an image a wrinkled look by creating an overlay of wavy lines. You can specify the age of the elephant skin (up to 100 years) as well as the skin color.
  • Etching — transforms an image into an etching. You can control the depth of the etching, the amount of detail, the direction of the light, and the color of the metal surface.
  • Plaster wall — redistributes pixels so that an image looks as though it was painted on a plaster wall
  • Plastic — makes an image look as though it is made of plastic. You can specify the image depth, as well as the color and angle of light shining on the plastic.
  • Relief sculpture — transforms an image into a relief sculpture. You can set the smoothness of the relief, the amount of detail it contains, the direction of the light, and the surface color.
  • Screen door — makes an image look as though it is being viewed through a screen door. You can specify the mesh detail and brightness, the softness within the image, as well as whether the image is color or black-and-white.
  • Stone — gives an image a stone texture. You can specify the amount of detail, the density of the pattern, and the angle of the light hitting an image. You can apply a preset stone style or create and save a custom stone style as a preset.
  • Underpainting — makes an image look like a painting created on a canvas that is subsequently covered with layers of paint. You can specify the degree to which the original image is painted over and adjust the brightness of the image.
Related Topics
  • Special effects categories
  • 3-D special effects
  • Art strokes special effects
  • Blur special effects
  • Camera special effects
  • Color transform special effects
  • Contour special effects
  • Creative special effects
  • Custom special effects
  • Distort special effects
  • Noise special effects


Applying Bevel effects

Bevel effects let you create the appearance of a raised surface by applying a sloped edge along an editable area. For example, you can use bevel effects to add depth to text or create 3D buttons for the Web. You can change the angle, direction and color of the lighting, as well as apply a texture along the beveled edge. You can use a preset style or customize a preset style and save it in the preset list.

Related Topics
  • To apply a bevel


To apply a bevel

  1. Select an editable area.
  2. Click Effects } 3D Effects } Bevel effects.
  3. Click the Bevel tab, and adjust the following sliders:
    • Width—lets you specify the width of the bevel in pixels
    • Height—lets you specify the depth of the bevel. The height and width settings determine the angle of the bevel.
    • Smoothness—lets you specify the roundness of the beveled edge. Higher values produce rounder edges.
  4. Click the Lighting tab, and specify the settings you want.

You can also |
Change the color of the light | Open the Color picker, and click a color.
Apply a texture to the beveled edge | Open the Texture picker, and click a texture.
Apply lighting and texture settings to the area inside the bevel | Disable the Preserve interior check box.

Related Topics
  • Applying Bevel effects


Applying Lens flare effects

You can add rings of light to an RGB image to simulate the flare that appears on a photograph when the camera is aimed towards a direct, bright light. For example, you can create the appearance of sunlight reflecting off a surface or create a space scene with nebulas and galaxies. You can control many elements of a lens flare effect:

  • flare — the brightest part of the reflected light
  • halo — a ring of light that appears around the flare
  • reflection tail — a series of smaller circles moving away from the flare
  • rays — lines of light that radiate from the flare
  • anamorphic light — a streak of light that passes through the flare

You can set the position, size, brightness, and color of these elements, and add noise to create a more natural looking effect.

Related Topics
  • To apply a lens flare


To apply a lens flare

  1. Select an image, editable area, or object.
  2. Click Effects } Camera } Lens flare.
  3. Click the Flares tab, and set the properties you want.

    4. If you want to modify the halo or reflection tail, choose Halo or Reflection tail from the list box, and modify the settings you want.

  4. Click the Rays tab, and set the properties you want.

    5. If you want to modify the anamorphic light, choose Anamorphic light from the list box, and modify the settings you want.

Related Topics
  • Applying Lens flare effects


Applying Lighting effects

You can add light sources to an RGB or grayscale image to create the illusion of spotlights, floodlights, or sunlight. You can specify the type and number of light sources, the intensity of the light, and the color of the light. You can also create embossed reliefs by applying a preset or modifying color channel information. You can use a preset light and texture style, or you can customize a preset style and save it in the preset list.

Related Topics
  • To apply a lighting effect


To apply a lighting effect

  1. Click Effects } Camera } Lighting effects.
  2. Click the Light source tab.
  3. Enable the Spotlight option in the Type area.
  4. In the preview window, drag the Light source selector [image] to set the position and direction for the light.
  5. Type a value in the Angle box to set the angle of the light relative to the image.
  6. Move any of the following sliders:
    • Brightness — lets you set the intensity of the light source
    • Cone size — lets you set the width of the light beam. Higher values produce a wider, more diffused light beam.
    • Edge — lets you set the diffusion of the light along the edge of the beam
    • Opacity — lets you set the density of the light
  7. Click the Atmosphere tab, and move the Brightness slider to adjust the brightness of the entire image.

You can also |
Change the color of the light | Click the Color picker, and choose a color swatch.
Add a light with the same properties as the last light applied | Click the Add light button [image] .
Delete the last light applied | Click the Delete light button [image] .
Hide/Reveal the Light source selector | Click the Hide/Reveal Light source button [image] .
Add three-dimensional texture using a preset | Click the Presets tab, choose a preset that adds texture to the image, and click the Image texture tab to set the properties you want.
Add three-dimensional texture using color channels | Click the Image texture tab, choose a color channel from the Channels list box, and modify the settings you want.

Related Topics
  • Applying Lighting effects


Types of special effects

3-D effects

Original | 3-D Rotate | Bevel
Cylinder | Emboss | Glass
Page curl | Perspective | Pinch/Punch
Sphere | The Boss | Zig Zag

Art strokes

Original | Charcoal | Conte crayon
Crayon | Cubist | Dabble
Impressionist | Palette knife | Pastels
Pen & ink | Pointillist | Scraperboard
Sketch pad | Watercolor | Water marker
Wave paper |  |

Blur

Original | Gaussian blur | Radial blur
Zoom | Original | Low pass
Motion blur | Smart blur |

Color transform

Original | Bit planes | Halftone
Psychedelic | Solarize |

Contour

Original | Edge detect | Find edges
Trace contour |  |

Creative

Original | Crafts | Crystalize
Fabric | Frame | Glass block
Kid’s play | Mosaic | Particles
Scatter | Smoked glass | Stained glass
Vignette | Vortex | Weather

Distort

Original | Blocks | Displace
Mesh warp | Offset | Pixelate
Ripple | Shear | Swirl
Tile | Wet | Whirlpool
Wind |  |

Noise

Original | Tune noise | Add noise
3-D stereo noise | Maximum | Median
Minimum |  |

Camera

Original | Diffuse | Spot filter
Original | Lens flare | Lighting

Texture

Original | Brick wall | Bubbles
Canvas | Cobblestone | Elephant skin
Etching | Plaster wall | Plastic
Relief sculpture | Screen door | Stone
Underpainting |  |


Painting

Corel PHOTO-PAINT lets you create images or modify existing ones using a variety of shape and paint tools.

In this section, you’ll learn about

  • drawing shapes and lines
  • applying brush strokes
  • spraying images
  • painting symmetrical patterns and orbits
  • repeating brush strokes
  • creating custom brushes
  • using a pressure-sensitive pen
  • understanding merge modes


Drawing shapes and lines

You can add shapes, such as squares, rectangles, circles, ellipses, and polygons, to images. By default, shapes are added to an image as new objects. Shapes can be outlined, filled, or rendered as separate, editable objects. For more information about objects, see "Creating objects."

You can also add lines to images. When you add lines, you can specify the width and transparency, as well as the way line segments join together. The current foreground color determines the color of a line.

Related Topics
  • To draw a rectangle or an ellipse
  • To draw a polygon
  • To draw a line


To draw a rectangle or an ellipse

  1. Open the Shape flyout [image], and click one of the following tools:
    • Rectangle tool
    • Ellipse tool
  2. On the property bar, choose one of the following options in the Fill list box:
    • Uniform fill
    • Fountain fill
    • Bitmap fill
    • Texture fill

      • If you want to edit the fill, click the Edit button on the property bar.

  3. Drag in the image window until the rectangle or ellipse is the size you want.

You can also |
Disable the fill | Click the Disable button on the property bar.
Apply an outline | Type a value in the Border box on the property bar to specify the border width in pixels.
Change the color of an outline | Click the Shape outline button [image] on the property bar.
Round the corners of a rectangle | Type a value in the Radius box on the property bar.
Change the transparency | Type a value in the Transparency box in the extended property bar.

  • The current fill is displayed in the color control area of the toolbox. For information about fills, see "Filling images."

  • You can draw a square with the Rectangle tool or a circle with the Ellipse tool by holding down Ctrl as you drag.
  • You can use this procedure to create an object by clicking the New object button [image] on the extended property bar after you click the Rectangle or Ellipse tool.
Related Topics
  • Drawing shapes and lines
  • To draw a polygon
  • To draw a line


To draw a polygon

  1. Open the Shape flyout [image], and click the Polygon tool [image].
  2. On the property bar, choose one of the following options in the Fill list box:
    • Uniform fill
    • Fountain fill
    • Bitmap fill
    • Texture fill

      • If you want to edit the fill, click the Edit button on the property bar.

  3. Click where you want to set the anchor points of the polygon, and double-click to set the last anchor point.

You can also |
Disable the fill | Click the Disable button on the property bar.
Apply an outline to the polygon | Type a value in the Border box on the property bar to specify the border width in pixels.
Change the color of an outline | Click the Shape outline button on the property bar.
Change the way outline segments join | Choose a join type from the Shape joints list box on the extended property bar.
Change the transparency | Type a value in the Transparency box on the extended property bar.

  • You can create 45-degree angles by holding down Ctrl while dragging the Polygon tool [image].
  • You can use this procedure to create an object by clicking the New object button [image] on the extended property bar after you click the Polygon tool.
Related Topics
  • Drawing shapes and lines
  • To draw a rectangle or an ellipse
  • To draw a line


To draw a line

  1. Open the Shape flyout [image], and click the Line tool [image].
  2. Type a value in the Width box on the property bar.
  3. Click the Color button on the property bar, and choose a color.
  4. On the property bar, open the Line joint list box, and click one of the following:
    • Butt — joins the segments; if you specify a higher width value, a gap appears between the joined segments
    • Filled — fills the gaps between joined segments
    • Round — rounds the corners between joined segments
    • Point — makes points on the corners of joined segments
  5. Drag in the image window to draw a single line segment.

You can also |
Draw a line with multiple segments | In the image window, click where you want to start and end each segment, and double-click to end the line.
Change the transparency | Type a value in the Transparency box on the extended property bar.

  • You can use this procedure to create an object by clicking the New object button [image] on the extended property bar after you click the Line tool [image].

You can specify how lines join: Butt, Fitted, Round, or Point.

Related Topics
  • Drawing shapes and lines
  • To draw a rectangle or an ellipse
  • To draw a polygon


Applying brush strokes

Paint tools let you imitate a variety of painting and drawing media. For example, you can apply brush strokes that imitate watercolors, pastels, felt markers and pens. By default, brush strokes are added to the active object or background. Brush strokes can also be rendered as separate objects. For information about objects, see "Creating objects."

The paint tool and brush type you choose determines the appearance of the brush stroke on the image. When you paint with a preset brush, the brush attributes of the paint tool are predetermined.

The color of the brush stroke is determined by the current foreground color, which is displayed in the color control area. You can also choose a foreground color by taking a color sample from an image. For more information about choosing colors, see "Working with color."

In addition to painting with color, you can apply images and textures by painting with a fill. You can also apply a brush stoke to a path. For more information, see "Applying brush strokes to paths."

Merge modes control the way the foreground colors blend with base colors. Merge modes let you combine these colors in various ways to create new colors and effects. For more information about merge modes, see "Understanding merge modes."

Preset brush type | Painting an image
Airbrush | The Airbrush is used for shading.
Spray can | Colors are splattered to add texture.
Brush | A decorative effect is added using a Camel hair brush.

Related Topics
  • To paint with a preset brush
  • To paint with a color sampled from an image
  • To paint with a fill
  • To change the merge mode


To paint with a preset brush

  1. Open the Brush flyout [image], and click the Paint tool [image].
  2. Open the Paint tool picker on the property bar, and click a paint tool.
  3. Choose a preset brush type from the Type list box on the property bar.
  4. In the color control area of the toolbox, double-click the Foreground color swatch [image], and choose a color.
  5. Drag in the image window.

    6. If you want to constrain the brush to a straight horizontal or vertical line, hold down Ctrl while you drag and press Shift to change direction.

You can also |
Change the brush shape | Choose a brush shape from the Shape picker on the property bar.
Change the brush size | Type a value in the Size box on the property bar.
Change the transparency | Type a value in the Transparency box on the extended property bar.

  • The property bar provides options for changing the attributes of a preset brush. After you change an attribute, the brush name changes to Custom art brush. For more information about custom brushes, see "Creating custom brushes."

  • You can use this procedure to create an object by clicking Object } Create } New object before you drag in the image window.
  • You can also choose a preset brush by clicking on a brush stroke sample in the Artistic media docke. If the Artistic media docker is not open, click Window } Dockers } Artistic media.
Related Topics
  • Applying brush strokes
  • To paint with a color sampled from an image
  • To paint with a fill
  • To change the merge mode


To paint with a color sampled from an image

  1. Click the Eyedropper tool [image].
  2. Click a color in the image window.
  3. Open the Brush flyout [image], and click the Paint tool [image].
  4. Open the Paint tool picker on the property bar, and click a paint tool.
  5. Choose a preset brush type from the Type list box on the property bar.
  6. Drag in the image window.
Related Topics
  • Applying brush strokes
  • To paint with a preset brush
  • To paint with a fill
  • To change the merge mode


To paint with a fill

  1. Open the Fill flyout [image], and click the Fill tool [image].
  2. On the property bar, choose a fill type.
  3. Open the Touch-up flyout [image], and click the Clone tool [image].
  4. On the property bar, open the Clone tool picker, and click the Clone from fill tool [image].
  5. Drag in the image window.

  • You can paint with any type of fill. For information about fills, see "Filling images."
Related Topics
  • Applying brush strokes
  • To paint with a preset brush
  • To paint with a color sampled from an image
  • To change the merge mode


To change the merge mode

  1. Open the Brush flyout [image], and click a paint tool.
  2. Choose a merge mode from the Mode list box on the property bar.

  • For more information on merge modes, see "Understanding merge modes."
Related Topics
  • Applying brush strokes
  • To paint with a preset brush
  • To paint with a color sampled from an image
  • To paint with a fill


Spraying images

You can paint with small-scale, full-color bitmaps, instead of a brush. For example, you can enhance landscapes by spraying clouds across the sky or foliage across the ground.

Corel PHOTO-PAINT includes a variety of images, which are used to create spraylists. You can load a preset spraylist, edit a preset, or create a spraylist by saving images in an image list. You can edit the source images at any time.

You can enhance a photo by spraying it with images or create an image from scratch using presets. This image features presets, such as Planets, Fire, Clouds, and Stardust.

Related Topics
  • To spray images
  • To load an image list
  • To create a spraylist
  • To create an image list from an object
  • To create an image list from an image
  • To edit a source image


To spray images

  1. Open the Brush flyout [image], and click the Image sprayer tool [image].
  2. Choose a preset image list from the Type list box on the property bar.
  3. Type a value in the Size box on the property bar.
  4. Drag in the image window.

You can also |
Return to the preset image list options | Click Reset image list button [image] on the property bar.
Choose the sequence of images in the spraylist | Choose an option from the Image options list box on the property bar.
Change the transparency of the spraylist images | Type a value in the Transparency box on the extended property bar.
Specify the number of images sprayed in each dab of the brush | Type a value in the Number of dabs box on the extended property bar.
Specify the distance between dabs along the length of a stroke | Type a value in the Spacing box on the extended property bar.
Specify the distance between dabs along the width of a brush stroke | Type a value in the Spread box on the extended property bar.
Change the rate at which paint fades in a brush stroke | Type a value in the Fade out box on the extended property bar. Negative numbers fade in while positive numbers fade out.

  • The minimum and maximum numeric values for a box on the property bar can be displayed by right-clicking in the box to open the Settings dialog box.
Related Topics
  • Spraying images
  • To load an image list
  • To create a spraylist
  • To create an image list from an object
  • To create an image list from an image
  • To edit a source image


To load an image list

  1. Open the Brush flyout [image], and click the Image sprayer tool [image].
  2. Click the Load image sprayer list button [image] on the extended property bar [image].
  3. Choose the folder where the image list is stored.
  4. Click a filename.

    5. If you want to view a thumbnail of the image list, enable the Preview check box.

  5. Click Open.
Related Topics
  • Spraying images
  • To spray images
  • To create a spraylist
  • To create an image list from an object
  • To create an image list from an image
  • To edit a source image


To create a spraylist

  1. Open the Brush flyout [image], and click the Image sprayer tool [image].
  2. Choose a preset image list from the Type list box on the property bar.
  3. Click the Create spraylist button [image] on the extended property bar.
  4. In the Create spraylist dialog box, specify the contents of the spraylist.
Related Topics
  • Spraying images
  • To spray images
  • To load an image list
  • To create an image list from an object
  • To create an image list from an image
  • To edit a source image


To create an image list from an object

  1. Using the Pick [image] tool, select the objects you want to use as source images.
  2. Open the Brush tool flyout [image], and click the Image sprayer tool [image].
  3. In the Brush settings docker, click the flyout button [image], and click Save objects as image list.

    4. If the Brush settings docker is not open, click Window } Dockers } Brush settings.

  4. Choose the folder where you want to save the image list.
  5. Type a filename in the Filename box.
Related Topics
  • Spraying images
  • To spray images
  • To load an image list
  • To create a spraylist
  • To create an image list from an image
  • To edit a source image


To create an image list from an image

  1. Open the Brush flyout [image] , and click the Image sprayer tool [image].
  2. In the Brush settings docker, click the flyout button [image], and click Save document as image list.

    3. If the Brush settings docker is not open, click Window } Dockers } Brush settings.

  3. Type values in any of the following boxes:
    • Images per row—lets you specify the number of horizontal tiles in the image list
    • Images per column—lets you specify the number of vertical tiles in the image list
    • Number of images—lets you specify the number of images to include in the list
  4. Click OK.
  5. Choose the folder where you want to save the image list.
  6. Type a filename in the Filename box.
Related Topics
  • Spraying images
  • To spray images
  • To load an image list
  • To create a spraylist
  • To create an image list from an object
  • To edit a source image


To edit a source image

  1. Open the Brush flyout [image], and click the Image sprayer tool [image].
  2. In the Brush settings docker, click the flyout button [image], and click Edit current image list.

    3. If the Brush settings docker is not open, click Window } Dockers } Brush settings.

  3. Edit the source image.

    4. If you want to overwrite the last version of the image list, click File } Save as, and click Save in the Save an image to disk dialog box.

  • After you edit an image list, you must reload it in the Image sprayer tool to activate the changes.
Related Topics
  • Spraying images
  • To spray images
  • To load an image list
  • To create a spraylist
  • To create an image list from an object
  • To create an image list from an image


Painting symmetrical patterns and orbits

Corel PHOTO-PAINT gives you tools to create symmetrical and orbital patterns.

Painting symmetrical patterns

You can paint symmetrical patterns on an image by using the radial or mirror brush symmetry mode. When you paint in radial mode, satellite brush nibs, called satellite points, create brush strokes around a center point. When you paint in mirror mode, an identical brush stroke is created on the horizontal plane, the vertical plane, or both.

Painting with orbits

You can create spiral effects by painting an image with orbits. Orbits are circular paths that rotate around a center point. Orbits let you paint spirals, pods, and rings. For example, you can draw a single spiral and adjust the size and closeness of the coils. You can also vary the size of the coils to create rounded segments called pods, or increase the number of orbits to create rings.

Related Topics
  • To paint symmetrical patterns
  • To paint with orbits


To paint symmetrical patterns

  1. Open the Brush tool flyout [image], and click the Paint tool [image].
  2. On the property bar, open the Brush tool picker, and click a tool.
  3. Click Window } Toolbars } Symmetry bar.
  4. On the Symmetry bar, click one of the following buttons:
    • Radial symmetry [image] — lets you add satellite points at intervals along the radius of a brush nib. Type a value in the Radial points box to specify the number of satellite points.
    • Mirror symmetry [image] — lets you create an identical stroke on the horizontal or vertical plane of an image. Click the Horizontal mirror button [image], the Vertical mirror button [image], or both.
  5. Click the Set symmetry center button [image], and click the image to position the center point for the symmetry.
  6. Drag in the image window.

  • Click the No symmetry button [image] on the Symmetry bar to disable the brush symmetry mode.
Related Topics
  • Painting symmetrical patterns and orbits
  • To paint with orbits


To paint with orbits

  1. Open the Brush tool flyout [image], and click the Paint tool [image].
  2. On the property bar, open the Brush tool picker, and click a tool.
  3. Click the Enable or disable orbits button [image] on the extended property bar [image].
  4. Click the Orbits bar in the Brush settings docker.

    5. If the Brush settings docker is not open, click Window } Dockers } Brush settings.

  5. Type a value in any of the following boxes:
    • Number of orbits—lets you specify the number of orbits that are distributed around the center of a brush stroke. Use a value from 1 to 128. Use lower values for spirals and higher values for rings.
    • Radius—lets you specify the distance between the center of a brush stroke and the orbits. Use a value from 1 to 999. A smaller nib requires higher values.
    • Rotation speed—lets you specify the speed at which the orbits rotate around a brush stroke. Use a value from 0 to 100. Higher values result in closer coils.
    • Grow speed—lets you specify the speed at which the orbits move toward the center of a brush stroke. Use a value from 0 to 100. Higher values increase the frequency of the size variation.
    • Grow amount—lets you specify the distance that the orbits move when rotating toward the center of a brush stroke. Use a value from 0 to 100. Higher values increase the size variation and create pods.
  6. Drag in the image window.

  • You can hide or display the point around which the orbits rotate clicking the Include center button [image] on the Orbits bar in the Brush settings docker.
Related Topics
  • Painting symmetrical patterns and orbits
  • To paint symmetrical patterns


Repeating brush strokes

You can save a brush stroke and then reapply it to the same image or other images. You can also repeat a brush stroke along the border of a path or mask. For information about applying a brush stroke to a path, see "Applying brush strokes to paths."

You can edit a saved brush stroke to create new effects by adjusting attributes such as the size, number, angle, and color of the brush stroke.

Related Topics
  • To save a brush stroke
  • To apply a saved brush stroke
  • To edit a saved brush stroke


To save a brush stroke

  1. Open the Brush tool flyout [image], and click the Paint tool [image].
  2. On the property bar, open the Brush tool picker, and click a tool.
  3. Apply a brush stroke.
  4. Click Edit } Repeat brush stroke.
  5. In the Repeat stroke dialog box, click the Stroke flyout arrow, and click Add last tool stroke.
  6. Choose the folder where you want to save the brush stroke.
  7. Type a filename in the Filename box.
Related Topics
  • Repeating brush strokes
  • To apply a saved brush stroke
  • To edit a saved brush stroke


To apply a saved brush stroke

  1. Open the Brush tool flyout [image], and click the Paint tool [image].
  2. On the property bar, open the Brush tool picker, and click a tool.
  3. Click Edit } Repeat brush stroke.

    4. If there are two menu items called Repeat brush stroke, click the second one.

  4. Choose a brush stroke from the Stroke list box.
  5. Click in the image window to apply the brush stroke.

    6. If you want to apply more than one brush stroke, continue clicking.

Related Topics
  • Repeating brush strokes
  • To save a brush stroke
  • To edit a saved brush stroke


To edit a saved brush stroke

  1. Open the Brush tool flyout [image], and click the Paint tool [image].
  2. On the property bar, open the Brush tool picker, and click a tool.
  3. Click Edit } Repeat brush stroke.

    4. If there are two menu items called Repeat brush stroke, click the second one.

  4. In the Repeat stroke dialog box, choose a saved brush stroke from the Stroke list box.
  5. In the Repeat stroke dialog box, modify any attributes.
  6. Click in the image window to apply the brush stroke.
Related Topics
  • Repeating brush strokes
  • To save a brush stroke
  • To apply a saved brush stroke


Creating custom brushes

You can create a custom brush by modifying brush attributes. Once you have created a custom brush, you can save it and use it again.

Nib properties

The shape a of brush is determined by the brush nib. The preset nib shapes can be modified or a nib can be created from an editable area and saved. The nib attributes you can adjust are

  • Transparency—lets you specify the transparency level for the nib
  • Rotate—lets you specify the angle at which the nib is rotated
  • Flatten—lets you specify the amount by which the nib is flattened along one dimension
  • Soft Edge—lets you specify the transparency and width of the edges of the nib
Stroke attributes

The stroke attributes you can modify are

  • Smoothing—lets you specify a value for the smoothing of the stroke when the mouse moves fast. A higher value results in a rounder curve.
  • Fade out—lets you specify the intensity of the fade-out effect for the brush stroke. A higher value results in a shorter brush stroke, i.e., the brush stroke runs out of paint faster. A negative value results in a fade-in effect.
Dab attributes

The dab attributes you can adjust are

  • Number of dabs—lets you specify the number of dabs in a brush stroke
  • Spacing—lets you specify the amount of space between dabs along the length of the brush stroke. A value of 1 produces a solid line. A higher value separates the dabs in the brush stroke.
  • Spread—lets you specify the distance between dabs along the width of the brush stroke. A higher value results in a thicker brush stroke.
  • Hue—lets you specify the hue variation in the brush stroke
  • Saturation—lets you specify the saturation variation in the brush stroke
  • Lightness—lets you specify the lightness variation in the brush stroke
Brush texture

Loading a preset brush texture gives you additional design options. The texture attributes you can adjust are

  • Brush Texture—lets you specify how much of the texture is applied to the brush stroke
  • Edge texture—lets you specify how much of the texture is applied to the edges of the brush stroke. The Edge Texture box is available only if the nib has a soft edge.
  • Bleed—lets you specify the extent to which brush strokes become diluted throughout the stroke. If a Sustain Color value is specified, traces of the paint remain throughout the brush stroke.
  • Sustain color—lets you specify the extent to which traces of the paint color appear in a brush stroke with a specified bleed value
Color variation

The color attributes you can modify are

  • Hue range—lets you specify the amount of hue variation in the brush stroke
  • Hue speed—lets you specify how fast the hue value changes
  • Saturation range—lets you specify the amount of saturation variation in the brush stroke
  • Saturation speed—lets you specify how fast the saturation value changes
  • Lightness range—lets you specify the amount of lightness variation in the brush stroke
  • Lightness speed—lets you specify how fast the lightness value changes
Related Topics
  • To create a custom brush
  • To create a brush nib from an editable area
  • To load a preset brush texture


To create a custom brush

  1. Open the Brush tool flyout [image], and click the Paint tool [image].
  2. On the property bar, open the Brush tool picker, and click a tool.
  3. Choose a preset brush in the Type list box on the property bar.
  4. In the Brush settings docker, move the Size slider.

    5. If the Brush settings docker is not open, click Window } Dockers } Brush settings.

  5. In the Brush settings docker, click the roll-down arrow on any of the following bars, and specify values for any attributes:
    • Nib properties
    • Stroke attributes
    • Dab attributes
    • Brush texture
    • Color variation

You can also |
Add a custom nib to the Nib shape picker | Click the Nib options button [image] on the Nib properties bar, and click Add current nib.
Save a custom brush | Click the flyout arrow [image] on the Brush settings docker, and click Save brush. In the Save brush dialog box, type a filename.

Related Topics
  • Creating custom brushes
  • To create a brush nib from an editable area
  • To load a preset brush texture


To create a brush nib from an editable area

  1. Define an editable area.
  2. Open the Brush tool flyout [image], and click the Paint tool [image].
  3. On the property bar, open the Brush tool picker, and click a tool.
  4. In the Brush settings docker, click the Nib options button [image] on the Nib properties bar.

    5. If the Brush settings docker is not open, click Window } Dockers } Brush settings.

  5. Click Create from contents of a mask.
  6. Type a value in the Nib size box.
Related Topics
  • Creating custom brushes
  • To create a custom brush
  • To load a preset brush texture


To load a preset brush texture

  1. Open the Brush tool flyout [image], and click the Paint tool [image].
  2. On the property bar, open the Paint tool picker, and click a tool.
  3. In the Brush settings docker, click the Load texture button [image] on the Brush texture bar.

    4. If the Brush settings docker is not open, click Window } Dockers } Brush settings.

  4. Choose the folder where the texture file is stored.
  5. Double-click the filename.
  6. In the Brush settings docker, click the roll-down arrow on the Brush texture bar, and type a value from 0 to 100 in any of the following boxes:
    • Brush texture—lets you adjust the amount of texture applied to a brush stroke
    • Edge texture—lets you adjust the amount of texture applied to the edge of a brush stroke
Related Topics
  • Creating custom brushes
  • To create a custom brush
  • To create a brush nib from an editable area


Using a pressure-sensitive pen

Corel PHOTO-PAINT provides settings to control brush strokes applied using a pressure-sensitive pen, or stylus. The pressure applied with the pen on a pen tablet determines the size, opacity, and other attributes of the brush stroke.

Corel PHOTO-PAINT automatically configures pen tablets. You can manually configure older pen tablets.

You can assign a different tool to each pressure-sensitive pen and eraser available with the pen tablet. You can also set the pen attributes. Some pressure-sensitive pen attributes are set in percentages; others are set in angles; size is set in pixels. Positive values increase a brush tool attribute as you add pressure to the pen, resulting in a more pronounced effect. Negative values make a brush tool attribute less pronounced as you add pressure.

The pressure-sensitive pen attributes can be saved for future use when you save a custom brush. For more information about custom brushes, see "Creating custom brushes."

Related Topics
  • To configure a pen tablet
  • To assign a tool to a pressure-sensitive pen
  • To assign a tool to the eraser of a pressure-sensitive pen
  • To set the attributes of a pressure-sensitive pen


To configure a pen tablet

  1. Click Tools } Options.
  2. In the Workspace list of categories, click General.
  3. In the Pen tablet area, click the Configuration button.
  4. Apply five strokes using a full range of pressure.

  • Corel PHOTO-PAINT automatically configures many pressure-sensitive pens. If your pressure-sensitive pen has been configured automatically, the Pen tablet configuration button appears grayed.
Related Topics
  • Using a pressure-sensitive pen
  • To assign a tool to a pressure-sensitive pen
  • To assign a tool to the eraser of a pressure-sensitive pen
  • To set the attributes of a pressure-sensitive pen


To assign a tool to a pressure-sensitive pen

  1. Click Tools } Options.
  2. In the Workspace list of categories, click General.
  3. In the Pen tablet area, enable the Save last used tool for each stylus check box.
  4. Click OK.
  5. Click a paint tool with the pressure-sensitive pen.
Related Topics
  • Using a pressure-sensitive pen
  • To configure a pen tablet
  • To assign a tool to the eraser of a pressure-sensitive pen
  • To set the attributes of a pressure-sensitive pen


To assign a tool to the eraser of a pressure-sensitive pen

  1. In the Brush settings docker, click the Eraser options button [image] on the Pen settings bar.

    2. If the Brush settings docker is not open, click Window } Dockers } Brush settings.

  2. Click a tool.
Related Topics
  • Using a pressure-sensitive pen
  • To configure a pen tablet
  • To assign a tool to a pressure-sensitive pen
  • To set the attributes of a pressure-sensitive pen


To set the attributes of a pressure-sensitive pen

  1. Open the Brush flyout [image], and click the Paint tool [image].
  2. On the property bar, open the Paint tool picker, and click a paint tool.
  3. In the Brush settings docker, click the flyout arrow on the Pen settings bar.

    4. If the Brush settings docker is not open, click Window } Dockers } Brush settings.

  4. Type values in any of the following boxes:
    • Size — lets you specify the size of the brush tool. Use a value from -999 to 999.
    • Opacity — lets you adjust the transparency of the brush stroke. Positive or negative values have no impact if the transparency of the tool is set to 0 or is already set to the maximum. Use a value from -99 to 100.
    • Soft edge — lets you specify the width of the transparent edge along a brush stroke. Use a value from -99 to 100.
    • Hue — lets you shift the hue of the paint color around the Color Wheel up to the specified degree
    • Saturation — represents the maximum variation in the saturation of the paint color. Use a value from -100 to 100.
    • Lightness — represents the maximum variation of lightness of the paint color. Use a value from -100 to 100.
    • Texture — lets you specify the amount of texture visible for the current paint tool. Use a value from -100 to 100.
    • Bleed — lets you specify how quickly a brush stroke runs out of paint. Use a value from -100 to 100.
    • Sustain color — works in conjunction with the bleed value to adjust the traces of paint that remain throughout the brush stroke. Use a value from -100 to 100.
    • Elongation — represents the amount of tilt and rotation of the pen. Use a value from 0 to 999.
  5. Drag the pen, varying the amount of pressure you apply to the tablet, to test the attributes.

  • To vary the shape of artistic nibs which do not support pressure-sensitive sizing, use variants of circular and rectangular nibs.
Related Topics
  • Using a pressure-sensitive pen
  • Understanding merge modes
  • To configure a pen tablet
  • To assign a tool to a pressure-sensitive pen
  • To assign a tool to the eraser of a pressure-sensitive pen


Understanding merge modes

On computers, colors have numeric values, and merge modes let you perform mathematical calculations with these color values. Merge modes combine a source and a base color in an image to produce a new color or effect, called a result color.

For paint tools, merge modes alter the way brush strokes combine with an image. For objects, merge modes alter the way the colors of an object combine with the background behind the object or with underlying objects.

Merge mode |
 | Normal replaces the base color with the source color. This is the default merge mode.
 | Add adds the values of the source and base colors.
 | Subtract adds the values of the source and base colors and subtracts 255 from the result. Because this merge mode treats the color channels as subtractive, the result color is never lighter than the base color. For example, painting blue on white yields blue, and painting blue on black yields black.
 | Difference subtracts the source color value from the base color value and applies the absolute value of the result. If the value of the current source color is 0, the base color does not change.
 | Multiply multiplies the values of the source and base colors and divides the result by 255. Unless you paint on white, the final result is always darker than the original base color. Multiplying black with any color produces black. Multiplying white with any color leaves the color unchanged.
 | Divide divides the base color value by the source color value, and ensures that the result is less than or equal to 255.
 | If lighter replaces the base color with the source color when the source color is lighter than the base color.
 | If darker applies the source color to the base color when the source color is darker than the base color.
 | Texturize converts the source color to grayscale and multiplies the grayscale value by the base color value.
 | Color uses the hue and saturation values of the source color and the lightness value of the base color to create a result. This merge mode is the opposite of the Lightness merge mode.
 | Hue uses the hue value of the source color and the saturation and lightness values of the base color to create a result color.
 | Saturation uses the saturation value of the source color and the lightness and hue values of the base color to create a result color.
 | Lightness uses the lightness value of the source color and the hue and saturation values of the base color to create a result color. This merge mode is the opposite of the Color merge mode.
 | Invert creates a result color using the complementary color to the source color. This merge mode inverts the value of the current source color and applies the inverted value to the base color. If the value of the source color is 127, the color does not change, because this value lies in the center of the color wheel.
 | Logical AND applies the Boolean algebraic formula "AND" to the source and base color values.
 | Logical OR applies the Boolean algebraic formula "OR" to the source and base color values.
 | Logical XOR applies the Boolean algebraic formula "XOR", or exclude, to the source and base color values.
 | Behind applies the source color to those areas of the image that are transparent. The effect is similar to looking through the clear, silver-free areas on a 35-mm negative.
 | Screen inverts the source and base color values, multiplies them, and then inverts the result. The result color is always lighter than the base color.
 | Overlay multiplies or screens the source color according to the value of the base color.
 | Soft light applies a soft, diffused light to the base color.
 | Hard light applies a hard, direct spotlight to the base color.
 | Color dodge simulates the photographic technique called dodging, which lightens image areas by decreasing the exposure.
 | Color burn simulates the photographic technique called burning, which darkens image areas by increasing the exposure.
 | Red applies the source color to the red channel of an RGB image. This merge mode is available only when the active image is an RGB image.
 | Green applies the source color to the green channel of an RGB image. This merge mode is available only when the active image is an RGB image.
 | Blue applies the source color to the blue channel of an RGB image. This merge mode is available only when the active image is an RGB image.
 | Cyan applies the source color to the cyan channel of a CMYK image. This merge mode is available only when the active image is a CMYK image.
 | Magenta applies the source color to the magenta channel of a CMYK image. This merge mode is available only when the active image is a CMYK image.
 | Yellow applies the source color to the yellow channel of a CMYK image. This merge mode is available only when the active image is a CMYK image.
 | Black applies the source color to the black channel of a CMYK image. This merge mode is available only when the active image is a CMYK image.


Filling images

In Corel PHOTO-PAINT, you can fill objects, editable areas, and images with colors, patterns, and textures. You can choose from a wide variety of fills and create your own fills.

In this section, you’ll learn about

  • applying uniform fills
  • applying fountain fills
  • applying bitmap fills
  • applying texture fills
  • applying gradient fills
  • applying a transparency pattern to fills


Applying uniform fills

Uniform fills are the simplest fill type. They are solid colors that you can apply to images.

Uniform fills can be applied to the background, an object, or a particular color.

Related Topics
  • To apply a uniform fill


To apply a uniform fill

  1. Open the Fill flyout [image], and click the Fill tool [image].

    2. If you want to fill an object, you must select it using the Object pick tool [image] before applying the fill.

  2. Click the Uniform fill button [image] on the property bar.
  3. Click the Edit button on the property bar.
  4. In the Uniform fill dialog box, choose a color model from the Model list box.
  5. Click a color in the visual selection area.
  6. Click OK.
  7. Click where you want to apply the fill in the image.

You can also |
Specify a value for the opacity of the fill | Type a value in the Transparency box on the extended property bar. Higher values increase the transparency.
Specify how the fill spreads based on the color similarity of adjacent pixels | Type a value in the Tolerance box on the property bar. A value of 100 fills the entire object or area.
Change the way colors are combined | Choose a merge mode from the Mode list box on the extended property bar.

  • You can choose the colors for a uniform fill from an image, or by accessing color models, mixers, or fixed or custom palettes. For information about choosing colors, see "Working with color."
  • Merge modes control the way the foreground or fill color blends with the base color of the image. You can change the merge mode setting from the default (Normal) for specific blending purposes. For more information about merge modes, see "Understanding merge modes."

  • To apply a fill to a text object, you can first render the text as an editable area by selecting the text object with the Text tool [image] and clicking the Create text mask button [image] on the extended property bar. This produces a text-shaped editable area to which you can apply fills.
  • You can also select a fill color by right-clicking a color on the color palette.
Related Topics
  • Applying uniform fills


Applying fountain fills

Fountain fills gradually change from one color to the next, along a linear, radial, conical, square, or rectangular path. You can use fountain fills to create the illusion of depth. You can choose a preset fill, or you can create a two-color or a custom fountain fill.

To create a custom fountain fill, you can change the colors, adjust the center point, or change the angle of a fill. You can also adjust the size of the blended area between the solid colors. When you finish creating a fountain fill, you can save it for later use as a preset.

Linear, radial, conical, and rectangular fountain fills

Related Topics
  • To apply a preset fountain fill
  • To create a two-color fountain fill
  • To create a custom fountain fill


To apply a preset fountain fill

  1. Open the Fill flyout [image], and click the Fill tool [image].

    2. If you want to fill an object, you must select it using the Object pick tool [image] before applying the fill.

  2. Click the Fountain fill button [image] on the property bar.
  3. Click the Edit button on the property bar.
  4. In the Fountain fill dialog box, choose a preset fountain fill from the Presets list box.
  5. Click OK.
  6. Click where you want to apply the fill in the image.

You can also |
Specify a value for the opacity of the fill | Type a value in the Transparency box on the extended property bar. Higher values increase the transparency.
Specify how the fill spreads based on the color similarity of adjacent pixels | Type a value in the Tolerance box on the property bar. A value of 100 fills the entire object or area.
Change the way colors are combined | Choose a merge mode from the Mode list box on the extended property bar.

  • Merge modes control the way the foreground or fill color blends with the base color of the image. You can change the merge mode setting from the default (Normal) for specific blending purposes. For more information about merge modes, see "Understanding merge modes."

  • To apply a fill to a text object, you can first render the text as an editable area by selecting the text object with the Text tool [image] and clicking the Create text mask button [image] on the extended property bar. This produces a text-shaped editable area to which you can apply fills.
Related Topics
  • Applying fountain fills
  • To create a two-color fountain fill
  • To create a custom fountain fill


To create a two-color fountain fill

  1. Open the Fill flyout [image], and click the Fill tool [image].
  2. Click the Fountain fill button [image] on the property bar.
  3. Click the Edit button on the property bar.
  4. In the Fountain fill dialog box, choose a fountain fill from the Presets list box.
  5. Choose a fountain fill type from the Type list box.
  6. Enable the Two color option in the Color blend area.
  7. Open the following color pickers, and click a color:
    • From — determines the start color for the progression
    • To — determines the end color for the progression
  8. Move the Mid-point slider to set the midpoint between the two colors.
  9. Click one of the following:
    • Direct color path [image] — blends the colors along a straight line, beginning at the start color and continuing across the color wheel to the end color
    • Counterclockwise color path [image] — blends the colors along a counterclockwise path around the color wheel
    • Clockwise color path [image] — blends the colors along a clockwise path around the color wheel

You can also |
Specify the center offset of a fill | Type a value in the Horizontal box, the Vertical box, or both. Not available for linear fills.
Specify the angle of a linear or conical fill | Type a value in the Angle box.
Specify the number of transition colors | Type a value in the Steps box. Higher numbers create a smoother transition.
Specify how long the start and end colors remain solid before they start blending | Type a value in the Edge pad box. Not available for conical fills.
Save a fill as a preset | Type a name in the Presets list box, and click Add fill [image] .

Related Topics
  • Applying fountain fills
  • To apply a preset fountain fill
  • To create a custom fountain fill


To create a custom fountain fill

  1. Open the Fill flyout [image], and click the Fill tool [image].
  2. Click the Fountain fill button [image] on the property bar.
  3. Click the Edit button on the property bar.
  4. In the Fountain fill dialog box, choose a fountain fill from the Presets list box.
  5. Choose a fountain fill type from the Type list box.
  6. Enable the Custom option in the Color blend area.
  7. Double-click the area above the Color band to add a color marker, and click a color on the color palette.

    8. If you want to change the location of a color marker, drag it to a new position.

You can also |
Specify the number of transition colors | Type a value in the Steps box. Higher numbers create a smoother transition.
Specify the center offset of a fill | Type a value in the Horizontal box, the Vertical box, or both.
Specify the angle of a linear or conical fill | Type a value in the Angle box.
Adjust the size of the blended area between solid colors | Type a value in the Edge pad box. Not available for conical fills.
Save the fill as a preset | Type a name in the Presets list box, and click Add fill [image] .

  • Custom fountain fills can contain up to 99 colors.

  • You can delete a color marker by double-clicking it.
  • You can change the color of a color marker by clicking the color marker and clicking a color on the color palette.
Related Topics
  • Applying fountain fills
  • To apply a preset fountain fill
  • To create a two-color fountain fill


Applying bitmap fills

Bitmap fills are bitmaps that you can use to fill an object or image. You can fill an area with a single bitmap. You can also tile, or repeat, a smaller bitmap across an area to create a seamless pattern.

You can fill images with preset bitmap fills, or you can create custom bitmap fills from saved images or editable areas. For more information about defining editable areas, see "Defining editable areas."

It is best to use less complex bitmaps for fills, because complex bitmaps are memory-intensive and slow to display. The complexity of a bitmap is determined by its size, resolution, and bit depth.

Bitmap fills can be used to create interesting backgrounds and textures.

Related Topics
  • To apply a bitmap fill
  • To tile a bitmap fill
  • To create a bitmap fill from an editable area
  • To import a bitmap fill


To apply a bitmap fill

  1. Open the Fill flyout [image], and click the Fill tool [image].

    2. If you want to fill an object, you must select it using the Object pick tool [image] before applying the fill.

  2. Click the Bitmap fill button [image] on the property bar.
  3. Click the Edit button on the property bar.
  4. In the Bitmap fill dialog box, open the Bitmap fill picker, and click a fill.
  5. Specify the attributes you want.
  6. Click OK.
  7. Click where you want to apply the fill in the image.

You can also |
Specify a value for the opacity of the fill | Type a value in the Transparency box on the extended property bar. Higher values increase the transparency.
Specify how the fill spreads based on the color similarity of adjacent pixels | Type a value in the Tolerance box on the property bar. A value of 100 fills the entire object or area.
Change the way colors are combined | Choose a merge mode from the Mode list box on the property bar.

  • Merge modes control the way the foreground or fill color blends with the base color of the image. You can change the merge mode setting from the default (Normal) for specific blending purposes. For more information about merge modes, see “Understanding merge modes” in the Help.

  • To apply a fill to a text object, you can first render the text as an editable area by selecting the text object with the Text tool [image] and clicking the Create text mask button [image] on the extended property bar. This produces a text-shaped editable area to which you can apply fills.
  • You can use this procedure to apply a bitmap fill to a selected object.
Related Topics
  • Applying bitmap fills
  • To tile a bitmap fill
  • To create a bitmap fill from an editable area
  • To import a bitmap fill


To tile a bitmap fill

  1. Open the Fill flyout [image], and click the Fill tool [image].
  2. Click the Bitmap fill button [image] on the property bar.
  3. Click the Edit button on the property bar.
  4. In the Bitmap fill dialog box, open the Bitmap fill picker, and click a fill.
  5. In the Size area, disable the Use original size and Scale bitmap to fit check boxes.
  6. Type values in the Width and Height boxes to specify the size of bitmap tiles.

You can also |
Fill an image with the default tile size | In the Size area, enable the Use original size check box.
Maintain the width-to-height ratio of the bitmap | Enable the Maintain aspect check box.
Specify the horizontal and vertical offset of the first tile | In the Origin area, type values in the x and y boxes. Offset is determined by the top left corner of the fill area.
Specify the angle of tile rotation and skew | In the Transform area, type values in the Rotate and Skew boxes.
Specify the center offset of rows and columns of tiles | In the Row/column offset area, enable the Row or Column option, and type a value in the % of tile slide box.

  • To fill an image with a single, large bitmap, enable the Scale bitmap to fit check box in the Size area.
Related Topics
  • Applying bitmap fills
  • To apply a bitmap fill
  • To create a bitmap fill from an editable area
  • To import a bitmap fill


To create a bitmap fill from an editable area

  1. Define an editable area.
  2. Click Edit } Create fill from selection.
  3. Choose the folder where you want to save the file.
  4. Type a filename in the File name box.

    5. The bitmap fill you create is added to the Bitmap fill picker.

Related Topics
  • Applying bitmap fills
  • To apply a bitmap fill
  • To tile a bitmap fill
  • To import a bitmap fill


To import a bitmap fill

  1. Open the Fill flyout [image], and click the Fill tool [image].
  2. Click the Bitmap fill button [image] on the property bar.
  3. Click the Edit button on the property bar.
  4. In the Bitmap fill dialog box, click the Load button.
  5. In the Load bitmap fill dialog box, choose the folder, disk, or CD where the file is stored.
  6. Double-click the filename.

  • Thumbnail images of the bitmap files you import are added to the Bitmap fill picker.
Related Topics
  • Applying bitmap fills
  • To apply a bitmap fill
  • To tile a bitmap fill
  • To create a bitmap fill from an editable area


Applying texture fills

Texture fills are three-dimensional patterns. You can use preset texture fills, such as water, minerals, and clouds, or you can edit a preset to create a custom texture fill. You cannot import files to use as texture fills.

When you edit a texture fill, you can modify parameters, such as the softness, density, brightness, and colors. Parameters vary for each texture. Once you have edited a texture fill, you can save it as a custom texture fill.

You can modify the attributes of a texture fill to change its appearance.

Related Topics
  • To apply a texture fill


To apply a texture fill

  1. Open the Fill flyout [image], and click the Fill tool [image].

    2. If you want to fill an object, you must select it using the Object pick tool [image] before applying the fill.

  2. Click the Texture fill button [image] on the property bar.
  3. Click the Edit button on the property bar.
  4. In the Texture fill dialog box, choose a texture library from the Texture library list box.
  5. Choose a texture from the Texture list.
  6. Click OK.
  7. Click where you want to apply the fill in the image.

You can also |
Edit a texture fill preset | In the Style name area of the Texture fill dialog box, type values in the texture parameter boxes.
Preview random changes in the appearance of a selected texture | Click Preview in the Texture fill dialog box. Each time the button is clicked, random changes are made to unlocked parameters, and the modified texture displays in the Preview window.
Save fill settings | Click the Add fill button [image] , and type a name in the Texture name box in the Save texture as dialog box. Choose a library from the Library name list box.
Specify a value for the opacity of the fill | Type a value in the Transparency box on the extended property bar. Higher values increase the transparency.
Specify how the fill spreads based on the color similarity of adjacent pixels | Type a value in the Tolerance box on the property bar. A value of 100 fills the entire object or area.
Change the way colors are combined | Choose a merge mode from the Mode list box on the property bar.

  • Texture fills are scaled to the image or image area to which you apply them.
  • You cannot tile texture fills.

  • To apply a fill to a text object, you can first render the text as an editable area by selecting the text object with the Text tool [image] and clicking the Create text mask button [image] on the extended property bar. This produces a text-shaped editable area to which you can apply fills.
Related Topics
  • Applying texture fills


Applying gradient fills

Gradient fills let you create a gradual blend between colors in an area. They are similar to fountain fills, but they can be adjusted directly in the image window. Gradient fills can be flat, linear, elliptical, radial, rectangular, square, or conical. They can also be made up of bitmaps or texture patterns.

When you apply a gradient fill to an image, a gradient arrow, which marks the transition from one color to another, displays in the image window. Each color in the gradient fill is represented by a square node on the gradient arrow. You can change and add colors or adjust the transparency of individual colors. You can also adjust the size of the gradient fill.

Gradient fills can be used to enhance an image. You can adjust gradient fills in the image window.

Related Topics
  • To apply a gradient fill


To apply a gradient fill

  1. Open the Fill flyout [image], and click the Interactive fill tool [image].

    2. If you want to fill an object, you must select it using the Object pick tool [image] before applying the fill.

  2. Choose a gradient type from the Fill type list box on the property bar.
  3. Choose Custom from the Interactive fill style list box on the property bar.
  4. Drag in the image window to set the gradient arrow.
  5. Drag a color swatch from the color palette to a color node on the gradient arrow. A black arrow displays to indicate that the color swatch is in position.

    6. If a color palette is not displayed, click Window } Color palettes, and choose a color palette.

You can also |
Set the halfway point for the color transition | Drag the slider on the gradient arrow.
Change a color | Drag a color swatch from the color palette to a color node on the gradient arrow.
Add a color | Drag a color swatch from the color palette to any area along the gradient arrow.
Delete a color | Right-click a color node, and click Delete.
Set the transparency of a color | Click a color node, and move the Node transparency slider on the property bar. Higher values increase transparency.
Change the size of the gradient fill | Drag the End point node, located next to the arrow point, toward the Origin node to reduce the size of the fill. Drag the End point away from the Origin node to enlarge the fill.

  • If you are adding a gradient fill to an object, you must click the Lock object transparency button [image] in the Objects docker before you select and apply the fill. When the Lock object transparency button is enabled, the object’s shape and transparency are protected.
  • When you choose a flat, bitmap, or texture fill type from the Fill type list box, color nodes do not display in the image window; the current foreground color determines the color of the flat fill, and the last settings for the bitmap fill or texture fill are applied.

  • To apply a fill to a text object, you can first render the text as an editable area by selecting the text object with the Text tool [image] and clicking the Create text mask button [image] on the extended property bar. This produces a text-shaped editable area to which you can apply fills.
Related Topics
  • Applying gradient fills


Applying a transparency pattern to fills

You can control the transparency level, and the pattern of the transparency, when you apply a fill to an entire image. The fill can be applied to any object layer to create foreground or background effects.

Related Topics
  • To apply a transparency pattern to a fill


To apply a transparency pattern to a fill

  1. Click Edit } Fill.
  2. In the Edit fill & transparency dialog box, click the Fill color tab.
  3. Enable one of the following options:
    • Foreground color
    • Background color
    • Current fill
  4. Click a Fill type button.
  5. Click Edit, and modify any settings in the corresponding dialog box.
  6. Click the Transparency tab.
  7. Choose a pattern type from the Type list box.
  8. Type values in any of the following boxes:
    • Start transparency
    • End transparency
  9. Drag in the display window at the top of the dialog box to place the adjustment nodes and preview the fill.
Related Topics
  • Applying a transparency pattern to fills


Working with text

In Corel PHOTO-PAINT, you can add text to images and create interesting text effects. You can also move, edit, and format text. Fitting text to a path lets you place text along an uneven line. If you are using an Asian operating system, you can take advantage of the Asian text formatting capabilities available with Corel PHOTO-PAINT.

In this section, you’ll learn about

  • adding and editing text
  • formatting text
  • fitting text to a path
  • encoding text
  • working with Asian text


Adding and editing text

You can add text to enhance images. As you add text, you can specify its font, size, and alignment, as well as the character spacing and line spacing. Text is created as an object by default; therefore, you can move, size, scale, rotate, flip, skew, distort, and apply perspective as you would to an object; however, you will lose distortion or perspective effects if you add, remove, or edit text characters. For more information about working with objects, see "Working with objects." Text can also be rendered as an editable area of a mask. For more information about creating editable areas, see "Masking."

After you add text, you can edit the text by changing its color, painting it, or filling it with patterns and textures.

Related Topics
  • To add text
  • To change the color of text
  • To paint text
  • To fill text


To add text

  1. Click the Text tool [image].
  2. Choose a font from the Font name list box on the property bar.
  3. Choose a font size from the Font size list box on the property bar.
  4. Type values in the following boxes:
    • Character spacing
    • Line spacing
  5. Open the Alignment picker, and click a setting.
  6. Click in the image window, and type the text.

  • You render the text as an editable area by selecting the text with the Text tool [image] and clicking the Create text mask button [image] on te extended property bar. This produces a text-shaped editable area to which you can apply effects.

Text is created using the Text tool.

Related Topics
  • Adding and editing text
  • To change the color of text
  • To paint text
  • To fill text


To change the color of text

  1. Click the Text tool [image].
  2. Point to the text until the pointer becomes a cursor.
  3. Select the text.
  4. In the color control area, double-click the Foreground color swatch [image], and choose a color.
Related Topics
  • Adding and editing text
  • To add text
  • To paint text
  • To fill text


To paint text

  1. Open the Pick flyout [image], and click the Object pick tool [image].
  2. Select the text.
  3. Enable the Lock object transparency button [image] in the Objects docker.

    4. If the Objects docker is not open, click Window } Dockers } Objects.

  4. Open the Brush flyout [image], and click the Paint tool [image].
  5. Specify any tool settings on the property bar.
  6. In the color control area, double-click the Foreground color swatch [image], and choose a color.
  7. Drag across the text.

  • Ensure text is correct before painting, as you will lose paint effects if you add, remove, or edit text characters.
Related Topics
  • Adding and editing text
  • To add text
  • To change the color of text
  • To fill text


To fill text

  1. Open the Pick flyout [image], and click the Object pick tool [image].
  2. Select the text.
  3. Open the Fill flyout [image], and click the Fill tool [image].
  4. Specify any tool settings on the property bar.
  5. Click each text character that you want to fill.

    6. You must click directly in a character. If you don’t, the fill is applied to the entire image. You can undo an unwanted fill by clicking Edit } Undo flood fill.

  • Ensure text is correct before filling, as you will lose fill effects if you add, remove, or edit text characters.

  • You can quickly zoom into a text character by opening the Zoom flyout [image], clicking the Zoom tool [image], and dragging in the image to enclose the text character.
  • You can render the text as an editable area by selecting the text object with the Text tool [image] and clicking the Create text mask button [image] on the extended property bar. This produces a text-shaped editable area to which you can apply fills.

You can paint text or fill it with patterns and textures.

Related Topics
  • Adding and editing text
  • To add text
  • To change the color of text
  • To paint text


Formatting text

Corel PHOTO-PAINT lets you format text to enhance its appearance. For example, you can change the font attributes, such as style and size, and you can underline, strike through, and overline text. You can also add superscript or subscript text, which is useful if an image requires footnotes or mathematical symbols.

Kerning text changes the space between characters. You can also shift text characters vertically and horizontally.

Related Topics
  • To change font attributes
  • To underline, strike through, and overline text
  • To add superscript or subscript text
  • To kern text
  • To shift characters


To change font attributes

  1. Select the text using the Text tool [image].
  2. Click Object } Text } Format text.
  3. In the Format text dialog box, modify any font attributes.

  • You can also change the font style of selected text by clicking the Bold [image] button or the Italic [image] button on the property bar.
Related Topics
  • Formatting text
  • To underline, strike through, and overline text
  • To add superscript or subscript text
  • To kern text
  • To shift characters


To underline, strike through, and overline text

  1. Select the text using the Text tool [image].
  2. Click Object } Text } Format text.
  3. In the Format text dialog box, choose a line style from one of the following list boxes:
    • Underline—underlines the text
    • Strikethru—adds a line through the text
    • Overline—adds a line above the text

You can also |
Customize the thickness of a line | Click the Edit line [image] button beside a line style list box, and type a value in the Thickness box.
Customize the distance between text and line | Click the Edit line [image] button beside a line style list box, and type a value in the Baseline shift box.

  • You can add a single underline to selected text by clicking the Underline [image] button on the property bar.
Related Topics
  • Formatting text
  • To change font attributes
  • To add superscript or subscript text
  • To kern text
  • To shift characters


To add superscript or subscript text

  1. Select the text using the Text tool [image].
  2. Click Object } Text } Format text.
  3. In the Format text dialog box, from the Position list box, choose one of the following:
    • Superscript
    • Subscript
Related Topics
  • Formatting text
  • To change font attributes
  • To underline, strike through, and overline text
  • To kern text
  • To shift characters


To kern text

  1. Click the Text tool [image].
  2. Click Object } Text } Format text.
  3. In the Format text dialog box, type a value in the Range kerning box.
Related Topics
  • Formatting text
  • To change font attributes
  • To underline, strike through, and overline text
  • To add superscript or subscript text
  • To shift characters


To shift characters

  1. Select the text using the Text tool [image].
  2. Click Object } Text } Format text.
  3. In the Format text dialog box, type a value in any of the following boxes:
    • Horizontal—shifts text characters to the left or right
    • Vertical—shifts text characters up or down

  • Positive horizontal values move the characters to the right; negative horizontal values move them to the left. Positive vertical values move the characters up; negative vertical values move them down.
Related Topics
  • Formatting text
  • To change font attributes
  • To underline, strike through, and overline text
  • To add superscript or subscript text
  • To kern text


Fitting text to a path

After you create a path, you can fit text to it to place text along a line or shape. After you fit text to a path, you can adjust the text’s position relative to that path. For example, you can place text on the inside or outside of the path, or you can adjust the distance between text and a path.

You can render text as an object to separate it from a path; the text retains the shape of the path to which it was fitted. You can also straighten text to separate it from the path without retaining the path shape. For more information about creating paths, see "Creating paths."

Related Topics
  • To fit text to a path
  • To adjust the position of text fitted to a path
  • To render text as an object
  • To straighten text


To fit text to a path

  1. Open the Pick flyout [image], and click the Object pick tool [image].
  2. Select the text.
  3. Click Object } Text } Fit text to path.
  4. Click a path at the point where you want the text to begin.

  • You can also fit text to a path by clicking the Text tool [image], moving the pointer over a path, and clicking where you want the text to begin. As you move the pointer over the path, the pointer changes. This change indicates that you can now click and type.

You can create text along a path.

Related Topics
  • Fitting text to a path
  • To adjust the position of text fitted to a path
  • To render text as an object
  • To straighten text


To adjust the position of text fitted to a path

  1. Select the text using the Text tool [image].
  2. On the property bar, choose a setting from any of the following list boxes:
    • Text orientation — lets you specify the orientation of text
    • Vertical placement — lets you specify the vertical position of text
    • Text placement — lets you specify the placement of text
    • Distance from path — lets you specify the distance between the text and the path
    • Horizontal offset — lets you specify the horizontal position of text

      • If you want to move text to the opposite side of the path, click the Place on other side button [image] on the property bar.

  • You can adjust the orientation of the text by selecting the text using the Object pick tool [image], and dragging the selections handles.
Related Topics
  • Fitting text to a path
  • To fit text to a path
  • To render text as an object
  • To straighten text


To render text as an object

  1. Open the Pick flyout [image], and click the Object pick tool [image].
  2. Select the text.
  3. Click Object } Text } Render as object.

  • You can render the text as an editable area by selecting the text object with the Text tool [image], and clicking the Create text mask button [image] on the extended property bar. This produces a text-shaped editable area which you can modify.
Related Topics
  • Fitting text to a path
  • To fit text to a path
  • To adjust the position of text fitted to a path
  • To straighten text


To straighten text

  1. Open the Pick flyout [image], and click the Object pick tool [image].
  2. Select the text.
  3. Click Object } Text } Straighten text.
Related Topics
  • Fitting text to a path
  • To fit text to a path
  • To adjust the position of text fitted to a path
  • To render text as an object


Encoding text

After creating or opening an image that contains text in a language different from the language of your operating system, you may find that text does not display correctly. You can change the encoding settings to correctly display text in any language. Encoding determines the language and character set of text.

Related Topics
  • To correctly display text in any language


To correctly display text in any language

  1. Select the text.
  2. Click Object } Text } Encode.
  3. In the Text encoding dialog box, choose the Other encoding option.
  4. From the Other encoding list box, choose an encoding setting that makes the text readable.

    5. The preview window displays the text with the current encoding setting.

Related Topics
  • Encoding text


Working with Asian text

You can type Asian text if you are using an operating system that has Asian language support, or if you have an Input Method Editor (IME). You can change the font properties of Asian text. You can also change text orientation if you are using an Asian operating system.

Related Topics
  • To change the font properties of Asian text
  • To change the orientation of Asian text


To change the font properties of Asian text

  1. Select the text using the Text tool [image].
  2. Click Object } Text } Format text.
  3. In the Format text dialog box, specify the font attributes.
  4. Choose Asian from the Script list box.
Related Topics
  • Working with Asian text
  • To change the orientation of Asian text


To change the orientation of Asian text

  1. Select the text using the Text tool [image].
  2. Click one of the following buttons on the property bar:
    • Vertical text orientation [image] —changes the orientation of selected text to vertical
    • Horizontal text orientation [image] —changes the orientation of selected text to horizontal

  • A text object can have only one orientation. Changing the orientation of text as you type changes the orientation for the entire text object.
  • The default orientation for Asian text is horizontal.
Related Topics
  • Working with Asian text
  • To change the font properties of Asian text


Working with objects

You can increase your image-editing capabilities using objects, which are independent image elements that float above the background. Objects are transparent layers that stack on top of one another. The background forms the bottom layer, and when you create new objects, they are added to the top of the stack. For example, when you open a photo, it becomes the background. You can then add shapes, brush strokes, sprayed images, and other objects on top of the photo.

Objects are like layers that you can stack on top of one another. This image consists of the background and two photo objects.

In this section you’ll learn about

  • creating objects
  • changing object properties
  • selecting objects
  • moving, copying, and deleting objects
  • displaying and arranging objects
  • grouping and combining objects


Creating objects

In Corel PHOTO-PAINT, you can create objects from:

  • brush strokes
  • shapes
  • the background
  • editable areas

You can create objects from scratch by applying brush strokes or creating shapes, or you can add brush strokes and shapes to an existing object. For more information about applying brush strokes and creating shapes, see "Painting."

You can also create an object using an entire image background. The background cannot be edited or moved in the stacking order unless it is converted to an object.

Another way you can create an object is to define an editable area on an image background or another object. When you create an object from an editable area, you can include only the visible elements in that area. If an object is obscured by other objects, and you cannot see it, then it will not be included in the editable area. For information about defining editable areas, see "Masking."

You can create an object using part of an image background. Here, an editable area is defined and then the selection is copied and moved.

All objects in an image have the same resolution and color mode. As you add objects to a file, the file size and memory requirements increase. To decrease file size, you can flatten an image by combining objects. For more information on combining objects, see "Grouping and combining objects."

To retain objects when you save an image, you must save the image in the native Corel PHOTO-PAINT (CPT) file format. For more information on saving images, see "Saving and closing."

Related Topics
  • To create an object using a brush tool
  • To create an object using a shape tool
  • To create an object using the entire image background
  • To create an object using an editable area
  • To create an object using all visible elements in an editable area


To create an object using a brush tool

  1. Click Object } Create } New object.
  2. Open the Brush flyout [image], and click the Paint tool [image].
  3. Set the attributes on the property bar.
  4. Drag in the image window to create a brush stroke.

  • When the Marquee visible command in the Object menu is enabled, a dashed outline, called a marquee, surrounds the new object.
  • All brush strokes and sprayed images are added to the active object by default.

  • You can also create an object by clicking the New object button [image] in the Objects docker. If the Objects docker is not open, click Window } Dockers } Objects.
Related Topics
  • Creating objects
  • To create an object using a shape tool
  • To create an object using the entire image background
  • To create an object using an editable area
  • To create an object using all visible elements in an editable area


To create an object using a shape tool

  1. Open the Shape flyout [image], and click a shape tool.
  2. Set the attributes on the property bar.
  3. Drag in the image window to create a shape.

  • When the Marquee visible command in the Object menu is enabled, a dashed outline, called a marquee, surrounds the new object.
  • If you want to add a shape to the active object, instead of creating a new object, disable the New object button [image] on the extended property bar [image].
Related Topics
  • Creating objects
  • To create an object using a brush tool
  • To create an object using the entire image background
  • To create an object using an editable area
  • To create an object using all visible elements in an editable area


To create an object using the entire image background

  • Click Object } Create } From background.
Related Topics
  • Creating objects
  • To create an object using a brush tool
  • To create an object using a shape tool
  • To create an object using an editable area
  • To create an object using all visible elements in an editable area


To create an object using an editable area

  1. In the Objects docker, click the thumbnail of the background, or of an object.

    2. If the Objects docker is not open, click Window } Dockers } Objects.

  2. Define an editable area.
  3. Click Object } Create } Object: copy selection.

  • If you want to remove the editable area of an image as you create an object, click Object } Create } Object: cut selection.
Related Topics
  • Creating objects
  • To create an object using a brush tool
  • To create an object using a shape tool
  • To create an object using the entire image background
  • To create an object using all visible elements in an editable area


To create an object using all visible elements in an editable area

  1. Define an editable area.
  2. Click Edit } Copy visible.
  3. Click Edit } Paste } Paste as new object.
Related Topics
  • Creating objects
  • To create an object using a brush tool
  • To create an object using a shape tool
  • To create an object using the entire image background
  • To create an object using an editable area


Changing object properties

You can rename an object and change its properties. When you create an object, it is given a default name, such as Object 2. If you have not specified settings, the default settings are applied to the object.

You can change the opacity of an object, choose a merge mode, and modify the way an object blends with underlying objects or with the background image. For more information about merge modes, see "Understanding merge modes."

By changing object properties, you can also turn an object into a clickable area of an image map for the World Wide Web. For more information, see "Creating image maps."

Related Topics
  • To change the properties of an object


To change the properties of an object

  1. Open the Pick flyout [image], and click the Object pick tool [image].
  2. Select an object in the image window.
  3. Right-click an object, and choose Object properties.
  4. Click the General tab.
  5. Type a new name in the Name box.

You can also |
Change the opacity of an object | Move the Opacity slider.
Choose a merge mode | Choose a merge mode from the Merge mode list box.
Change the way an object blends with underlying objects or with the background | Modify settings in the Blend area.

  • An object's name cannot be more than 39 characters long.

  • You can also rename an object by double-clicking its name in the Objects docker.
Related Topics
  • Changing object properties


Selecting objects

You must select objects before you can change them. You can select one object, covered objects, multiple objects, all objects, or multiple groups of objects. When you select a single object, a highlighting box with eight transformation handles surrounds the object. When you select multiple objects, the highlighting box expands to surround all of the objects.

You can select multiple objects, but only one object is active. The active object is outlined by a dashed outline called a marquee. You can edit the active object by filling it and applying special effects to it.

When you finish making changes to the selected objects, you can deselect them.

The highlighting box indicates that both objects are selected. The object marquee appears around the active object.

Related Topics
  • To select objects
  • To deselect objects


To select objects

To select | Do the following
An object | Open the Pick flyout [image] , click the Object pick tool [image] , and click an object.
All objects in an image | Click Objects } Select all.
An object covered by another object | Open the Pick flyout [image] , and click the Object pick tool [image] . Hold down Alt, and click until the highlighting box of a covered object displays. This shortcut key allows you to cycle through layered objects.
Multiple objects | Open the Pick flyout [image] , and click the Object pick tool [image] . Click one object, hold down Shift, and click the other objects.
Multiple groups of objects | Open the Pick flyout [image] , and click the Object pick tool [image] . Click an object in one group, hold down Shift, and click an object from each group you want to select.

  • When the Marquee visible command in the Object menu is enabled, a dashed outline, called a marquee, surrounds the active object.
  • If the background is selected before you click Objects } Select all, it is added to the selection — all objects and the background are now selected. If an object is selected before you click Objects } Select all, the background is not included in the selection.

  • You can select an object by clicking a thumbnail in the Objects docker. If the Objects docker is not open, click Window } Dockers } Objects.
  • You can also select objects in the Objects docker stacking order using the following shortcut keys: press Shift + N to select the object above the current object; Shift + P to select the object below the current object; Shift + T to select the top object in the stacking order; and Shift + B to select the bottom object.
Related Topics
  • Selecting objects
  • To deselect objects


To deselect objects

To deselect | Do the following
An object | Open the Pick flyout [image] , and click the Object pick tool [image] . Click anywhere outside the object’s highlighting box.
Multiple objects | Open the Pick flyout [image] , and click the Object pick tool [image] . Hold down Shift, and click each object in the image window.
All objects | Open the Pick flyout [image] , click the Object pick tool [image] , and click the background.

  • When you deselect an object, it is still active.
  • If the background is part of the selection, clicking the background in the image window does not deselect all objects.
Related Topics
  • Selecting objects
  • To deselect objects


Moving, copying, and deleting objects

Corel PHOTO-PAINT lets you move an object or part of an object to a new location in the same image window or to another image window. You can also copy an object, or part of an object, and paste it into an image. To copy and paste between image windows, you can drag and drop an object from one window to another.

When you move or copy part of an image, you must first define an editable area for that part of the image. You can also move or copy an object into an editable area. For more information about defining editable areas, see "Defining editable areas."

When you no longer need an object, you can delete it.

The selected photo object is moved from the top-left corner to the lower-right corner.

Related Topics
  • To move an object
  • To move part of an object
  • To copy an object
  • To copy or move an object into an editable area
  • To delete an object


To move an object

To move | Do the following
An object within an image window or to another image window | Select an object, and drag it to a new location.
An object by nudging it in preset increments | Select an object, and press an Arrow key.
An object to a precise location relative to the image window. | Select an object. Click the Position and size mode button [image] on the property bar, and type values in the Position boxes on the extended property bar.

  • For information about setting the nudge value, see "Setting options."

  • You can move an object to a precise location that is relative to its current position by enabling the Relative position button [image] on the extended property bar [image].
Related Topics
  • Moving, copying, and deleting objects
  • To move part of an object
  • To copy an object
  • To copy or move an object into an editable area
  • To delete an object


To move part of an object

  1. Select an object.
  2. Define an editable area on the object.
  3. Click Edit } Cut.
  4. Click Edit } Paste } Paste as new object.
Related Topics
  • Moving, copying, and deleting objects
  • To move an object
  • To copy an object
  • To copy or move an object into an editable area
  • To delete an object


To copy an object

  1. Select an object.
  2. Click Edit } Copy.
  3. Click Edit } Paste } Paste as new object.

  • If you paste the object into the same window, the copy is placed on top of the original object.

  • You can also copy and paste an object using Ctrl + C to copy and Ctrl + V to paste.
  • To copy a selected object within the same image window, click Object } Duplicate.
Related Topics
  • Moving, copying, and deleting objects
  • To move an object
  • To move part of an object
  • To copy or move an object into an editable area
  • To delete an object


To copy or move an object into an editable area

  1. Select an object.
  2. Click Edit, and click one of the following:
    • Copy
    • Cut
  3. Define an editable area.
  4. Click Edit } Paste } Into selection.
Related Topics
  • Moving, copying, and deleting objects
  • To move an object
  • To move part of an object
  • To copy an object
  • To delete an object


To delete an object

  1. Select an object.
  2. Click Object } Delete.

  • You can also delete a selected object by clicking the Delete object(s) button [image] in the Objects docker. If the Objects docker is not open, click Window } Dockers } Objects.
Related Topics
  • Moving, copying, and deleting objects
  • To move an object
  • To move part of an object
  • To copy an object
  • To copy or move an object into an editable area


Displaying and arranging objects

You can hide an object from view, align an object to image elements, distribute objects throughout an image, and change the stacking order of objects.

Displaying and hiding objects

By default, all objects are displayed in the image window. However, you can hide an object to make it temporarily invisible. While hidden, it is locked and cannot be modified.

Aligning objects

Objects can be aligned to each other, to the center of the image, to the grid and guidelines, or to the image window. For information about aligning objects to the grid and guidelines, see "Using the guidelines, grid, and rulers."

Distributing objects

You can distribute objects by spacing them equal distances apart. Objects can be distributed vertically, horizontally, or both. Distribution is based on the distance between the centers of selected objects, or on the space between the adjacent edges of the objects.

Changing the order of objects

When you create multiple objects in an image, they are stacked on top of one another in the order in which they were created. The most recently created object is at the top of the stack, and the image background is at the bottom. You can move an object in the image window to cover an object that is lower in the stacking order; however an object always displays behind objects that are higher in the stacking order. Changing the stacking order of objects brings hidden objects into view or places the topmost objects behind other objects.

Related Topics
  • To hide or display an object
  • To align an object
  • To distribute objects
  • To change the order of objects


To hide or display an object

  • In the Objects docker, click the Hide/Show icon [image] next to an object thumbnail.

    • If the Objects docker is not open, click Window } Dockers } Objects.

  • When an object is hidden, the Hide/Show icon [image] is grayed.

  • When you hide the background, a checkered transparency grid displays. To customize the transparency grid, click Tools } Options. In the Workspace list of categories, click Display. In the Display dialog box, modify any attributes in the Transparency grid area.
Related Topics
  • Displaying and arranging objects
  • To align an object
  • To distribute objects
  • To change the order of objects


To align an object

  1. Select an object.
  2. Click Object } Arrange } Align and distribute.
  3. Click the Align tab.
  4. Enable one of the following options:
    • To active — aligns the selected objects to the active object. This option is available only when multiple objects are selected.
    • To center of document — aligns the selected object to the center of the image window
    • Selected to document — aligns the selected object to the image window
  5. Enable any of the horizontal and vertical alignment check boxes.

    6. If you want to preview the alignment in the image window, click Preview [image].

  • You can align the object to the nearest grid point by enabling the Align to grid check box.
Related Topics
  • Displaying and arranging objects
  • To hide or display an object
  • To distribute objects
  • To change the order of objects


To distribute objects

  1. Select the objects.
  2. Click Object } Arrange } Align and distribute.
  3. Click the Distribute tab.
  4. Enable one of the following options:
    • To extent of selection — evenly spaces the selected objects
    • To extent of document — evenly spaces the objects across the image
    • By object spacing — lets you specify the distance between objects in the X and Y boxes
  5. Enable any of the horizontal and vertical distribution check boxes.

    6. If you want to preview the distribution in the image window, click Preview [image].

  • To distribute objects, you must have more that one object selected.
Related Topics
  • Displaying and arranging objects
  • To hide or display an object
  • To align an object
  • To change the order of objects


To change the order of objects

  1. Select an object.
  2. Click Object } Arrange } Order, and click one of the following:
    • To front — places the selected object in front of all objects in the image
    • To back — places the selected object behind all objects in the image
    • Forward one — places the selected object in front of the object it is currently behind
    • Back one — places the selected object behind the object it is currently in front of
    • Reverse order — reverses the stacking order of the selected objects. This command is available only when multiple objects are selected.

  • The image background is always placed at the bottom of the stacking order and no object can be placed below it.
  • When objects are grouped, they are considered to be at the same level in the stacking order. Therefore, you cannot place an object between individual objects in a group.

  • You can change the stacking order of an object by dragging its thumbnail to a new position in the Objects docker. If the Objects docker is not open, click Window } Dockers } Objects.
  • You can also change the order of objects using shortcut keys. Move an object to the top of the stack by pressing Shift + Page Up; move it to the bottom of the stack, but above the background, by pressing Shift + Page Down; move it up one step in the stacking order by pressing Ctrl + Page Up; and move it down one step by pressing Ctrl + Page Down.
Related Topics
  • Displaying and arranging objects
  • To hide or display an object
  • To align an object
  • To distribute objects


Grouping and combining objects

You can group objects so they behave as one unit. Grouped objects can be moved, deleted, or transformed as a single entity. You can add objects to an existing group, and ungroup the objects when you want to edit them individually.

Another way to group objects is to create a clipping group. Clipping groups let you combine the characteristics of objects by placing the image elements from one or more objects into the shape of another; the characteristics of child objects are inserted into the shape of the parent object. For example, if the parent object is a picture of a flower, and the child object is a picture of the sky, the result will be a flower shape with the color and texture of the sky. An object is the parent to objects above it in the stacking order; a child object cannot be below the parent object. If you want to create a clipping group using the background image, you must first turn the background into an object. You can undo a clipping group at any time.

Combining objects lets you group them permanently. You can combine multiple objects into one object, or combine objects with the background. When you combine objects, you lose the ability to edit the objects independently. You can also decrease the file size of an image by combining objects.

Related Topics
  • To group objects
  • To add an object to a group of objects
  • To ungroup objects
  • To create a clipping group
  • To undo a clipping group
  • To combine objects


To group objects

  1. In the image window, select the objects.
  2. Click Object } Arrange } Group.
Related Topics
  • Grouping and combining objects
  • To add an object to a group of objects
  • To ungroup objects
  • To create a clipping group
  • To undo a clipping group
  • To combine objects


To add an object to a group of objects

  1. In the image window, select an object in a group.
  2. Hold down Shift, and click the object you want to add.
  3. Click Object } Arrange } Group.
Related Topics
  • Grouping and combining objects
  • To group objects
  • To ungroup objects
  • To create a clipping group
  • To undo a clipping group
  • To combine objects


To ungroup objects

  1. In the image window, click an object in a group.
  2. Click Object } Arrange } Ungroup.
Related Topics
  • Grouping and combining objects
  • To group objects
  • To add an object to a group of objects
  • To create a clipping group
  • To undo a clipping group
  • To combine objects


To create a clipping group

  1. In the Objects docker, click the column to the left of the object thumbnail to make it a child object. A Paper clip icon [image] displays.

    2. If the Objects docker is not open, click Window } Dockers } Objects.

  2. In the image window, select the child object and drag it over the parent object.

  • Only areas of the child object that fall within the boundaries of the parent object are visible. Otherwise, only the object marquee of the child object is visible.
  • A child object must be above a parent object in the Objects docker stacking order.
Related Topics
  • Grouping and combining objects
  • To group objects
  • To add an object to a group of objects
  • To ungroup objects
  • To undo a clipping group
  • To combine objects


To undo a clipping group

  • In the Objects docker, click the Paper clip icon [image] next to each child object.

    • If the Objects docker is not open, click Window } Dockers } Objects.

Related Topics
  • Grouping and combining objects
  • To group objects
  • To add an object to a group of objects
  • To ungroup objects
  • To create a clipping group
  • To combine objects


To combine objects

To combine |
Multiple objects into one object | Select the objects, and click Object } Combine } Combine objects together.
One or more objects with the background | Select an object or objects, and click Object } Combine } Combine objects with background.
All objects with the background | Click Object } Combine } Combine all objects with background.

  • When objects are combined with the background, they become part of the background layer and can no longer be edited as individual objects.

  • You can specify a merge mode and transparency level before you combine objects by modifying the settings in the Merge mode list box and Opacity box in the Objects docker. If the Objects docker is not open, click Window } Dockers } Objects.
Related Topics
  • Grouping and combining objects
  • To group objects
  • To add an object to a group of objects
  • To ungroup objects
  • To create a clipping group
  • To undo a clipping group


Modifying objects

Objects are independent image elements that can be layered on top of one another. You can transform objects, change their edges, add drop shadows, and adjust their transparency. Objects can be changed without affecting the other objects, or the background, in an image.

In this section you’ll learn about

  • transforming objects
  • changing the edges of objects
  • adding drop shadows to objects
  • working with object transparency
  • using clip masks to change object transparency


Transforming objects

You can change the appearance of objects using the following transformations.

Transformation | Description
Sizing | Lets you change the width and height of an object
Scaling | Lets you size an object to a percentage of its original size
Rotating | Lets you turn an object around its center of rotation
Flipping | Lets you create a horizontal or vertical mirror image of an object
Skewing | Lets you slant an object to one side
Distorting | Lets you stretch an object disproportionately
Applying perspective | Lets you give an object the appearance of depth

You can apply freeform transformations in the image window or manually adjust settings for more precise results.

You can apply transformations to a single object or multiple objects simultaneously.

Transformation | Applied to objects in an image
Sizing and scaling | The photo object is scaled down to fit onto the background image.
Flipping | The object is flipped to create a reflection.
Rotating | The reflection is rotated.
Skewing | The reflection is skewed to create a realistic angle.
Distorting | The shadow is distorted to indicate the direction of a light source.
Perspective | A second shadow is added and modified.

Related Topics
  • To size an object
  • To scale an object
  • To rotate an object
  • To flip an object
  • To skew an object
  • To distort an object
  • To apply perspective to an object


To size an object

  1. Select an object.
  2. Click the Position and size mode button [image] on the property bar.
  3. Drag any of the handles on the highlighting box.
  4. Click the Apply button [image] on the extended property bar [image].

    5. If you want to cancel the transformation, double-click outside the object.

  • You can resize the object from the center by holding down Shift as you drag any of the handles.
  • You can also change the size of a selected object by typing values in the Size boxes, and clicking the Apply button [image] on the extended property bar.
Related Topics
  • Transforming objects
  • To scale an object
  • To rotate an object
  • To flip an object
  • To skew an object
  • To distort an object
  • To apply perspective to an object


To scale an object

  1. Select an object.
  2. Click the Scale mode button [image] on the property bar.
  3. Drag a corner handle on the highlighting box.
  4. Click the Apply button [image] on the extended property bar [image].

    5. If you want to cancel the transformation, double-click outside the object.

  • You can also scale a selected object by typing values in the Size boxes, and clicking the Apply button [image] on the extended property bar.

  • When you scale, skew, or rotate an object, its edges can appear jagged. For this reason, these transformation modes enable anti-aliasing by default.
Related Topics
  • Transforming objects
  • To size an object
  • To rotate an object
  • To flip an object
  • To skew an object
  • To distort an object
  • To apply perspective to an object


To rotate an object

  1. Select an object.
  2. Click the Rotate mode button [image] on the property bar.
  3. Drag a rotation handle on the highlighting box.
  4. Click the Apply button [image] on the extended property bar [image].

    5. If you want to cancel the transformation, double-click outside the object.

You can also |
Shift and rotate an object | Type values in the Position boxes and the Rotate control box on the extended property bar, and then click the Apply button [image] .
Constrain the rotation to 15-degree increments | Hold down Ctrl as you drag a corner handle.
Change the pivot point | Drag the object’s center of rotation to a new location.

  • You can also switch to rotate mode by clicking an object twice. As you cycle through the transformation modes, the handles surrounding an object will change to indicate the active mode.

  • When you scale, skew, or rotate an object, its edges can appear jagged. For this reason, these transformation modes enable anti-aliasing by default.
Related Topics
  • Transforming objects
  • To size an object
  • To scale an object
  • To flip an object
  • To skew an object
  • To distort an object
  • To apply perspective to an object


To flip an object

  1. Select an object.
  2. Hold down Ctrl, and drag a middle handle on the highlighting box across the object, past the middle handle on the opposite side.
  3. Click the Apply button [image] on the extended property bar [image].

    4. If you want to cancel the transformation, double-click outside the object.

  • You can flip a selected object disproportionately by not holding down Ctrl while dragging a middle handle of the highlighting box across the middle handle on the opposite side.
Related Topics
  • Transforming objects
  • To size an object
  • To scale an object
  • To rotate an object
  • To skew an object
  • To distort an object
  • To apply perspective to an object


To skew an object

  1. Select an object.
  2. Click the Skew mode button [image] on the property bar.
  3. Drag a skewing handle on the highlighting box.
  4. Click the Apply button [image] on the extended property bar [image].

    5. If you want to cancel the transformation, double-click outside the object.

  • When you scale, skew, or rotate an object, its edges can appear jagged. For this reason, these transformation modes enable anti-aliasing by default.

  • You can also skew an object by typing values in the Size boxes and clicking the Apply button [image] on the extended property bar.
Related Topics
  • Transforming objects
  • To size an object
  • To scale an object
  • To rotate an object
  • To flip an object
  • To distort an object
  • To apply perspective to an object


To distort an object

  1. Select an object.
  2. Click the Distort mode button [image] on the property bar.
  3. Drag a distortion handle on the highlighting box.
  4. Click the Apply button [image] on the extended property bar [image].

    5. If you want to cancel the transformation, double-click outside the object.

  • You can also switch to distort mode by clicking an object two times. As you cycle through the transformation modes, the handles surrounding an object will change to indicate the active mode.
Related Topics
  • Transforming objects
  • To size an object
  • To scale an object
  • To rotate an object
  • To flip an object
  • To skew an object
  • To apply perspective to an object


To apply perspective to an object

  1. Select an object.
  2. Click the Perspective mode button [image] on the property bar.
  3. Drag a perspective handle on the highlighting box.
  4. Click the Apply button [image] on the extended property bar [image].

    5. If you want to cancel the transformation, double-click outside the object.

  • You can also switch to perspective mode by clicking an object three times. As you cycle through the transformation modes, the handles surrounding an object will change to indicate the active mode.
Related Topics
  • Transforming objects
  • To size an object
  • To scale an object
  • To rotate an object
  • To flip an object
  • To skew an object
  • To distort an object


Changing the edges of objects

You can adjust the appearance of an object by changing the characteristics of its edges. You can blend the edges of an object with the background by feathering, defringing, and removing black and white edges. To emphasize a certain object in an image, you can define its edges by sharpening them. You can also customize the object marquee.

Feathering

Feathering softens the edges of an object by gradually increasing the transparency of the edge pixels. You can specify the width of the feathered section of the object and the transparency gradient you want to use.

The object on the right has been feathered to soften its edges.

Defringing

An object created from an editable area sometimes includes stray pixels along its edges. This is apparent when the editable area is surrounded by pixels of a different brightness or color. Defringing replaces the color of the stray pixels with a color from the object so that the object blends with the background.

Removing black or white object edges

You can remove black or white edges from a feathered object by making pixels along the edges more transparent or more opaque.

Sharpening

Sharpening defines the edges of an object by making the edges crisp. You can do this by specifying the grayscale threshold for the pixels located along the object’s edges. The edges become sharper as the pixels below the threshold become transparent and the pixels within the threshold become opaque.

The object on the right has been sharpened to define its edges and make them more crisp.

Changing the appearance of the object marquee

You can customize the appearance of the object marquee by changing its color and threshold value. Changing the marquee threshold value modifies the location of the visual boundary of the active object. You can also change the color of the object marquee to make it more visible against the image background.

You can also hide the object marquee.

Related Topics
  • To feather the edges of an object
  • To defringe an object
  • To remove black or white edges from an object
  • To sharpen the edges of an object
  • To change the object marquee
  • To hide the object marquee


To feather the edges of an object

  1. Select an object.
  2. Click Object } Feather.
  3. Type a value in the Width box.
  4. From the Edges list box, choose one of the following:
    • Linear — changes the edge transparency in even increments from the beginning to the end of the feathered section
    • Curved — results in small transparency increments at the beginning of the feathered edge, larger transparency increments in the middle, and small transparency increments at the end

      • If you want to view the effect in the image window, click Preview [image] .

Related Topics
  • Changing the edges of objects
  • To defringe an object
  • To remove black or white edges from an object
  • To sharpen the edges of an object
  • To change the object marquee
  • To hide the object marquee


To defringe an object

  1. Select an object.
  2. Click Object } Matting } Defringe.
  3. Type a value in the Width box.

    4. Higher values create a more gradual transition between the edges of the object and the background.

Related Topics
  • Changing the edges of objects
  • To feather the edges of an object
  • To remove black or white edges from an object
  • To sharpen the edges of an object
  • To change the object marquee
  • To hide the object marquee


To remove black or white edges from an object

  1. Select an object.
  2. Click Object } Matting, and click one of the following:
    • Remove black matte — makes edge pixels more transparent
    • Remove white matte — makes edge pixels more opaque
Related Topics
  • Changing the edges of objects
  • To feather the edges of an object
  • To defringe an object
  • To sharpen the edges of an object
  • To change the object marquee
  • To hide the object marquee


To sharpen the edges of an object

  1. Select an object.
  2. Click Object } Matting } Threshold.
  3. Type a value from 1 to 255 in the Level box.

    4. Higher values include fewer semitransparent pixels.

Related Topics
  • Changing the edges of objects
  • To feather the edges of an object
  • To defringe an object
  • To remove black or white edges from an object
  • To change the object marquee
  • To hide the object marquee


To change the object marquee

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Display.
  3. Type a value from 1 to 255 in the Object threshold box.

    4. Lower values enclose more of the object's pixels.

  4. Open the Object marquee color picker, and click a color.

  • When you change the threshold value of the object marquee, the area enclosed by the marquee changes, but the object itself does not change. Pixels that are not completely opaque can lie outside the marquee even though they are still part of the object.
Related Topics
  • Changing the edges of objects
  • To feather the edges of an object
  • To defringe an object
  • To remove black or white edges from an object
  • To sharpen the edges of an object
  • To hide the object marquee


To hide the object marquee

  • Click Object } Marquee visible.

  • You can also hide or display the object marquee by clicking the Show object marquee button [image] on the standard toolbar. If the standard toolbar is not displayed, click Window } Toolbars } Standard.
Related Topics
  • Changing the edges of objects
  • To feather the edges of an object
  • To defringe an object
  • To remove black or white edges from an object
  • To sharpen the edges of an object
  • To change the object marquee


Adding drop shadows to objects

There are three types of drop shadows: glow, flat, and perspective. Glow drop shadows silhouette objects and are centered horizontally and vertically; they simulate a light source shining straight onto an object. Flat drop shadows simulate the effect of directional light, so shadows are offset. Perspective drop shadows create three-dimensional depth. You can add a drop shadow to any object, including text.

The object on the left has a flat drop shadow, while the object on the right has a perspective drop shadow.

You can create and adjust drop shadows interactively in the image window. You can also change the color, position, direction, and transparency of a drop shadow directly in the image window.

You can also apply preset drop shadows. When you apply a preset, you can modify it to create a custom drop shadow. For example, you can change its direction and distance from an object, its color, and its opacity. By default, the edges of drop shadows feature squared feathering. You can choose another feathering type, such as a Gaussian blur which creates a realistic-looking drop shadow. You can also copy a custom drop shadow or save it as a preset.

When you change the shape or transparency of an object that has a drop shadow, the drop shadow automatically also changes.

You can remove a drop shadow at any time.

Related Topics
  • To add an interactive drop shadow
  • To add a preset or custom drop shadow
  • To copy a drop shadow
  • To remove a drop shadow


To add an interactive drop shadow

  1. Open the Interactive/Transparency flyout [image], and click the Interactive dropshadow tool [image].
  2. Select an object.

    3. If you want to create a flat drop shadow, drag from the center of the object

    If you want to create a perspective drop shadow, drag from the edge of an object.

You can also |
Change the color of the drop shadow | Drag a color swatch from the color palette to the end node on the drop shadow arrow.
Move the drop shadow | Drag the start node on the drop shadow arrow.
Change the direction of the drop shadow | Drag the drop shadow arrow head.
Adjust the drop shadow’s opacity | Drag the triangular Transparency handle on the drop shadow arrow.
Adjust the edge feathering | Drag the triangular Feather handle on the drop shadow arrow. By default, squared feathering is used, but you can choose another type from the Shadow feather edge picker [image] on the extended property bar [image] . For example, the Gaussian blur creates a realistic drop shadow.

Related Topics
  • Adding drop shadows to objects
  • To add a preset or custom drop shadow
  • To copy a drop shadow
  • To remove a drop shadow


To add a preset or custom drop shadow

  1. Open the Interactive/Transparency flyout [image], and click the Interactive dropshadow tool [image].
  2. Select an object.
  3. Choose a preset from the Preset list box on the property bar.
  4. Open the Shadow color picker on the property bar, and click a color.
  5. On the extended property bar [image], type values in any of the following boxes:
    • Shadow direction — lets you specify the angle of the shadow in relation to the object
    • Shadow offset — lets you specify the distance of the shadow from the object’s point of origin
    • Shadow fade — lets you specify the percentage by which a perspective drop shadow fades as it moves away from the object
    • Shadow stretch — lets you specify the length of a perspective shadow
    • Shadow transparency — lets you specify the transparency of the shadow
    • Shadow feather — lets you specify the number of pixels on the edge of the shadow that are feathered to create a soft edge. By default, squared feathering is used, but you can choose another type from the Shadow feather edge picker [image] on the extended property bar. For example, if you want to create a realistic drop shadow, choose the Gaussian blur. You can also specify a direction for the feathered pixels from the Shadow feather direction picker [image].

You can also |
Save a custom drop shadow as a preset | Click the Shadow add preset button [image] on the property bar, and type a name for the drop shadow in the Save preset as box.
Specify the offset and the feather width of the offset as a percentage of the size of the drop shadow | Enable the Shadow relative check box.

  • After you choose a preset, you can modify many drop shadow attributes interactively by adjusting the nodes and triangle handles on the drop shadow arrow.
Related Topics
  • Adding drop shadows to objects
  • To add an interactive drop shadow
  • To copy a drop shadow
  • To remove a drop shadow


To copy a drop shadow

  1. Select the object to which you want to apply a drop shadow.
  2. Open the Interactive/Transparency flyout [image], and click the Interactive dropshadow tool [image].
  3. Click the Copy shadow properties button [image] on the extended property bar [image].
  4. Click the object that has the drop shadow properties you want to copy.
Related Topics
  • Adding drop shadows to objects
  • To add an interactive drop shadow
  • To add a preset or custom drop shadow
  • To remove a drop shadow


To remove a drop shadow

  1. Open the Interactive/Transparency flyout [image], and click the Interactive dropshadow tool [image].
  2. Select an object with a drop shadow.
  3. Press Delete.

  • You can also remove a drop shadow by choosing None from the Shadow preset list box on the property bar.
Related Topics
  • Adding drop shadows to objects
  • To add an interactive drop shadow
  • To add a preset or custom drop shadow
  • To copy a drop shadow


Working with object transparency

You can change the transparency of an object to reveal image elements that lie beneath it. When you change the transparency of an object, you change the grayscale value of its individual pixels.

Changes to the transparency of an object are permanent. If you want to apply transparency changes separately, so the object is not affected, you can use a clip mask. For more information, see "Using clip masks to change object transparency."

Changing object transparency

You can change the transparency of an entire object, or the transparency of an editable area. Changing the transparency alters the transparency values of all pixels in the object or editable area by an equal amount.

The object has been flipped to create a reflection in water, and transparency has been applied to the reflection.

Applying transparency gradients to objects

You can apply a transparency gradient to an object so that the object fades from one transparency value to another. There are several gradient types that determine the pattern of the transparency: flat, linear, elliptical, radial, rectangular, square, conical, bitmap, or textured.

You can customize the gradient by adding and removing nodes, and specifying a transparency value for each node.

Making selected colors in objects transparent

You can make all pixels of a certain color or color range transparent in the active object. Removing one or all of the color selection nodes makes the pixels of a certain color opaque again.

Blending objects

You can create interesting effects by blending objects with other objects that are below them in the stacking order, or by blending objects with the background. As you experiment with settings, the transparency effect previews in the image window.

Related Topics
  • To change the transparency of an object
  • To change the transparency of part of an object
  • To apply a transparency gradient to an object
  • To make selected colors in an object transparent
  • To blend an object


To change the transparency of an object

  1. Select an object.
  2. In the Objects docker, type a value in the Opacity box.

    3. If the Objects docker is not open, click Window } Dockers } Objects.

  • Transparent objects have a grayscale value of 0, and opaque objects have a grayscale value of 255.
  • The Opacity box is not available for black-and-white (1-bit) images.
Related Topics
  • Working with object transparency
  • To change the transparency of part of an object
  • To apply a transparency gradient to an object
  • To make selected colors in an object transparent
  • To blend an object


To change the transparency of part of an object

  1. Select an object.
  2. Open the Interactive/Transparency flyout [image], and click the Object transparency brush tool [image].
  3. On the property bar, open the Shape picker, and click a shape.
  4. Type a value in the Size box.
  5. Type a value in the Brush transparency box to set the transparency level for the brush stroke.
  6. Drag across the object.
Related Topics
  • Working with object transparency
  • To change the transparency of an object
  • To apply a transparency gradient to an object
  • To make selected colors in an object transparent
  • To blend an object


To apply a transparency gradient to an object

  1. Select an object.
  2. Open the Interactive/Transparency flyout [image], and click the Interactive object transparency tool [image].
  3. On the property bar, choose a gradient from the Fill type list box.
  4. In the image window, drag the nodes to set the gradient arrow.
  5. Click a node, and type a value in the Node transparency box on the extended property bar [image].
  6. Click the Apply button [image].

You can also |
Modify the fill | Click the Edit button on the property bar, and modify the fill settings.
Add a node | Drag a color swatch from the color palette to the gradient arrow in the image window. Then type a grayscale value (0 to 255) in the Node transparency box to specify the transparency for the node.
Delete a node | Right-click a node, and click Delete.

  • For information about editing fills, see "Filling images."
  • Because the bitmap, texture, and flat gradient types affect an entire object, you cannot add nodes to customize their transparency values.
Related Topics
  • Working with object transparency
  • To change the transparency of an object
  • To change the transparency of part of an object
  • To make selected colors in an object transparent
  • To blend an object


To make selected colors in an object transparent

  1. Select an object.
  2. Open the Interactive/Transparency flyout [image], and click the Color transparency tool [image].
  3. Type a value in the Tolerance control box on the property bar to specify the range of colors that will become transparent.

    4. If you want to blend the surrounding colors with the transparent pixels, type a value in the Smoothing box. Higher values create a smoother transition.

  4. Click a color in the image window.
Related Topics
  • Working with object transparency
  • To change the transparency of an object
  • To change the transparency of part of an object
  • To apply a transparency gradient to an object
  • To blend an object


To blend an object

  1. Select an object.
  2. In the Objects docker, click the flyout arrow [image] and click Object properties.

    3. If the Objects docker is not open, click Window } Dockers } Objects.

  3. In the Object properties dialog box, click the General tab.
  4. Choose the channel you want to blend from the Blend list box.
  5. On the Active object graph and the Composite underlying graph, drag any of the following nodes:
    • Increasing maximum (top left node) — specifies the upper maximum grayscale value of the pixels in the object
    • Increasing minimum (bottom left node) — specifies the upper minimum grayscale value of the pixels in the object
    • Decreasing maximum (top right node) — specifies the lower maximum grayscale value of the pixels in the object
    • Decreasing minimum (bottom right node) — specifies the lower minimum grayscale value of the pixels in the object

You can also |
Choose a blending method | Click a merge mode in the Merge box.
Adjust the opacity | Drag the Opacity slider.

  • The boxes to the right of the Blend list box display the grayscale and transparency values of the selected object’s pixels.
  • You can specify the grayscale values of pixels on a scale of 0 (black) to 255 (white), and the opacity of pixels on a scale of 0 (transparent) to 100 (opaque). Pixels in the active object that fall outside the specified range are hidden, so the pixels of the underlying object are visible.
Related Topics
  • Working with object transparency
  • To change the transparency of an object
  • To change the transparency of part of an object
  • To apply a transparency gradient to an object
  • To make selected colors in an object transparent


Using clip masks to change object transparency

A clip mask is a mask that is attached to an object. A clip mask lets you change the transparency of an object without permanently affecting it.

Once you create a clip mask, any changes apply only to the clip mask, not to the object itself. You can edit the clip mask in the same way you edit the transparency of an object. The transparency becomes permanent only when you combine the mask and the object.

Clip mask transparency can be temporarily disabled or permanently removed.

You can also use clip masks on editable areas. For more information about editable areas, see "Masking."

Related Topics
  • To create a clip mask from an object
  • To create a clip mask from the editable area of an object
  • To change the transparency of an object using a clip mask
  • To disable or remove transparency changes


To create a clip mask from an object

  1. Select an object.
  2. Click Object } Clip mask } Create, and click one of the following:
    • To show all — creates a clip mask that reveals the entire object
    • To hide all — creates a clip mask that hides the entire object
Related Topics
  • Using clip masks to change object transparency
  • To create a clip mask from the editable area of an object
  • To change the transparency of an object using a clip mask
  • To disable or remove transparency changes


To create a clip mask from the editable area of an object

  1. Define an editable area on an object.
  2. Click Object } Clip mask } Create } From mask.
Related Topics
  • Using clip masks to change object transparency
  • To create a clip mask from an object
  • To change the transparency of an object using a clip mask
  • To disable or remove transparency changes


To change the transparency of an object using a clip mask

  1. In the Objects docker, click the clip mask thumbnail for the object you want to change.

    2. If the Objects docker is not open, click Window } Dockers } Objects.

  2. Open the Interactive/Transparency flyout [image], and click the Interactive object transparency tool [image].
  3. In the image window, drag the nodes to change the transparency.
  4. Click a node, and type a value in the Node transparency box on the extended property bar [image].
  5. Click the Apply button [image].
  6. Click Object } Clip mask } Combine.

  • You can change only the active clip mask. The active clip mask has a red border around its thumbnail in the Objects docker.
  • For more information about changing transparency, see "Working with object transparency."

  • You can link the clip mask to an object by clicking the space between the object thumbnail and the clip mask thumbnail in the Objects docker.
Related Topics
  • Using clip masks to change object transparency
  • To create a clip mask from an object
  • To create a clip mask from the editable area of an object
  • To disable or remove transparency changes


To disable or remove transparency changes

  1. Select an object.
  2. Click Object } Clip mask } Create } From object transparency.
  3. Click Object } Clip mask, and click one of the following:
    • Disable — removes transparency changes temporarily
    • Remove — removes transparency changes permanently
Related Topics
  • Using clip masks to change object transparency
  • To create a clip mask from an object
  • To create a clip mask from the editable area of an object
  • To change the transparency of an object using a clip mask


Creating images for the Web

Corel PHOTO-PAINT gives you the tools you need to create images for the World Wide Web.

In this section, you’ll learn about

  • exporting and optimizing images for the Web
  • creating images with transparent backgrounds
  • creating image maps
  • slicing images
  • creating and editing rollovers
  • e-mailing images
  • choosing a Web-compatible file format


Exporting and optimizing images for the Web

In Corel PHOTO-PAINT, you can export and optimize images for the Web.

Exporting images

Before you use an image on the Web, you must export it to a Web-compatible file format, such as the GIF or JPEG format. The GIF file format is best for line drawings, text, and images with sharp edges or few colors, while the JPEG file format is suitable for photos. For information about these file formats and alternatives, see "Choosing a Web-compatible file format."

Optimizing images

You can also optimize an image for the Web before you export it to adjust its display quality and file size. In Corel PHOTO-PAINT, you can preview an image with up to four different configurations of settings. You can compare file formats, preset settings, download speeds, compression, file size, image quality, and color range. You can also examine previews by zooming and panning within the preview windows.

Corel PHOTO-PAINT provides preset settings, but you can edit these presets, and add and delete custom presets. Once you specify the settings you want for all of the preview areas, you can save the settings for the entire optimization dialog box.

The Web image optimizer lets you preview an image in different Web-compatible file formats.

Related Topics
  • To export an image for the Web
  • To optimize and export an image for the Web
  • To optimize and export a sliced image


To export an image for the Web

  1. Click File } Export for Web.
  2. Choose the folder where you want to save the file.
  3. Type a filename in the Filename box.
  4. Disable the Slices check box.
  5. Choose a file format from the Save as type list box.
  6. Enable the Images only option.
  7. Click Save.
  8. In the export dialog box for the chosen file format, specify the settings you want.
Related Topics
  • Exporting and optimizing images for the Web
  • To optimize and export an image for the Web


To optimize and export an image for the Web

  1. Click File } Web image optimizer.
  2. Below the image preview windows, choose from the following list boxes:
    • File type
    • Web preset

      • If you want the image previews, download speeds, compression percentages, file sizes, and color palettes to update automatically, ensure that Preview is enabled.

  3. Choose an option from each of the list boxes below an image preview window to select the file format to which you want to save.

    4. A red border indicates the selected format.

  4. Click OK.
  5. In the Save Web image to disk dialog box, type a filename in the Filename box.
  6. Choose the folder where you want to save the image.
  7. Click Save.

You can also |
Increase the number of preview areas | In the top right corner, click one of the preview area display buttons.
Pan to another section of the image | Drag in the first preview window.
Zoom in | Choose a magnification level from the Zoom level list box.
Edit preset settings for a single preview area | Click Advanced in one of the preview areas. In the Export dialog box, customize the preset options. If you select GIF or PNG8 file formats, you can modify the color palette and settings in the Convert to paletted dialog box.
Save the current configuration of settings for a preview area | Click the Save settings button [image] for each area where you want to save the settings.
Save a custom preset | Click Add [image] .
Delete a custom preset | Click Delete [image] .
Preview the file download time for a particular connection speed | Choose a speed from the Connection speed list box.

  • You can compare file types with the original image by selecting Original file type in one of the preview panes.
Related Topics
  • Exporting and optimizing images for the Web
  • To export an image for the Web


Creating images with transparent backgrounds

GIF images with transparent backgrounds, such as buttons and logos, are commonly used on Web pages with colored or patterned backgrounds.

If you place an image with an opaque background onto a Web page, the image background color appears as a rectangle on the page. By making an image background transparent, the image background blends in with the page. Transparent image backgrounds also let you change the color or pattern of a Web page background without having to change the backgrounds of the images to match.

The background color must be a single, solid color that is not used elsewhere in the image. You can also make an editable area or a protected area transparent. For information about defining these areas, see "Masking."

For information about the GIF file format, see "Choosing a Web-compatible file format."

You can create a GIF with a transparent background to use on a Web page.

You can also create transparent backgrounds on images in other file formats. For information, see "Cutting out image areas."

Related Topics
  • To save an GIF image with a transparent background


To save an GIF image with a transparent background

  1. Click File } Save as.
  2. Type a filename in the Filename box.
  3. Choose where you want to save the image.
  4. Choose the GIF file format from the Save as type list box.
  5. Click Save.
  6. In the Convert to paletted dialog box, customize the color palette and settings.

    7. For best results, choose None from the Dithering list box and Websafe from the Palette list box.

  7. Click OK.
  8. In the GIF export dialog box, enable one of the following options:
    • Image color — makes the color you click on the color palette transparent
    • Masked area — makes the protected area of your image transparent

      • If you want to make the editable area of an image transparent, click the Invert mask check box.

You can also |
Sample a color from the image to make transparent | In the GIF export dialog box, click the Eyedropper tool [image] , and in the first preview window, click the background color.
Load the image into a Web browser as an interlaced GIF | Click the Interlace image check box.
Preview the transparent area of the image | Click Preview. The transparent background displays as a checkered area. Masked areas that are transparent display as a solid color.

  • If you are saving an image that contains more than 256 colors, you must convert it to Paletted color mode to decrease the number of colors in the image. For more information, see "Changing the color mode of images."
Related Topics
  • Creating images with transparent backgrounds


Creating image maps

An image map is a single graphic with clickable areas, or hotspots, that link to Web pages. A hotspot is defined using co-ordinates on an image, and an URL is assigned to each defined area.

If you want to add rollovers to an image, or to assign different file formats or compression rates to parts of an image, you can slice it instead of creating an image map. For information about creating sliced images, see "Slicing images."

Creating clickable areas

Hotspots are created from objects. You can assign an URL and alternative text to an object. You must also specify the shape for a hotspot; it can be a polygon that closely follows an object’s shape, a rectangle that matches an object’s highlighting box, or a circle that encloses an object.

If you want to create an image map using a photo, you can define an editable area where you want a hotspot to be, and then convert the editable area into an object.

The hotspot on the left button is rectangular, while the hotspot on the right button is circular. Clicking anywhere on the hotspot activates it.

Exporting image maps

When you export an image map, you must choose one of three different map types: client-side, server-side, or client/server-side. The client-side image map type is most common and is the default setting. The following files are generated automatically, depending on the image map type you choose:

  • an HTML page for client/server-side, client/server-side, and client-side image map types.
  • a separate map file containing the hotspot coordinates for client/server-side and server-side image map types. Client-side image maps do not require a separate map file because they contain the HTML map tags in the HTML page.
Related Topics
  • To create a clickable area for an image map
  • To export an image map


To create a clickable area for an image map

  1. In the Objects docker, right-click an object’s thumbnail, and select Properties.

    2. If the Objects docker is not open, click Window } Dockers } Objects.

  2. In the Object properties dialog box, click the WWW URL tab.
  3. Set the following properties for the object:
    • URL — specifies an address, or URL, for a Web page that opens when you click a hotspot. You must type http:// before the domain name in the Web address.
    • Comment — specifies the alternate text that displays in a browser when you point to an object
    • Define area as — specifies the shape for the object’s hotspot area
  4. Click OK.
Related Topics
  • Creating image maps
  • To export an image map


To export an image map

  1. Click File } Export for Web.
  2. Disable the Slices check box.
  3. Choose a file format from the Save as type list box.
  4. Type a filename in the Filename box.
  5. Enable the Image map option.
  6. Click Save.
  7. In the next dialog box, specify the options associated with the selected file format, and click OK.
  8. In the Save map file dialog box, choose one of the following map types from the Save as type list box:
    • Client-side (*.htm) — specifies that your image map does not depend on a server to process map information. This is the default and is the most common setting.
    • Client/Server-side NCSA — creates the files required for both client and NCSA server sides
    • Client/Server-side CERN — creates the files required for both client and CERN server sides
    • Server-side NCSA (*.map) — specifies that your server supports NCSA codes
    • Server-side CERN (*.map) — specifies that your server supports CERN codes

      • If you are saving a client-server or server-side image map, type a name for the map file in the Map name box.

You can also |
Link any part of the image that does not have an assigned URL to a specific Web page | In the Save map file dialog box, enable the Default URL check box, and type a URL address in the Default URL box.
Include information about a file | Enable the Include file header information check box.

  • You must save your image to a Web-compatible file format, such as GIF or JPEG. For information about choosing a file format, see "Choosing a Web-compatible file format."
  • Objects will merge with the background when you export the image map.

  • You can also define hotspot areas for an image map using the Internet toolbar. Click Web } Internet tool objects to open the Internet toolbar.
Related Topics
  • Creating image maps
  • To create a clickable area for an image map


Slicing images

Image slicing lets you load a large image on a Web page one piece at a time by cutting it into several smaller files. The resulting files, or slices, can be for viewing only or can be clickable.

Slices can only be rectangular. If you want to create clickable areas in other shapes, you can use an image map instead. For more information about image maps, see "Creating image maps."

As you slice an image, you can preview and test it in a browser at any time.

Creating slice grids

To slice an image, you must first create a slice grid by placing horizontal and vertical slice lines on the image. You can create the slice grid automatically based on the placement of objects in an image, or create equal slices based on the number of columns and rows you specify. You can also import or export slice grids.

The slice grid creates an overlay in the image window. You can still access other features while you work on a sliced image. You also can hide the slice grid and overlay.

Assigning properties to slices

Once you have sliced an image, you can assign properties to any slices you want. You can specify a filename, URL, target, and alternative text for a slice. Individual slices can also be exported to different file formats and optimized separately. The default settings are applied to any slices that are not given specific properties. Slices that are not named are automatically given names based on their row and column location in the slice grid. For example, in a sliced image named “banner”, the slice in the first row and the first column is called “banner_r1c1".

An image slice can also be a rollover. For more information about creating and editing rollovers, see "Creating and editing rollovers."

You can also preview a sliced image in a Web browser as you work on it.

This sliced image features rollover buttons and slices with text that have been optimized separately. The green lines indicate the slice grid.

Erasing slices

Once slice lines have been added, they can be moved or erased. To remove part of a slice line, you can select and merge adjacent slices. You can also remove the entire slice grid all at once. When you erase a slice line, you create one slice out of multiple slices. As a result, you lose the settings applied to the separate slices; the new, larger slice assumes the default settings.

Exporting sliced images

When you finish slicing an image, you must export it. During export, Corel PHOTO-PAINT creates the following:

  • a file containing the HTML and JavaScript code
  • a folder containing the image slices

If you already exported a sliced image, and opened it again to modify it, you can choose to export only the image slices.

Optimizing sliced images

You can also optimize a sliced image before you export it. Optimization settings apply only to the slices that were not assigned file formats and optimization settings already; these slices are saved with the default JPEG file format settings. You cannot specify settings for individual slices at this stage. You can also choose to optimize the whole image and drop all slices and their settings. For more information about optimizing images for the Web, see "Exporting and optimizing images for the Web."

Related Topics
  • To slice an image
  • To display or hide the slice overlay and grid
  • To erase an image slice line
  • To export a sliced image
  • To optimize and export a sliced image


To slice an image

  1. Click the Image slicing tool [image].
  2. On the property bar, click any of the following buttons to create a slice grid:
    • Vertical slice button [image] — lets you add a single vertical slice line by clicking the image
    • Horizontal slice button [image] — lets you add a single horizontal slice line by clicking the image
    • Auto-slice button [image] — lets you slice an entire image based on the placement of objects
    • Equal slice button [image] — lets you cut the image into equal-size slices by specifying the number of rows and columns
  3. Click the Slice selector button [image] on the property bar.

    4. If you want to move a slice line, drag it to a new position on the image.

  4. Click an image slice.
  5. In the Image slicing docker, enter the following information for the selected slice or slices:
    • Name — specifies a filename for the slice. If you do not type a filename, a default name will be inserted based on the original image filename, and the column and row placement of a slice.
    • URL — specifies an address, or URL, for a Web page that opens when you click a slice
    • ALT — specifies the alternate text that displays in a browser when you point to a slice
    • Target — specifies how a Web page opens: _self opens the URL in the current frame, _blank opens the URL in a new browser window, _top opens the URL in the root frame of the browser, _parent opens the URL in the highest level frame.
  6. In the Format area, choose a file format for the slice from the list box.

    7. If you do not choose a file format, the image slice is automatically saved to the default file format.

You can also |
Optimize a slice | Select a slice, and in the Image slicing docker, click Advanced, and adjust the file format settings.
Preview the sliced image in browser with the current settings | Click the Preview button [image] .
Import a slice grid | Click the flyout arrow [image] , and click Import slice grid.
Export a slice grid to use on another image | Click the flyout arrow [image] , and click Export slice grid.
Save the file format settings you specify as a preset | Click the flyout arrow [image] , and click Save preset.

  • If you want to select multiple slices, hold down Shift, and click the slices.
  • To switch between the Horizontal slice and Vertical slice buttons, press Shift.
Related Topics
  • Slicing images
  • To display or hide the slice overlay and grid
  • To erase an image slice line
  • To export a sliced image
  • To optimize and export a sliced image


To display or hide the slice overlay and grid

  • Click View } Slice grid.

  • You cannot choose to display or hide the slice grid when the Image slicing tool [image] is selected. When the slice tool is selected, the slice grid is always displayed.
Related Topics
  • Slicing images
  • To slice an image
  • To erase an image slice line
  • To export a sliced image
  • To optimize and export a sliced image


To erase an image slice line

  1. Click the Image slicing tool [image].
  2. Click the Erase slice button [image] on the property bar.
  3. Click a line to erase it.

    4. If you want to erase all slices, click the Erase all slices button [image] on the property bar.

  • When a slice line is erased, the new combined slice reverts to the default settings. Any settings that were applied to the individual slices are lost.
Related Topics
  • Slicing images
  • To slice an image
  • To display or hide the slice overlay and grid
  • To export a sliced image
  • To optimize and export a sliced image


To export a sliced image

  1. Click File } Export for Web.
  2. Choose a folder where you want to save the HTML/JavaScript file.
  3. Type a filename in the Filename box.
  4. Ensure that the Slices check box is enabled.
  5. Ensure that the HTML and images option is enabled.
  6. In the Image destination area, enable the Use HTML name for image sub-folder option.

    7. The image slices are saved in the same location as the HTML file, and the folder name is based on the HTML filename.

  7. Click Save.

You can also |
Specify a different image folder name and location | In the Image destination area, type a path in the Image folder box.
Replace existing image slices | In the Image destination area, enable the Replace existing files option.
Preview the sliced image in a browser | Enable the Display in browser check box to start the default browser and to preview the file with the current settings.

  • If the Slices option is not enabled, the slices and all settings assigned in the Image slicing docker will not be applied to the exported image. If you choose not to apply the slices and settings, you can choose a file format to apply to the whole image from the Save as type list box.
  • If you have not used a Web-compatible filename, it is automatically corrected during export. If you have inadvertently duplicated a filename, this is also automatically corrected.

  • If you want to export only the image slices, enable the Images only option. The Filename box is grayed out because image slice filenames are already specified in the Image slicing docker.
Related Topics
  • Slicing images
  • To slice an image
  • To display or hide the slice overlay and grid
  • To erase an image slice line
  • To optimize and export a sliced image


To optimize and export a sliced image

  1. Click File } Web image optimizer.
  2. In the top-left corner of the Web image optimizer dialog box, enable the Keep slices option.
  3. Below an image preview window, choose a file format from the top-left list box.
  4. Choose a Web preset from the top-right list box.
  5. Click below an image preview window to select the file format you want to save.

    6. A red border indicates the selected format.

  6. Click OK.
  7. In the Export for Web dialog box, type a filename in the Filename box.
  8. Choose the folder where you want to save the image.
  9. Click Save.

You can also |
Preview the image with the current settings for each slice | Click Preview.
Drop all slices and optimize the whole image | Enable the Create single image option.

  • Although slices are displayed in the Web image optimizer dialog box, only slices defined with the default file type are optimized. If you want to optimize slices individually, you must return to the Image slicing docker.
Related Topics
  • Slicing images
  • To slice an image
  • To display or hide the slice overlay and grid
  • To erase an image slice line
  • To export a sliced image


Creating and editing rollovers

A rollover is an interactive image that changes in appearance when you click or point to it. For example, you can make a button change color when it is clicked, or display text when you point to it. Rollovers are frequently used on Web pages as navigation buttons.

Creating rollovers

Rollover are made using objects, such as shapes, brush strokes and text. You can use a single object or a group of objects, such as an ellipse with text on it. Rollovers consist of the following states:

  • Normal — displays the default state
  • Over — is triggered when you point to it
  • Down — is triggered when you click it

Each state consists of an object or multiple objects.

The three states of a rollover: normal, over, and down

You can assign properties to a rollover, such as a Web address that opens when you click a rollover, and alternate text that displays when you point to it. You can specify a target for the down state which determines how a Web page opens in a browser window. You can also add sound to the over and down rollover states, which will play when these rollover states are activated.

Editing rollover objects

You can edit rollover states by adding, modifying and removing objects in each state. When you create a rollover, the original objects are copied to the normal, over, and down states. Adding an object to a rollover state adds the object to all states. However, any changes you make to an object are applied only to the current state. For example, you can use different text for the over state by replacing the original text in that state. You can also remove objects from the current state.

If you want to create a rollover using an editable area or the background, they must first be converted to objects. For more information about defining editable areas, see "Masking."

When you create a rollover, the image is sliced, and the rollover becomes a slice. For more information on working with image slices, and exporting and optimizing sliced images, see "Slicing images."

Related Topics
  • To create a rollover
  • To edit a rollover
  • To add an object to a rollover
  • To modify an object in the current rollover state
  • To remove an object from the current rollover state


To create a rollover

  1. Select one or more objects.

    2. When you create a rollover, the original objects are destroyed. If you want to retain the original objects, save them before you create a rollover.

  2. Click Web } Create rollover from object.
  3. In the Rollover docker, set any of the following properties for the rollover:
    • URL — specifies an address, or URL, for a Web page.
    • ALT — specifies the alternate text that displays when you point to a rollover.
  4. Choose one of the following rollover states from the States list box:
    • Normal
    • Over
    • Down
  5. Edit the selected rollover state by adding, removing, and modifying objects.
  6. Click the Finish editing button [image].

    7. Each state retains its component objects, so you can continue to edit the rollover.

You can also |
Add sound to a rollover state | In the Sound box, type a filename of the sound you want to play when the selected state is triggered. You can also click the Browse button [image] to locate and choose the sound file.
Specify the target frame or browser window for the URL | Click a target type in the Target list box: _self opens the URL in the current frame, _blank opens the URL in a new browser window, _top opens the URL in the root frame of the browser, _parent opens the URL in the highest level frame.
Preview a rollover in a browser | In the Rollover docker, click the Preview in browser button [image] .
Create a new rollover | Click the Create rollover from object button [image] .

  • In the Objects docker, rollover objects are highlighted, grouped, and have a Rollover object icon [image] to the right of the object name. The Text rollover object icon [image] indicates that the rollover object is text.
  • In the Objects docker, the Rollover object icon turns red when a rollover overlaps another rollover. Overlapping rollovers cannot be exported. You must move the rollover so it no longer overlaps with another rollover object.

  • You can select a single object to start, and then add other objects to it to change the appearance of the rollover.
Related Topics
  • Creating and editing rollovers
  • To edit a rollover
  • To add an object to a rollover
  • To modify an object in the current rollover state
  • To remove an object from the current rollover state


To edit a rollover

  1. In the Objects docker, select a rollover.

    2. Rollovers have Rollover object icons [image] to the right of their object names.

    If the Objects docker is not open, click Window } Dockers } Objects.

  2. Click Web } Edit rollover.
  3. In the Rollover docker, choose one of the following rollover states from the States list box:
    • Normal
    • Over
    • Down
  4. Edit the rollover state by adding, removing, and modifying objects.
  5. Click the Finish editing button [image].

You can also |
Return a state to the current Normal state, so you can start over again | Click Reset.
Return all states in a rollover to simple objects | Click Web } Extract rollover.

  • When you extract a rollover to simple objects, the component objects are named automatically.
  • It is not possible to edit two rollovers at the same time.

  • You can edit a rollover by double-clicking it in the image window.
  • You can also edit a rollover by clicking the Edit rollover button [image] in the Rollover docker.
Related Topics
  • Creating and editing rollovers
  • To create a rollover
  • To add an object to a rollover
  • To modify an object in the current rollover state
  • To remove an object from the current rollover state


To add an object to a rollover

  1. In the Rollover docker, choose one of the following rollover states from the States list box:
    • Normal
    • Over
    • Down
  2. Open the Shape flyout [image], and click a shape tool.
  3. Drag in the image window to create a shape.

    4. The object is added to all rollover states.

You can also |
Add brush strokes | Open the Brush flyout [image] , click the Paint tool [image] , and drag in the image window to create a brush stroke.
Add text | Click the Text tool [image] , click in the image window, and type the text.

  • For more information about adding shapes and brush strokes, see "Working with objects." For more information about adding text, see "Working with text."
  • You can also create objects from the image background and editable areas. For information, see "Working with objects."

  • All brush strokes are added to the active object by default. You can also create an object by clicking the New object button [image] in the Objects docker. If the Objects docker is not open, click Window } Dockers } Objects.
Related Topics
  • Creating and editing rollovers
  • To create a rollover
  • To edit a rollover
  • To modify an object in the current rollover state
  • To remove an object from the current rollover state


To modify an object in the current rollover state

  1. In the Rollover docker, choose one of the following rollover states from the States list box:
    • Normal
    • Over
    • Down
  2. In the Objects docker, select the object you want to modify.

    3. If the Objects docker is not open, click Window } Dockers } Objects.

  3. Modify the object.

    4. The changes apply only to the object in the current state.

  • A rollover can display different text in each of the normal, over and down states. To edit text in a rollover, click the Text tool [image], point to the text until the pointer becomes a cursor, and select the text. Type new text to replace the current text.

  • For more information about changing objects, see "Working with objects" and "Modifying objects."
  • You can also paint text or change the color, fill, and formatting. For more information about modifying text, see "Working with text."
Related Topics
  • Creating and editing rollovers
  • To create a rollover
  • To edit a rollover
  • To add an object to a rollover
  • To remove an object from the current rollover state


To remove an object from the current rollover state

  1. In the Rollover docker, choose one of the following rollover states from the States list box:
    • Normal
    • Over
    • Down
  2. In the Objects docker, select the object you want to remove.
  3. Double-click the Eraser tool [image].

    4. The object is removed only from the current state.

  • If you delete an object using the Delete key, the object is deleted from all rollover states.
Related Topics
  • Creating and editing rollovers
  • To create a rollover
  • To edit a rollover
  • To add an object to a rollover
  • To modify an object in the current rollover state


E-mailing images

After you create or open an image in Corel PHOTO-PAINT, you can e-mail it as an attachment using your e-mail program.

Related Topics
  • To e-mail an image


To e-mail an image

  • Click File } Send.
Related Topics
  • E-mailing images


Choosing a Web-compatible file format

The image file formats used for the World Wide Web are GIF, JPEG, JPEG 2000, and PNG

The GIF format is commonly used for line drawings, text, images with few colors, or images with sharp edges, such as scanned black-and-white images. Use the JPEG format for images with broad tonal ranges, such as photographs or scanned color images.

The JPEG 2000 and PNG file formats are newer formats, and are not fully supported by Web browsers; you may need plug-ins to view images in these formats. The PNG format combines features of the GIF and JPEG formats. The JPEG 2000 format features improved compression and allows you to assign a different compression rate to an image area.

GIF file format

The GIF file format is supported by all Web browsers. It is ideal for images with text, line drawings, and few colors. GIF supports up to 8-bit color (256 colors) and lets you create custom palettes for the image. GIF offers several advanced graphic options, including transparent backgrounds, interlaced images, and animation.

The GIF file format uses lossless compression, which means that when you convert an image to the GIF file format, all the file information is stored within the image.

JPEG file format

The JPEG file format supports up to 32-bit color (4.2 billion colors) and is ideal for photographs, and scanned color images.

JPEG files use lossy compression, which means that the image loses information while continuing to provide a high level of compression. You can choose the image quality when you save an image — the higher the image quality, the larger the file size. Some Web browsers support progressive JPEG images. Progressive images appear on screen gradually so that you can see portions of an image before it finishes loading.

JPEG 2000

The JPEG 2000 file format offers two alternative types — JPEG 2000 codestream (JPC) and JPEG 2000 standard (JP2). Both types let you use lossless or lossy compression. The JPEG 2000 file format is not supported by all Web browsers, so you may need a plug-in to view images in this format.

The JPEG 2000 codestream type is the streamlined version, suitable for low bandwidth connections. You can take full advantage of this file format's improved compression.

The JPEG 2000 standard type lets you save extra information with images. You can also have a region of interest — an area that is exported with a different compression setting. A region of interest is useful when you want a detailed portion of an image, such as a face in a portrait, to have a lower compression rate; you can use a higher compression rate on the rest of the image. By combining two different compression rates in the same image, you create a smaller file size than using the lower compression rate for the entire image. In Corel PHOTO-PAINT, an editable area is used to create a region of interest. Only rectangular editable areas can be used.

PNG file format

The PNG file format was developed as an alternative to the GIF and JPEG file formats. The PNG file format, unlike the GIF file format, supports true color as well as palette-based images. The PNG file format can also be used to save transparent images (unlike the JPEG file format). PNG files use an advanced lossless compression system and the format supports interlacing.

To display a Web site that contains PNG images, visitors with older browsers might need to install a plug-in filter that supports the PNG format. Plug-ins are readily available for downloading from the World Wide Web.


Creating and editing movies

With Corel PHOTO-PAINT, you can make movies and QuickTime VR movies. Movies contain a series of images, called frames. As you change the position of objects in successive frames, the objects appear to move. QuickTime VR lets you add a third dimension to your movies; you can create interactive, virtual reality environments.

In this section, you’ll learn about

  • opening and playing movies
  • creating movies
  • modifying frame sequence and frame display time in a movie
  • saving movies
  • working with QuickTime VR movies


Opening and playing movies

You can open all or part of a movie. Partial movies open and play more quickly, because your computer has less data to process at one time.

The movie controls let you play a movie, rewind to the beginning, fast forward to the end, or stop at any frame. You can also step forward or backward through a movie one frame at a time, or jump to a specific frame.

Related Topics
  • To open a movie
  • To use movie playback controls


To open a movie

  1. Click File } Open.
  2. Choose the folder where the movie is stored.
  3. Click the filename.
  4. From the list box beside the Files of type list box, choose one of the following:
    • Full image
    • Partial load

      • If you choose Partial load, in the Partial load movie dialog box type values in the From and To boxes to specify the range of frames you want to open.

  • You cannot choose Partial load for QuickTime VR movies.
Related Topics
  • Opening and playing movies
  • To use movie playback controls


To use movie playback controls

To | Do one of the following
Play a movie | Click Movie } Play movie.
Stop a movie | Click Movie } Stop movie.
Rewind to the beginning of a movie | Click Movie } Rewind to beginning.
Fast forward to the end of a movie | Click Movie } Advance to end.
Move to a different frame | Click Movie } Go to frame and, type a frame number in the Frame box.
Move forward one frame | Click Movie } Advance one frame.
Move back one frame | Click Movie } Rewind one frame.

  • You can also use the controls in the Movie docker to play, stop, rewind, fast forward, step forward a frame, or step back a frame in a movie. If the Movie docker is not open, click Window } Dockers } Movie.
  • You can also move to a specific frame by double-clicking the thumbnail of a frame in the Movie docker.
Related Topics
  • Opening and playing movies
  • To open a movie


Creating movies

Movies contain a background and objects in the foreground.

A movie consists of a series of images called frames. The key elements are the background and moving objects. The background is the first frame in a movie.

Creating the background

When you create a movie background, you can choose the background color, size, resolution, and color mode. You can also create a movie background using an existing image. This background image automatically becomes the first and only frame of the new movie file. You can add a frame using an existing image as the background. For information about adding frames, see "To insert frames into a movie."

Creating moving objects

In movies, you can animate objects by moving them in small increments from one frame to the next. An object displays in each frame, unless you make it a permanent part of the current frame by combining it with the background. For more information about creating and combining objects, see "Working with objects."

You can view multiple frames simultaneously to help you position an object from frame to frame. Adjacent frames are superimposed on the current frame so you can position the moving object relative to its neighbors.

Related Topics
  • To create a movie background
  • To create a movie background from an existing image
  • To add a frame using an existing image as the background
  • To create a moving object
  • To position a moving object relative to other frames


To create a movie background

  1. Click File } New.
  2. Choose a color mode from the Color mode list box.
  3. Open the Background color picker, and click a background color.
  4. Choose a frame size from the Size list box.

    5. If you want to use a different unit of measure, choose an option from the list box beside the Width box.

  5. Choose a value from the Resolution list box.
  6. Enable the Create a movie check box.
  7. Type a value between 1 and 1000 in the Number of frames box to specify the number of frames in the movie.

  • To create an animated GIF for a Web page, choose 8-bit paletted color mode from the Color mode list box. This creates a smaller file to download. For information about the paletted color mode, see "Changing the color mode of images."
  • The maximum resolution a color monitor can display is 96 dpi. Choosing a higher dpi reduces playback performance.
Related Topics
  • Creating movies
  • To create a movie background from an existing image
  • To add a frame using an existing image as the background
  • To create a moving object
  • To position a moving object relative to other frames


To create a movie background from an existing image

  1. Click File } Open.
  2. Choose the folder where the file is stored.
  3. Double-click the filename.
  4. Click Movie } Create from document.

    5. The image is the background for the first frame.

Related Topics
  • Creating movies
  • To create a movie background
  • To add a frame using an existing image as the background
  • To create a moving object
  • To position a moving object relative to other frames


To add a frame using an existing image as the background

  1. In the Movie docker, double-click the frame thumbnail preceding the frame to which you want to add the background.

    2. If the Movie docker is not open, click Window } Dockers } Movie.

  2. Click Movie } Insert from file.
  3. Double-click the image filename.
  4. In the Insert file dialog box, enable the After option.
Related Topics
  • Creating movies
  • To create a movie background
  • To create a movie background from an existing image
  • To create a moving object
  • To position a moving object relative to other frames


To create a moving object

  1. Select an object with the Object pick tool [image].
  2. Click Edit } Copy.
  3. Click Object } Combine } Combine objects with background.
  4. Click Window } Dockers } Movie.
  5. In the Movie docker, click the Next frame button [image].

    6. If you want to add a frame, click the Insert frame button [image] in the Movie docker.

  6. Click Edit } Paste } Paste as new object.
  7. Position the object in the current frame.
  8. Click Object } Combine } Combine objects with background.

You can position an object in the current frame accurately by superimposing the current frame over adjacent frames. Adjacent frames appear semi-transparent.

Related Topics
  • Creating movies
  • To create a movie background
  • To create a movie background from an existing image
  • To add a frame using an existing image as the background
  • To position a moving object relative to other frames


To position a moving object relative to other frames

  1. Click Window } Dockers } Movie.
  2. Click the Overlay button [image] in the Movie docker.
  3. Move the red Frame overlay slider to specify the frames that you want to view.
  4. Move the Overlay slider to change the opacity of the superimposed objects.
  5. Select an object in the current frame with the Object pick tool [image].
  6. Position the object in the current frame.
  7. Click Object } Combine } Combine objects with background.

  • You can reposition the red Frame overlay slider by double-clicking the frame thumbnail to which you want it moved.
Related Topics
  • Creating movies
  • To create a movie background
  • To create a movie background from an existing image
  • To add a frame using an existing image as the background
  • To create a moving object


Modifying frame sequence and frame display time in a movie

You can edit movies by reorganizing and customizing the frame sequence. You can insert blank frames or movie files. You can also move frames and entire movie or image files. You can also delete frames to reduce movie playback time.

The display time determines the length of time that each frame displays on the screen. By changing the display time, you control the speed of moving objects. You can set a display time for individual or multiple frames.

Related Topics
  • To change the order of movie frames
  • To insert frames into a movie
  • To insert files into a movie
  • To delete frames from a movie
  • To change the display time of a frame


To change the order of movie frames

  1. Click Movie } Move frame.
  2. In the Move frame box, type a value to specify the first frame to move.
  3. In the To frame box, type a value to specify the last frame to move.

    4. If you want to move only one frame, type the same frame number in both boxes.

  4. Enable one of the following options:
    • Before — positions the frames before the frame specified in the Frame box
    • After — positions the frames after the frame specified in the Frame box
  5. Type a value in the Frame box to specify the location of the frames.

  • In the Movie docker, a red outline around a frame thumbnail indicates the active frame. This is the frame that is displayed in the image window. Active frames can be edited. There can only be one active frame at a time.
  • Selected frames are indicated by blue highlighting. Selected frames can be moved, deleted, and have their display time changed. There can be more than one selected frame at a time.

  • You can also change the order of movie frames by dragging and dropping frames in the Movie docker. If the Movie docker is not open, click Window } Dockers } Movie.
Related Topics
  • Modifying frame sequence and frame display time in a movie
  • To insert frames into a movie
  • To insert files into a movie
  • To delete frames from a movie
  • To change the display time of a frame


To insert frames into a movie

  1. Click Movie } Insert frame.
  2. Type a value in the Insert box to specify the number of frames to add.
  3. Enable one of the following options:
    • Before — inserts the frames before the frame specified in the Frame box
    • After — inserts the frames after the frame specified in the Frame box
  4. Type a value in the Frame box to specify the location of the new frames.
  5. Enable one of the following options:
    • Copy current frame — adds frames using a copy of the current frame
    • Use background color — adds blank frames using the current background color

  • If you are inserting frames into a partially loaded movie, use the Movie docker to determine where to locate the new frames. The Movie docker displays the actual frame numbers from the full movie. The movie status bar, located at the bottom of the image window, displays only the total number of frames in the partially loaded movie, not the frame numbers. If the Movie docker is not open, click Window } Dockers } Movie.
  • In the Movie docker, a red outline around a frame thumbnail indicates the active frame. This is the frame that is displayed in the image window. Active frames can be edited. There can only be one active frame at a time.
  • Selected frames are indicated by blue highlighting. Selected frames can be moved, deleted, and have their display time changed. There can be more than one selected frame at a time.
  • You can insert up to 100 frames into a movie at a time.

  • You can also insert frames into a movie by clicking the Insert frame button in the Movie docker.
Related Topics
  • Modifying frame sequence and frame display time in a movie
  • To change the order of movie frames
  • To insert files into a movie
  • To delete frames from a movie
  • To change the display time of a frame


To insert files into a movie

  1. Click Movie } Insert from file.
  2. Choose the folder where the file is stored.
  3. Click the filename.
  4. Choose Full image from the list box located to the right of the Files of type list box .
  5. Click Open.
  6. Enable one of the following options:
    • Before — inserts the files before the frame specified in the Frame box
    • After — inserts the files after the frame specified in the Frame box
  7. Type a value in the Frame box to specify the location of the file in the movie.

  • If the current movie and the inserted file are different sizes, the inserted file conforms to the image dimensions of the current movie.
  • In the Movie docker, a red outline around a frame thumbnail indicates the active frame. This is the frame that is displayed in the image window. Active frames can be edited. There can only be one active frame at a time.
  • Selected frames are indicated by blue highlighting. Selected frames can be moved, deleted, and have their display time changed. There can be more than one selected frame at a time.

  • You can also insert files into a movie by clicking Window } Dockers } Movie and clicking the Insert from file button [image] in the Movie docker.
Related Topics
  • Modifying frame sequence and frame display time in a movie
  • To change the order of movie frames
  • To insert frames into a movie
  • To delete frames from a movie
  • To change the display time of a frame


To delete frames from a movie

  1. Click Movie } Delete frame.
  2. Type a value in the From frame box to specify the first frame to delete.
  3. Type a value in the To frame box to specify the last frame to delete.

    4. If you want to delete only one frame, type the same frame number in each box.

  • In the Movie docker, a red outline around a frame thumbnail indicates the active frame. This is the frame that is displayed in the image window. Active frames can be edited. There can only be one active frame at a time.
  • Selected frames are indicated by blue highlighting. Selected frames can be moved, deleted, and have their display time changed. There can be more than one selected frame at a time.

  • You can also delete frames in the Movie docker by selecting the frame you want to delete. Click the Delete frames button [image]. If the Movie docker is not open, click Window } Dockers } Movie.
Related Topics
  • Modifying frame sequence and frame display time in a movie
  • To change the order of movie frames
  • To insert frames into a movie
  • To insert files into a movie
  • To change the display time of a frame


To change the display time of a frame

  1. Click Window } Dockers } Movie.
  2. Click a frame thumbnail in the Movie docker.
  3. Type a value in the Frame delay box beside the thumbnail.

    4. If you want to test the effect of the frame display time change on the movie, click the Play button [image].

  • In the Movie docker, a red outline around a frame thumbnail indicates the active frame. This is the frame that is displayed in the image window. Active frames can be edited. There can only be one active frame at a time.
  • Selected frames are indicated by blue highlighting. Selected frames can be moved, deleted, and have their display time changed. There can be more than one selected frame at a time.

  • You can change the display time of multiple frames simultaneously by holding down Ctrl, choosing the frames, and typing a value in the Frame delay box.
Related Topics
  • Modifying frame sequence and frame display time in a movie
  • To change the order of movie frames
  • To insert frames into a movie
  • To insert files into a movie
  • To delete frames from a movie


Saving movies

You can save a movie before or after you add the background and objects; however, when you save a movie as a QuickTime movie, an animated GIF, or to the AVI format, objects are automatically combined with the background in every frame and are no longer editable.

If you want use a movie on a Web page, save it to the animated GIF file format. When you save a movie to this format, you must convert it to an 8-bit palette, consisting of 256 colors. For information on converting a 24-bit image to 8-bit Paletted color mode, see "Changing images to the black-and-white color mode."

When you save a movie to animated GIF format, you can make a color transparent, which lets you see the background of a Web page through the movie. You can also specify the number of times your movie replays.

Related Topics
  • To save a movie
  • To save a movie as an animated GIF


To save a movie

  1. Click File } Save as.
  2. Choose the folder where you want to save the file.
  3. From the Save as type list box, choose one of the following:
    • AVI - Video for Windows
    • MOV - QuickTime Movie
    • MOV - QuickTime VR
  4. Type a filename in the File name box, and click Save.

  • You must have QuickTime Player 5.0 or higher installed on your computer to save a QuickTime movie.
Related Topics
  • Saving movies
  • To save a movie as an animated GIF


To save a movie as an animated GIF

  1. Click File } Save as.
  2. Choose the folder where you want to save the file.
  3. Type a filename in the File name box.
  4. Choose GIF animation from the Save as type list box, and click Save.
  5. In the Convert to paletted dialog box, you can adjust the 8-bit color palette, and then click OK.
  6. In the GIF 89 animation options dialog box, click the Frame settings tab.
  7. Enable one of the following options in the Palette area:
    • Use global — uses the same color palette for all frames
    • Use local — uses a different color palette for each frame
  8. Type a value in the Frame delay box to specify the length of time between frames.
  9. Click one of the following buttons:
    • Apply changed only — applies only the frame settings that have changed
    • Apply all — applies all frame settings

You can also |
Choose a color to appear transparent in the movie | Enable the Image color option, and click Select color. In the Select color dialog box, choose a color and click OK.
Refresh the image after each frame is loaded | Enable the Interlace rows check box.
Specify the number of pixels a frame is offset | Type values in the X and Y boxes to offset the current frame from the top left corner of the page. Type values in the dX and dY boxes to offset each successive frame from the preceding frame.
Specify how the previous frame disappears | Choose an option from the How to dispose list box. To make a transparent background, choose Replace with background.
Play the animation repeatedly | Click the File settings tab, enable the Loop frame check box, and enable an option in the Frame repetition area.
Specify the page size | Enable the Automatic check box or type values in the Width and Height boxes to set the background size manually.
Save only the pixels that differ from the first frame | Enable the Save difference check box.

  • Changes are applied only to selected frames. Select all frames in the left window to apply changes to all frames.
  • When you save a movie as an animated GIF, objects are automatically combined with the background of each frame. This means that you can no longer edit the objects separately from the image.
Related Topics
  • Saving movies
  • To save a movie as an animated GIF


Working with QuickTime VR movies

Corel PHOTO-PAINT lets you create QuickTime VR movies. QuickTime VR movies are virtual, three-dimensional environments. You can explore them by looking up and down, turning around, and zooming.

QuickTime VR movies contain viewing points, called nodes. There are two types of QuickTime VR nodes: panorama and object. Panorama nodes let you view 360 degrees of an image by spinning at a single, central viewing point. Wide images are best suited for panoramas. You can also create a panorama by joining, or stitching, a series of images together seamlessly. For more information on joining images, see "Stitching images together."

A QuickTime VR object node is the reverse of a panorama node: an object is fixed, but your view of it changes as you move around it. QuickTime VR object nodes require a number of images of the same object from different angles and positions. Object images are not stitched together.

QuickTime VR scenes are a collection of panoramas or object nodes that are linked together by hot spots.

Opening QuickTime VR movies

You can preview, open and edit QuickTime VR movies in Corel PHOTO-PAINT. You can open only one node at a time.

Saving and customizing QuickTime VR movies

You can save a single-frame 24-bit RGB movie as a QuickTime VR panorama node.

You can save a multiple-frame 24-bit RGB movie as a QuickTime VR object node and customize node settings. QuickTime VR objects are overlaid with an invisible grid. The number of rows, and the sequence of frames in the grid determine how a QuickTime VR object is displayed. Specifying the number of rows determines how many images are in each row. For example, if your movie contains nine frames, specifying three images per row creates three rows.

The order of the frames is also important because the rows are created chronologically. For example, a movie containing nine frames in three rows is ordered as follows: frames 1 to 3 in the top row; frames 4 to 6 in the middle row; frames 7 to 9 in the bottom row. Therefore, frames 1 to 3 show the object from an upward perspective, panning from left to right; frames 4 to 6 show it from a level perspective, panning from left to right; frames 7 to 9 show it from a downward perspective, panning from left to right. For information about how to change the order of movie frames, see "Modifying frame sequence and frame display time in a movie."

Adding a node to a QuickTime VR movie

You can add nodes to a movie or overwrite existing ones.

You can lower the resolution of panorama nodes for quicker downloading. To do so, you must first resample the image. For information about resampling images, see "Changing image dimensions."

Linking a QuickTime VR node

By saving and linking various nodes you create a virtual reality environment. An object can be turned into a hot spot that links it to another node or to an URL. To link nodes, you must save the current node to an existing QuickTime VR movie.

Related Topics
  • To open a QuickTime VR movie
  • To save a movie to the QuickTime VR format
  • To save a QuickTime VR panorama node
  • To save a QuickTime VR object node
  • To add a node to a QuickTime VR movie
  • To link QuickTime VR nodes


To open a QuickTime VR movie

  1. Click File } Open.
  2. Choose MOV - QuickTime VR from the Files of type list box.
  3. Choose the folder where the file is stored.

    4. If you want to open a particular node of a multiple-node movie, drag the Preview scroll bar to choose the scene that you want to open.

  4. Double-click the filename.

  • You must have QuickTime Player 5.0 or higher installed on your computer to open a QuickTime VR movie.
  • All hot spots are loaded in Corel PHOTO-PAINT as objects.
Related Topics
  • Working with QuickTime VR movies
  • To save a movie to the QuickTime VR format
  • To save a QuickTime VR panorama node
  • To save a QuickTime VR object node
  • To add a node to a QuickTime VR movie
  • To link QuickTime VR nodes


To save a movie to the QuickTime VR format

  1. Click File } Save as.
  2. Choose the folder where you want to save the file.
  3. Choose MOV - QuickTime VR from the Save as type list box.
  4. Type the filename in the File name box.
  5. Click Save.
  6. In the QuickTime VR export dialog box, type a name for the node in the Node name box.

    7. If you are saving an object node, specify the number of images you want in a row in the Number of images per row box. The number of frames must be evenly divisible by the number of rows.

  • The width of the image in a panorama movie must be a multiple of four pixels.

  • You can customize how an object node responds to input from a mouse or keyboard when it is viewed in a QuickTime Player by enabling options in the Control settings area of the QuickTime VR export dialog box.
Related Topics
  • Working with QuickTime VR movies
  • To open a QuickTime VR movie
  • To save a QuickTime VR panorama node
  • To save a QuickTime VR object node
  • To add a node to a QuickTime VR movie
  • To link QuickTime VR nodes


To save a QuickTime VR panorama node

  1. Click File } Save as.
  2. Choose the folder where you want to save the file.
  3. Choose MOV - QuickTime VR from the Save as type list box.
  4. Type a filename in the File name box.
  5. Click Save.
  6. In the QuickTime VR export dialog box, click the Node tab.
  7. Type a name for the node in the Node name box.
  8. Click the VR World tab, and type values in the Default world width and Default world height boxes.

  • You must have QuickTime Player 5.0 or higher installed on your computer to save a QuickTime VR movie.
  • The width of the image in a panorama movie must be a multiple of four pixels. For best results use approximately 400 pixels wide by 300 pixels high.
  • You must combine all objects with background before saving a file as a QuickTime VR panorama node.
Related Topics
  • Working with QuickTime VR movies
  • To open a QuickTime VR movie
  • To save a movie to the QuickTime VR format
  • To save a QuickTime VR object node
  • To add a node to a QuickTime VR movie
  • To link QuickTime VR nodes


To save a QuickTime VR object node

  1. Click File } Save as.
  2. Choose the folder where you want to save the file.
  3. Choose MOV - QuickTime VR from the Save as type list box.
  4. Type a filename in the File name box, and click Save.
  5. In the QuickTime VR export dialog box, click the Node tab.
  6. Type a name for the node in the Node name box.
  7. Specify the number of images you want in a row in the Number of images per row box.
  8. In the Object animation area, enable the Enable view animation check box to play the movie as soon as you load it in QuickTime.

    9. If you would like the movie to play continuously, enable the Palindrome animation check box.

  9. In the Control settings area, you can customize how an object node responds to input from a mouse or keyboard when it is viewed in a QuickTime Player by enabling any of the following check boxes:
    • Wrap when panning — lets you rotate the object more than 360 degrees on the horizontal axis
    • Wrap when tilting — lets you rotate the object more than 360 degrees on the vertical axis
    • Enable zooming — lets you zoom in and out
    • Allow object translation — lets the object move when zoomed
    • Reverse effect of horizontal control — causes vertical movements of the mouse to act as if they were horizontal
    • Reverse effect of vertical control — causes horizontal movements of the mouse to act as if they were vertical
    • Swap vertical and horizontal controls — lets you reverse both vertical and horizontal controls at the same time

  • You must have QuickTime Player 5.0 or higher installed on your computer to save a QuickTime VR movie.
Related Topics
  • Working with QuickTime VR movies
  • To open a QuickTime VR movie
  • To save a movie to the QuickTime VR format
  • To save a QuickTime VR panorama node
  • To add a node to a QuickTime VR movie
  • To link QuickTime VR nodes


To add a node to a QuickTime VR movie

  1. Click File } Save as.
  2. Choose the folder where the QuickTime VR movie is saved.
  3. Choose MOV - QuickTime VR from the Save as type list box.
  4. Double-click the filename of the QuickTime VR movie.
  5. In the Save an image to disk dialog box, click Yes.
  6. In the QuickTime VR export dialog box, type a name for the new node in the Node name box, and click New node.

    7. If you are saving a panorama node, choose one of the following:

    • Full — creates a node with the original resolution of the image
    • 1/2 of full — creates a node with a resolution half that of the original image
    • 1/4 of full — creates a node with a resolution a quarter that of the original image
    • Preview — creates a node with a thumbnail preview size

  • You must have QuickTime Player 5.0 or higher installed on your computer to save a QuickTime VR movie.

  • You can overwrite a specific node within a scene by choosing an existing node from the list.
Related Topics
  • Working with QuickTime VR movies
  • To open a QuickTime VR movie
  • To save a movie to the QuickTime VR format
  • To save a QuickTime VR panorama node
  • To save a QuickTime VR object node
  • To link QuickTime VR nodes


To link QuickTime VR nodes

  1. Click File } Save as.
  2. Choose the folder where you want to save the node.
  3. Type a filename in the File name box.
  4. Choose MOV - QuickTime VR from the Save as type list box, and click Save.
  5. In the QuickTime VR export dialog box, click the Hot spots tab.
  6. Choose an object from the Hot spot list.
  7. In the Hot spot type section, enable one of the following options:
    • Link — links the hot spot to the node specified in the Link to box
    • URL — links the hot spot to the URL specified in the URL box

You can also |
Name the VR world created by the linked nodes | Click the VR world tab, and type a name in the VR world name box.
Set one display size for all nodes within a scene | Click the VR world tab, and type width and height values in the Default world boxes.

  • You must have QuickTime Player 5.0 or higher installed on your computer to save a QuickTime VR movie.
  • There must be an object in the node you are saving in order to link it to another node or URL using a hot spot. For information about creating objects, see "Creating objects."
Related Topics
  • Working with QuickTime VR movies
  • To open a QuickTime VR movie
  • To save a movie to the QuickTime VR format
  • To save a QuickTime VR panorama node
  • To save a QuickTime VR object node
  • To add a node to a QuickTime VR movie


Saving and closing

In Corel PHOTO-PAINT, you can save your work as you create and edit an image and before you close it. You can also save images to many different file formats.

In this section, you’ll learn about

  • saving images
  • exporting images to other file formats
  • closing images


Saving images

You can save an image to preserve it. You can also save images automatically at regular intervals and save backup copies of the file.

Saving images

When you save an image, you can specify a file format, a filename, and a folder where you want to save the file. Images are automatically saved using the currently selected file format, name, and location. The default format is the native Corel PHOTO-PAINT (CPT) file format. Saving to the Corel PHOTO-PAINT (CPT) file format retains all image properties — objects, the most recently created mask, alpha channels, grids, guidelines, and color information — so you can edit them later.

You can also export an image to another file format. For more information, see "Exporting images to other file formats."

Auto-saving and backing up images

You can specify auto-save settings to save an image automatically at regular intervals as you work. You can choose to save an image temporarily at a particular stage in its development, or you can overwrite the last version of the image.

Specifying backup settings lets you create a copy of an image each time you save. A backup copy is stored in the folder you choose.

You can also create a checkpoint to save a snapshot of the current image temporarily, so that you can return the image to that state if necessary. For more information about checkpoints, see "To create or return to a checkpoint."

Related Topics
  • To specify auto-save settings
  • To specify backup settings
  • Exporting images to other file formats


To save an image

  1. Click File } Save as.
  2. Choose the folder where you want to save the file.
  3. Choose a file format from the Save as type list box.
  4. Type a filename in the Filename list box.

    5. The file extension for the file format you choose is appended to the filename automatically, but can be removed.

  5. Click Options.
  6. Enable any of the following active check boxes:
    • Selected only — saves only the editable areas defined in your image, when there are no active and selected objects. If there are no editable areas, this option saves only the active and selected objects.
    • Web_safe_filenames — replaces the white space in a filename with an underscore. Special characters are replaced by characters suitable for Web-based filenames.
    • Do not show filter dialog — suppresses dialog boxes that provide other options when exporting
  7. Click Save.

You can also |
Compress a file | Choose a compression type from the Compression type list box.
Save a file in a new folder | Click New, type a name in the Name of new folder box, and click Create.
Specify information about a file | Type any comments you want in the Notes box.

  • When you save an image containing objects to a file format that does not support objects, you can continue working on the original file (which still contains the objects) in the image window. The image and its objects can still be saved to the Corel PHOTO-PAINT (CPT) format.

  • You can also save an image by clicking the Save button [image] on the standard toolbar.
  • You can add notes to an image when you save it by typing text in the Notes box. You can view notes in the Notes box in the Open dialog box when you open an image, or in the Import dialog box when you import an image. Some file formats do not let you save annotations with an image.
Related Topics
  • To save an image
  • To specify auto-save settings
  • To specify backup settings
  • Exporting images to other file formats


To specify auto-save settings

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Save.
  3. Enable the Auto-save every check box, and type a value in the box beside it.

    4. The value you type specifies the number of minutes between auto-saves.

  4. Enable one of the following options:
    • Save to checkpoint — temporarily saves the image in its current state without overwriting the version that has been saved to disk
    • Save to file — overwrites the last version of the file that you saved to disk

      • If you want a message displayed at every auto-save, enable the Warn me before saving check box.

  • When you save the image or quit Corel PHOTO-PAINT, the checkpoint version of the image is lost.
Related Topics
  • Saving and closing
  • To save an image
  • To specify backup settings
  • Exporting images to other file formats


To specify backup settings

  1. Click Tools } Options.
  2. In the Workspace list of categories, click Save.
  3. Enable the Make backup on save check box.

    4. If you want to change the folder where backup copies are saved, enable the Back-up to check box, and click Browse to specify a folder.

Related Topics
  • Saving and closing
  • To save an image
  • To specify auto-save settings


Exporting images to other file formats

You can export Corel PHOTO-PAINT images to a variety of file formats. The file format you choose depends on how you want to use the image in the future. However, when you export an image to another file format, you may lose some image properties; each file format has its own idiosyncrasies and appropriate use. For example, if you want to work on an image in another image editing application, you can export it to the Adobe Photoshop (PSD) file format. You retain many image properties, such as objects and masks, so you can continue to edit the image. If you want to share an image, the Tagged Image File Format (TIFF) or the Windows bitmap (BMP) file format are suitable because they are standard formats; images in these formats can be opened in most image viewers and most image editing and desktop publishing applications.

You can also export a file so that it is optimized for use with a suite of office productivity applications, such as Microsoft Office or WordPerfect Office.

You can also export images to Web-compatible formats, such as the JPEG or GIF file formats. For more information, see "Exporting and optimizing images for the Web."

Related Topics
  • To save an image
  • To export an image to another file format
  • To export an image to Microsoft Office or WordPerfect Office


To export an image to another file format

  1. Click File } Export.
  2. Choose the folder where you want to save the file.
  3. Choose a file format from the Files of type list box.
  4. Type a filename in the File name list box.

    5. The file extension for the file format you choose is appended to the filename automatically, but can be removed.

  5. Click Options.
  6. Enable any of the following active check boxes:
    • Selected only — saves only the editable areas defined on your image, when there are no active and selected objects. If there are no editable areas, this option saves only the active and selected objects.
    • Web_safe_filenames — replaces the white space in a filename with an underscore. Special characters are replaced by characters suitable for Web-based filenames.
    • Do not show filter dialog — suppresses dialog boxes that provide other options when exporting
  7. Click Save.

  • If a dialog box for the export format opens, specify the options you want. For detailed information about file formats, see "File formats."

  • To compress an image while exporting, choose a compression type from the Compression type list box.
Related Topics
  • Exporting images to other file formats
  • To export an image to Microsoft Office or WordPerfect Office
  • Saving and closing
  • To save an image


To export an image to Microsoft Office or WordPerfect Office

  1. Click File } Export for Office.
  2. From the Export to list box, choose one of the following:
    • Microsoft Office
    • WordPerfect Office
  3. Click OK.
  4. Locate the folder where you want to save the file.
  5. Type a filename in the File name list box.
  6. Click Save.

  • Images are exported at 96 DPI with color management settings unchanged.
  • Layers in an image are flattened when exported to Microsoft Office or WordPerfect Office.
Related Topics
  • Exporting images to other file formats
  • Saving and closing
  • To save an image


Closing images

You can close an image or all images at any time. If you close images without saving them, your work is lost.

Related Topics
  • To close an image


To close an image

To close | Do the following
An image | Click File } Close.
All images | Click Window } Close all.

Related Topics
  • Closing images


Managing color for display, input, and output

You may find that the colors displayed on your monitor don’t match the colors of a scanned image or of a printer’s output. Color management lets you reproduce colors accurately by using color profiles and by correcting colors for display.

In this section, you’ll learn about

  • understanding the Color management dialog box
  • working with color profiles
  • choosing advanced color management settings
  • correcting colors for display


Understanding the Color management dialog box

Color management is the process of matching colors between devices, such as scanners, digital cameras, printers, and monitors. Your application features color management controls designed to help you achieve the best possible color matches.

The Color management dialog box, with its default settings, looks like this:

The Color management dialog box

You can activate the following visual elements:

  • Scanner/digital camera icon
  • Separations printer icon
  • Monitor icon
  • Composite printer icon
  • Import/export icon
  • Internal RGB icon
  • Arrows

You can click the Monitor icon, the Import/export icon, the Internal RGB icon, and the Arrows to choose color management options and advanced settings.

You can click the caption text under the icons to choose color profiles for each device. You can also get other color profiles from the application CD or online. For more information, see "Working with color profiles." To help you choose the appropriate profile, check the manufacturer’s documentation for a device.

In addition, you can click the arrows between device icons to turn the color profiles on or off. The arrows appear orange when on, and grayed and broken when off. You can use the arrows to correct colors between devices, and control how colors are displayed.

The following table contains descriptions of what happens when an arrow is on or off.

When a device is corrected for color, at least two profiles are used — one for each device. For example, if the printer colors are being corrected using Internal RGB, both the Internal RGB and printer profiles are used. If you use simulation to display colors on your monitor as they are printed, three profiles are used: the Internal RGB, printer, and monitor profiles.

Convention | Description | Examples
From the Scanner/digital camera to Internal RGB | The scanner/digital camera profile and the Internal RGB profiles are used for color correction. | The profiles are not used.
From Internal RGB to the Monitor | Colors are calibrated for display using the Internal RGB and monitor color profiles. | The profile is not used.
From Internal RGB to the Composite printer | The printer and Internal RGB profile are used for color correction. | The profile is not used.
From the Composite printer to the Monitor | The monitor simulates a composite printer output. | The monitor does not simulate a composite printer output.
From Internal RGB to the Separations printer | The separations printer and RGB profiles are used for color correction. | The profile is not used. You can override this setting in the Print dialog box.
From the Separations printer to the Monitor | The monitor simulates color separations printer output. | The monitor does not simulate color separations printer output.
From the Separations printer to the Composite printer | The composite printer simulates separations printer display. | The composite printer does not simulate separations printer display.
From Internal RGB to Import/Export | Internal RGB profiles are embedded. | ICC profiles are not embedded.
From Import/Export to Internal RGB | Embedded ICC profiles are used. | ICC profiles are ignored.


Working with color profiles

A color management system helps you achieve accurate colors across a variety of devices consistently. The first stage in setting up your color management system is to choose color profiles for your monitor and each of the devices you use, such as scanners, digital cameras, and printers.

Understanding color management

Each device has a range of colors, or color space, that it uses. For example, a monitor displays a different set of colors than a printer reproduces. So, you may see some colors on the screen that cannot be printed.

You can use a color management system to translate colors from one device to another. Color profiles define the color space for your monitor and for the input and output devices you use.

For more information about using color management in your application, see "Understanding the Color management dialog box."

Choosing color profiles

Different brands and models of monitors, scanners, digital cameras, and printers have different color spaces, and thus require different color profiles. Some widely used profiles are installed with your application.

Standard ICC (International Color Consortium) color profiles are used in your application. You can choose color profiles for a:

  • monitor
  • scanner/digital camera
  • composite printer
  • separations printer
  • internal RGB color space
Obtaining additional color profiles

If you need additional profiles or updates, you can get them from the application CD, or you can download them. You can access other color profiles. For more information, see "To copy a color profile from the CD" and "To download a color profile."


To choose a color profile

  1. Click Tools } Color management.
  2. Click a profile name under one of the following icons:
    • Scanner/digital camera
    • Separations printer
    • Monitor
    • Composite printer
    • Internal RGB
  3. Choose a profile from the list box.

  • By default, color profiles are stored in the application’s Color folder.


To copy a color profile from the CD

  1. Click Tools } Color management.
  2. Below a device icon, click a color profile list box, and choose Get profile from disk.
  3. Insert the application CD.
  4. In the Browse for folder dialog box, choose the folder where the profiles are located.

    5. If you want to load color profiles that you have stored in a different location, such as on a network or on your hard disk, you can choose the folder where the profiles are located.

  5. In the Install from disk dialog box, choose the color profile you want to copy.
  6. Click Choose.


To download a color profile

  1. Click Tools } Color management.
  2. Below a device icon, click a color profile list box, and choose Download profiles.
  3. In the dialog box, enable the check box for each profile you want to download.
  4. Click Download.
  5. In the Save as dialog box, choose a destination for the color profile.
  6. If you want to store the new color profile with the existing profiles, download it to the application’s Color folder.

You can also |
Choose a different profile type | Click the Profile type list box, and choose a type.
Specify your connection speed | Click the Connection speed list box, and choose a speed. The faster your connection speed, the shorter the download time.
Update the profiles list | Click Refresh.
Return to the main Color management dialog box | Click Cancel.


Choosing advanced color management settings

Once you choose color profiles, the color management system uses a Color Matching Module (CMM) to match colors between devices as closely as possible. Your application uses the Kodak Color Management System by default. You can also choose different rendering intents, which control how the color management system converts colors between different color spaces.

When you import or export graphics, you can embed, or attach, color profiles. By embedding a color profile, you can ensure color integrity; anyone viewing or printing your work will use the same colors that you used.

By enabling the gamut alarm, you can preview which on-screen colors cannot be printed. The colors that cannot be reproduced are highlighted.

The gamut alarm highlights colors that a printer cannot reproduce

There are advanced settings for separations and composite printers; you can link a color profile to a specific printer.

Using color styles, you can choose to turn color management off or to optimize the color display.


To choose a color engine and rendering intent

  1. Click Tools } Color management.
  2. Click on the Internal RGB [image].
  3. In the Advanced settings dialog box, from the Rendering intent list box, choose one of the following:
    • Absolute colorimetric — preserves the white point throughout conversion
    • Automatic — default setting, which uses saturation for vector graphics and perceptual for bitmaps
    • Perceptual — good for a variety of images, especially bitmaps and photographic images
    • Relative colorimetric — good for producing proofs on inkjet printers
    • Saturation — good for vector graphics (lines, text, and solid colored objects)
  4. Choose an option from the Color engine list box.

  • The Microsoft ICM 2.0 Color Matching Module (CMM) is not available for Windows NT 4.0.


To embed color profiles

  1. Click Tools } Color management.
  2. Click the Import/export icon [image].
  3. In the Import area, enable one of the following options:
    • Use embedded ICC profile
    • Always convert using
    • Ignore embedded ICC profile
  4. In the Export area, enable one of the following options:
    • Embed internal RGB profile
    • Always embed using
    • Do not embed ICC profiles

  • When you enable the Always convert using import options, as well as the Always embed using export option, you can choose a profile from the list box.
  • When you enable the Embed internal RGB profile or the Always embed using export options, certain file formats are exported with an embedded ICC profile. These file formats are: TIFF, encapsulated PostScript (EPS), Corel PHOTO-PAINT (CPT), CorelDRAW (CDR), JPEG, Portable Document Format (PDF), and Adobe Photoshop (PSD).


To enable the gamut alarm

  1. Click Tools } Color management.
  2. Click the Monitor icon [image].
  3. Enable the Highlight display colors out of printer gamut check box.

    4. If you want to show CMYK in percentages, enable the Show CMYK in percentages check box.

  • You can map spot colors into CMYK gamut by enabling the Map spot colors into CMYK gamut check box.
  • You can change the warning color of the gamut alarm by opening the Warning color picker and choosing a color.


To choose advanced printer settings

  1. Click Tools } Color management.
  2. Click one of the following icons:
    • Composite printer
    • Separations printer
  3. Choose a setting from the list box.

  • If you choose an advanced setting, that setting overrides the profile that displays under the printer icon in the Color management dialog box.


To use color management styles

  1. Click Tools } Color management.
  2. Choose one of the following from the Style list box:
    • Color management off
    • Default settings
    • O ptimized for desktop printing
    • Optimized for professional output
    • Optimized for the Web

  • Some color management settings, such as Default, Optimized for desktop printing, and Optimized for professional output, can result in on-screen colors appearing dull. This is due to an on-screen printer simulation of the output. For more information, see "Correcting colors for display."

  • You can add or delete a color management style by clicking the Add preset [image] or Remove preset [image] buttons.


Correcting colors for display

You can correct colors so that they display as accurately as possible on screen. If you correct only the display colors, the colors are shown according to the internal RGB, and monitor color profiles.

If you display colors as they will print, on-screen colors simulate output using the Internal RGB, monitor, and printer color profiles. Simulating printer output may cause on-screen colors to appear dull.


To correct colors for display

  • Click Tools } Color management.

To | Do the following
Correct display colors | Click the arrow from the Internal RGB [image] icon to the Monitor icon [image] .
Display simulation of a composite printer output | Click the arrow from the Composite printer icon [image] to the Monitor icon [image] .
Display simulation of a color separations printer output | Click the arrow from the Separations printer icon [image] to the Monitor icon [image] .
Display simulation of a separations printer on a composite printer | Click the arrow from the Separations printer icon [image] to the Composite printer icon [image] .

  • Arrows appear orange when they are turned on, and grayed and broken when they are turned off. For more information about using the arrows for color correction, see "Understanding the Color management dialog box."
  • The display simulation of a separations printer on a composite printer does not affect output.


Printing

Corel PHOTO-PAINT provides extensive options for printing your work.

In this section, you'll learn about

  • printing your work
  • laying out print jobs
  • previewing print jobs
  • applying print styles
  • fine-tuning print jobs
  • printing colors accurately
  • printing to a PostScript printer
  • using Preflight


Printing your work

In the Corel PHOTO-PAINT application, you can print one or more copies of the same image. You can specify whether to print the current image or specific images. Before printing an image, you can specify printer properties, including paper size and device options.

Related Topics
  • To set printer properties
  • To print your work


To set printer properties

  1. Click File } Print.
  2. Click the General tab.
  3. Click Properties.
  4. Set any properties in the dialog box.
Related Topics
  • Printing your work
  • To print your work


To print your work

  1. Click File } Print.
  2. Click the General tab.
  3. Choose a printer from the Name list box.
  4. Type a value in the Number of copies box.

    5. If you want the copies collated, enable the Collate check box.

  5. Enable one of the following options:
    • Current document — prints the active drawing
    • Current page — prints the active page
    • Pages — prints the pages that you specify
    • Documents — prints the documents that you specify

  • The Collate check box is available only for documents with more than one page.
Related Topics
  • Printing your work
  • To set printer properties


Laying out print jobs

You can lay out a print job by specifying the size, position, and scale. Tiling a print job prints portions of each page on separate sheets of paper that you can assemble into one sheet. You would, for example, tile a print job that is larger than your printer paper.

If the orientation of a print job differs from the orientation specified in the printer properties, a message prompts you to adjust the paper orientation of the printing device. You can disable this prompt, so that the printer adjusts paper orientation automatically.

Related Topics
  • To specify the size and position of a print job
  • To tile a print job
  • To change the page orientation prompt


To specify the size and position of a print job

  1. Click File } Print.
  2. Click the Layout tab.
  3. Enable one of the following options:
    • As in document — maintains the image size, as it is in the document
    • Fit to page — sizes and positions the print job to fit to a printed page
    • Reposition images to — lets you reposition the print job by choosing a position from the list box

  • Enabling the Reposition images to option lets you specify size, position, and scale in the corresponding boxes.
Related Topics
  • Laying out print jobs
  • To tile a print job
  • To change the page orientation prompt


To tile a print job

  1. Click File } Print.
  2. Click the Layout tab.
  3. Enable the Print tiled pages check box.
  4. Type values in the following boxes:
    • Tile overlap — lets you specify the number of inches by which to overlap tiles
    • % of page width — lets you specify the percentage of the page width the tiles will occupy

  • Enable the Tiling marks check box to include tiling alignment marks.
Related Topics
  • Laying out print jobs
  • To specify the size and position of a print job
  • To change the page orientation prompt


To change the page orientation prompt

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Printing.
  3. Choose Page orientation prompt from the Option list.
  4. Choose one of the following from the Setting list box:
    • Off — always match orientation
    • On — ask if orientations differ
    • Off — don't change orientation
Related Topics
  • Laying out print jobs
  • To specify the size and position of a print job
  • To tile a print job


Previewing print jobs

You can preview your work to show how the position and size of the print job will appear on paper. For a detailed view, you can zoom in on an area. You can view how the individual color separations will appear when printed. You can also increase the speed of a print preview by hiding the graphics.

Before printing your work, you can view a summary of issues for a print job to find potential printing problems. For example, you can check the current print job for print errors, possible print problems, and suggestions for resolving issues.

Related Topics
  • To preview a print job
  • To magnify the preview page
  • To preview color separations
  • To hide or display graphics
  • To view a summary of issues for a print job


To preview a print job

  • Click File } Print preview.

  • You can quickly preview a print job in the Print dialog box by clicking File } Print, and clicking the Mini preview button [image].
Related Topics
  • Previewing print jobs
  • To magnify the preview page
  • To preview color separations
  • To hide or display graphics
  • To view a summary of issues for a print job


To magnify the preview page

  1. Click File } Print preview.
  2. Click View } Zoom.
  3. Enable the Percent option, and type a value in the box.

  • You can also magnify the preview page by choosing a preset zoom level.
  • You can also zoom in on a portion of the print preview by clicking the Zoom tool [image] in the toolbox and marquee selecting an area.
Related Topics
  • Previewing print jobs
  • To preview a print job
  • To preview color separations
  • To hide or display graphics
  • To view a summary of issues for a print job


To preview color separations

  1. Click File } Print preview.
  2. On the property bar, click the Enable color separations button [image].

  • You can preview the composite by clicking View } Preview separations } Composite.
  • You can view individual color separations by clicking the tabs at the bottom of the application window.
Related Topics
  • Previewing print jobs
  • To preview a print job
  • To magnify the preview page
  • To hide or display graphics
  • To view a summary of issues for a print job


To hide or display graphics

  1. Click File } Print preview.
  2. Click View } Show image.

    3. A check mark beside the menu command name indicates that graphics are displayed.

  • When the Show image menu command is disabled, the print job is represented by a bounding box that you can use to position and size the job.
Related Topics
  • Previewing print jobs
  • To preview a print job
  • To magnify the preview page
  • To preview color separations
  • To view a summary of issues for a print job


To view a summary of issues for a print job

  1. Click File } Print.
  2. Click the Issues tab.

    3. If you don't want Preflight to check for certain issues, click Settings, double-click Printing, and disable any check boxes that correspond to issues you want overlooked.

  • You can save settings by clicking the Add preflight settings button [image] and typing a name in the Save preflight style box.
Related Topics
  • Previewing print jobs
  • To preview a print job
  • To magnify the preview page
  • To preview color separations
  • To hide or display graphics


Applying print styles

A print style is a set of saved printing options. Each print style is a separate file. This lets you move a print style from one computer to another, back up a print style, and keep document-specific styles in the same directory as the document file.

You can select an existing print style, create a new print style, or edit a print style and save the changes. You can also delete print styles.

Related Topics
  • To choose a print style
  • To create a print style
  • To edit a print style
  • To delete a print style


To choose a print style

  1. Click File } Print.
  2. Click the General tab.
  3. Choose one of the following from the Print Style list box:
    • Corel PHOTO-PAINT defaults
    • Browse
Related Topics
  • Applying print styles
  • To create a print style
  • To edit a print style
  • To delete a print style


To create a print style

  1. Click File } Print.
  2. Set any printing options.
  3. Click the General tab.
  4. Click Save as.
  5. Choose the folder where you want to save the print style.
  6. Type a name for the style in the File name box.

  • When you save a print style, a dialog box opens that includes a section called Settings to include. The settings in this section correspond to the printing options you have already selected. You can also specify which settings to include in a print style in this dialog box.
  • You can also save a print style by clicking File } Print preview, and clicking the Save print style as button.
Related Topics
  • Applying print styles
  • To choose a print style
  • To edit a print style
  • To delete a print style


To edit a print style

  1. Click File } Print.
  2. Choose a print style from the Print style list box.
  3. Modify any of the printing options.
  4. Click Save as.
  5. Choose the folder where the print style is stored.
  6. Click the filename.

  • You should save the modified settings as a print style or apply the changes before canceling; otherwise, you'll lose all of the modified settings.
Related Topics
  • Applying print styles
  • To choose a print style
  • To create a print style
  • To delete a print style


To delete a print style

  1. Click File } Print preview.
  2. Select a print style.
  3. Click the Delete print style button [image].
Related Topics
  • Applying print styles
  • To choose a print style
  • To create a print style
  • To edit a print style


Fine-tuning print jobs

When printing to a black-and-white printing device, you can specify to print color print jobs as grayscale.

To reduce file size, you can downsample images. Because images are made up of pixels, when you downsample an image, the number of pixels per line decreases, which decreases the file size.

Related Topics
  • To specify driver compatibility settings
  • To choose a threshold and chunk overlap
  • To print color print jobs in grayscale
  • To downsample images


To specify driver compatibility settings

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, Printing, and click Driver compatibility.
  3. Choose a non-PostScript printing device from the Printer list box.
  4. Enable any of the check boxes that correspond to the settings you want to specify.
Related Topics
  • Fine-tuning print jobs
  • To choose a threshold and chunk overlap
  • To print color print jobs in grayscale
  • To downsample images


To choose a threshold and chunk overlap

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Printing.
  3. From the Option list, choose one of the following:
    • Bitmap output threshold (K)
    • Bitmap chunk overlap pixels
  4. Choose a value from the Setting list box.
Related Topics
  • Fine-tuning print jobs
  • To specify driver compatibility settings
  • To print color print jobs in grayscale
  • To downsample images


To print color print jobs in grayscale

  1. Click File } Print.
  2. Click the Misc tab.
  3. Enable the All colors as grayscale option in the Proofing options area.
Related Topics
  • Fine-tuning print jobs
  • To specify driver compatibility settings
  • To choose a threshold and chunk overlap
  • To downsample images


To downsample images

  1. Click File } Print.
  2. Click the Misc tab.
  3. Enable the Downsample to check box, and type a value in the corresponding box.
Related Topics
  • Fine-tuning print jobs
  • To specify driver compatibility settings
  • To choose a threshold and chunk overlap
  • To print color print jobs in grayscale


Printing colors accurately

To reproduce colors accurately, you can apply an International Color Consortium (ICC) color profile.

Using color management also helps you ensure accurate color reproduction. You can output color bitmaps as CMYK, RGB, or grayscale. For information on selecting printing device color profiles, see "Managing color for display, input, and output."

Related Topics
  • To apply an ICC color profile


To apply an ICC color profile

  1. Click File } Print.
  2. Click the Misc tab.
  3. Enable the Apply ICC profile check box.

  • Applying an ICC color profile on the Misc page will use the settings that you specified for separations printer profiles in the Color management dialog box, when printing separations, and it will use the composite printer profiles when printing composites. For information about applying an ICC color profile in the Color management dialog box, see "To choose a color profile."
Related Topics
  • Printing colors accurately


Printing to a PostScript printer

PostScript is a page-description language that sends printing instructions to a PostScript device. All the elements in a print job (for example, curves and text) are represented by lines of PostScript code that the printing device uses to produce the document. For improved compatibility you can choose a device independent PostScript device. You can also select a PostScript Printer Description (PPD) file. A PostScript Printer Description file describes the capabilities and features of your PostScript printer and is available from your printer's manufacturer.

You can print to a PostScript printing device. To ensure that a print job prints properly on a PostScript Level 1 device, you can test for potential issues such as complex graphics and banding in fountain fills.

To ensure that your print jobs print properly, you can reduce curve complexity by increasing flatness. Curve flatness determines how smooth a curve appears when printed.

A print job that contains too many fonts may not print properly, and a print job that contains too many spot colors increases file size. You can set the PostScript options to warn you when a print job contains more than a set number of fonts or spot colors. You can specify the maximum number of bitmap fonts that a print job can contain.

Related Topics
  • To select a PostScript Printer Description file
  • To print to a PostScript device
  • To test for complex graphics
  • To test fountain fills for banding
  • To reduce curve complexity
  • To set color separations and font warning options
  • To choose the maximum number of bitmap fonts


To select a PostScript Printer Description file

  1. Click File } Print.
  2. Click the General tab.
  3. Choose a PostScript printer from the Name list box.
  4. Enable the Use PPD check box.
  5. Choose the folder where the file is stored.
  6. Double-click the filename.
Related Topics
  • Printing to a PostScript printer
  • To print to a PostScript device
  • To test for complex graphics
  • To test fountain fills for banding
  • To reduce curve complexity
  • To set color separations and font warning options
  • To choose the maximum number of bitmap fonts


To print to a PostScript device

  1. Click File } Print.
  2. Click the General tab.
  3. Choose a PostScript printer from the Name list box.
  4. Click the PostScript tab.
  5. From the list box in the Compatibility area, choose the PostScript level that corresponds to the printer.

    6. If you want to compress bitmaps when printing, enable the Use JPEG compression check box in the Bitmaps area, and move the Quality factor slider.

  • Bitmap compression settings can be saved in PostScript Interpreted (PS or PRN) files when you print to a file using a PostScript driver. For information about printing to a file, see "To print to a file."
Related Topics
  • Printing to a PostScript printer
  • To select a PostScript Printer Description file
  • To test for complex graphics
  • To test fountain fills for banding
  • To reduce curve complexity
  • To set color separations and font warning options
  • To choose the maximum number of bitmap fonts


To test for complex graphics

  1. Click File } Print.
  2. Click the Issues tab.
  3. Click Settings.
  4. Double-click Printing.
  5. Enable any of the following check boxes:
    • Text with texture fills (PS Level1 Only)
    • Bitmaps in complex clipping paths (PS Level1 only)
    • Texture fills in complex objects (PS Level1 only)
    • Complex clipping regions (PS Level1 only)
    • Objects with outline having many nodes (PS Level1 only)
    • Objects with outline and fill having many nodes (PS Level1 only)
Related Topics
  • Printing to a PostScript printer
  • To select a PostScript Printer Description file
  • To test for complex graphics
  • To test fountain fills for banding
  • To reduce curve complexity
  • To set color separations and font warning options
  • To choose the maximum number of bitmap fonts


To test fountain fills for banding

  1. Click File } Print.
  2. Click the Issues tab.
  3. Click Settings.
  4. Double-click Printing.
  5. Enable the Banded fountain fills check box.

  • Testing fountain fills for banding applies only to linear fountain fills.
Related Topics
  • Printing to a PostScript printer
  • To select a PostScript Printer Description file
  • To print to a PostScript device
  • To test for complex graphics
  • To reduce curve complexity
  • To set color separations and font warning options
  • To choose the maximum number of bitmap fonts


To reduce curve complexity

  1. Click File } Print.
  2. Click the PostScript tab.
  3. Type a value in the Set flatness to box.

  • As the flatness increases, curves begin to appear as connected straight lines.
Related Topics
  • Printing to a PostScript printer
  • To select a PostScript Printer Description file
  • To print to a PostScript device
  • To test for complex graphics
  • To test fountain fills for banding
  • To set color separations and font warning options
  • To choose the maximum number of bitmap fonts


To set color separations and font warning options

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Printing.
  3. Choose Spot color separations warning from the Option list.
  4. Choose one of the following from the Setting list box:
    • If any spot colors are used
    • If more than 1 spot color used
    • If more than 2 spot colors used
    • If more than 3 spot colors used
  5. Choose Fonts warning threshold from the Option list.
  6. Choose a number from the Setting list box.
Related Topics
  • Printing to a PostScript printer
  • To select a PostScript Printer Description file
  • To print to a PostScript device
  • To test for complex graphics
  • To test fountain fills for banding
  • To reduce curve complexity
  • To choose the maximum number of bitmap fonts


To choose the maximum number of bitmap fonts

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Printing.
  3. Choose Bitmap font limit (PS) from the Option list.
  4. Choose a value from the Settings list box.

    5. If you want to set a maximum bitmap font size, choose a font size from the Bitmap font size threshold (PS) list box.

Related Topics
  • Printing to a PostScript printer
  • To select a PostScript Printer Description file
  • To print to a PostScript device
  • To test for complex graphics
  • To test fountain fills for banding
  • To reduce curve complexity
  • To set color separations and font warning options


Using Preflight

Preflight checks the status of your file before you decide to output it. A summary of issues and potential problems, and suggestions for resolving them is provided. You can specify which issues Preflight checks for. You can also save Preflight settings. For more information about specific Preflight settings, see any of the following:

  • To check for issues relating to printing a file, see "To view a summary of issues for a print job."
  • To check for issues relating to publishing a PDF file, see "To view the Preflight summary for a PDF file."


Commercial printing

With Corel PHOTO-PAINT, you can prepare a print job for commercial printing.

In this section, you'll learn about

  • preparing a print job for a service bureau
  • working with imposition layouts
  • printing printer's marks
  • printing color separations
  • working with color trapping
  • specifying In-RIP trapping settings
  • printing to film


Preparing a print job for a service bureau

You can print a drawing to a file, which lets the service bureau send the file directly to an output device. If you are unsure about which settings to choose, consult the service bureau.

You can include a job information file or a printed sheet with all the pre-press settings that you have specified.

For more information about commercial printing, see "Understanding commercial printing."

Related Topics
  • To print to a file
  • To include a job information sheet with the print job


To print to a file

  1. Click File } Print.
  2. Click the General tab.
  3. Enable the Print to file check box.
  4. Click the flyout arrow, and click one of the following commands:
    • For Mac — saves the drawing to be readable on a Macintosh computer
    • Single file — prints pages to a single file
    • Pages to separate files — prints pages to separate files
    • Plates to separate files — prints plates to separate files
  5. Click Print.
  6. Choose one of the following from the Save as type list box:
    • Print file — saves the file as a PRN file
    • PostScript file — saves the file as a PS file
  7. Choose the folder where you want to save the file.
  8. Type a filename in the File name box.

  • If you prefer not to prepare PostScript files, service bureaus equipped with the application in which you created your work can take the original files (for example, CorelDRAW files) and apply the required prepress settings.
Related Topics
  • Preparing a print job for a service bureau
  • To include a job information sheet with the print job


To include a job information sheet with the print job

  1. Click File } Print.
  2. Click the Misc tab.
  3. Enable the Print job information sheet check box.
  4. Click Info settings.
  5. In the Information area, disable any of the options.
  6. In the Destination area, enable one of the following:
    • Send to text file
    • Send to printer
Related Topics
  • Preparing a print job for a service bureau
  • To print to a file


Working with imposition layouts

Working with imposition layouts lets you print more than one page of a document on each sheet of paper. You can choose a preset imposition layout to create documents such as magazines and books to print on a commercial printing press; produce documents that involve cutting or folding, such as mailing labels, business cards, pamphlets, or greeting cards; or print multiple thumbnails of a document on one page. You can also edit a preset imposition layout to create your own layout.

You can select a binding method by choosing from three preset binding methods, or you can customize a binding method. When you choose a preset binding method, all but the first signature are automatically arranged.

You can arrange pages on a signature manually or automatically. When you arrange the pages automatically, you can choose the angle of the image. If you have more than one page across or down, you can specify the size of gutters between pages; for example, you can choose the automatic gutter spacing option, which sizes gutters so that the document's pages fill the entire available space in the layout.

When printing on a desktop printer, you can adjust the margins to accommodate the non-printable area of a page. If the margin is smaller than the non-printable area, the edges of some pages or some printer's marks may be clipped by your printer.

Related Topics
  • To choose a preset imposition layout
  • To edit an imposition layout
  • To select a binding method
  • To arrange pages
  • To edit gutters
  • To adjust margins


To choose a preset imposition layout

  1. Click File } Print.
  2. Click the Layout tab.
  3. Choose an imposition layout from the Imposition layout list box.

  • The layout you choose does not affect the original document, only the way it is printed.
Related Topics
  • To choose a preset imposition layout
  • To edit an imposition layout
  • To select a binding method
  • To arrange pages
  • To edit gutters
  • To adjust margins


To edit an imposition layout

  1. Click File } Print.
  2. Click the Layout tab.
  3. Choose an imposition layout from the Imposition layout list box.
  4. Click Edit.
  5. Edit any imposition layout settings.
  6. Click Save layout on the property bar.
  7. Type a name for the imposition layout in the Save as box.

  • When editing an imposition layout, you should save it with a new name; otherwise the settings for a preset imposition layout will be overwritten.
Related Topics
  • Working with imposition layouts
  • To choose a preset imposition layout
  • To select a binding method
  • To arrange pages
  • To edit gutters
  • To adjust margins


To select a binding method

  1. Click File } Print preview.
  2. Click the Imposition layout tool [image].
  3. Choose Edit basic settings from the What to edit list box on the property bar.
  4. Type values in the Pages across/down boxes.

    5. If you want the page to be double-sided, click the Single/double sided button [image].

  5. Choose one of the following binding methods from the Binding mode list box:
    • Perfect binding
    • Saddle stitch
    • Collate and cut
    • Custom binding

      • If you choose either Perfect binding or Custom binding, type a value in the corresponding box.

  • When you click the Single/double sided button for double-sided printing, and you are printing on a non-duplex printing device, a wizard automatically provides instructions on how to insert the paper into the printer, so that you can print on both sides of the page.
Related Topics
  • Working with imposition layouts
  • To choose a preset imposition layout
  • To edit an imposition layout
  • To arrange pages
  • To edit gutters
  • To adjust margins


To arrange pages

  1. Click File } Print preview.
  2. Click the Imposition layout tool [image].
  3. Choose Edit page placements from the What to edit list box on the property bar.
  4. Click one of the following buttons:
    • Intelligent auto-ordering
    • Sequential auto-ordering
    • Cloned auto-ordering

      • If you want to arrange the page numbering manually, click on the page and specify the page number in the Page sequence number box.

  5. Choose an angle from the Page rotation list box.
Related Topics
  • Working with imposition layouts
  • To choose a preset imposition layout
  • To edit an imposition layout
  • To select a binding method
  • To edit gutters
  • To adjust margins


To edit gutters

  1. Click File } Print preview.
  2. Click the Imposition layout tool [image].
  3. Choose Edit gutters and finishing from the What to edit list box on the property bar.
  4. Click one of the following buttons:
    • Auto gutter spacing
    • Equal gutters
  5. Click one of the following buttons:
    • Cut location
    • Fold location

  • If you click the Equal gutters button, you must specify a value in the Gutter size box.
  • You can edit the gutters only if you've selected an imposition layout with two or more pages across and down.
Related Topics
  • Working with imposition layouts
  • To choose a preset imposition layout
  • To edit an imposition layout
  • To select a binding method
  • To arrange pages
  • To adjust margins


To adjust margins

  1. Click File } Print preview.
  2. Click the Imposition layout tool [image].
  3. Choose Edit margins from the What to edit list box on the property bar.
  4. Click one of the following buttons:
    • Auto margins
    • Equal margins

  • If you click the Equal margins button, you must specify values in the Top/left margin boxes.
  • When preparing a job for a commercial press, the service bureau may request minimum margin sizes, such as for page grippers and printer's marks.
Related Topics
  • Working with imposition layouts
  • To choose a preset imposition layout
  • To edit an imposition layout
  • To select a binding method
  • To arrange pages
  • To edit gutters


Printing printer's marks

Printing printer's marks lets you display information on a page about how a work should be printed. You can specify the position of the printer's marks on the page.

The available printer's marks are as follows:

  • Crop/fold marks — represent the size of the paper and print at the corners of the page. You can print crop/fold marks to use as guides to trim the paper. If you print multiple pages per sheet (for example, two rows by two columns), you can choose to print the crop/fold marks on the outside edge of the page so that all crop/fold marks are removed after the cropping process, or you can choose to add crop marks around each row and column. Crop/fold marks ensure that marks appear on each plate of a separated CMYK file.
  • Bleed limit — determines how far an image can extend beyond the crop marks. When you use a bleed to extend the print job to the edge of the page, you must set a bleed limit. A bleed requires that the paper you are printing on is larger than the size of paper you ultimately want, and the print job must extend beyond the edge of the final paper size.
  • Registration marks — are required to line up film for proofing or printing plates on a color press. They print on each sheet of a color separation.
  • Color calibration bars — are color scales that print on each sheet of a color separation and ensure accurate color reproduction. To see calibration bars, the page size of the print job must be larger than the page size of the work you are printing.
  • Densitometer scale — is a series of gray boxes ranging from light to dark. These boxes are required to test the density of halftone images. You can position the densitometer scale anywhere on the page. You can also customize the levels of gray that appear in each of the seven squares on the densitometer scale.
  • Page numbers — helps you collate pages of an image that do not include any page numbers or do not contain page numbers that correspond to the actual number of pages.
  • File information — prints file information, such as, the color profile; halftone settings; name, date, and time the image was created; plate number; and job name.
Related Topics
  • To print crop and fold marks
  • To print composite crop/fold marks
  • To set a bleed limit
  • To print registration marks
  • To print color calibration bars and densitometer scales
  • To print page numbers
  • To print file information
  • To position printer's marks


To print crop and fold marks

  1. Click File } Print.
  2. Click the Prepress tab.
  3. Enable the Crop/fold marks check box.

    4. If you want to print only the exterior crop/fold marks, enable the Exterior only check box.

  • To print crop and fold marks, the paper on which you print must be 0.5 inches larger on all sides than the page size of the image that you are printing.

  • To set crop and fold marks, see "To edit gutters."
Related Topics
  • Printing printer's marks
  • To print composite crop/fold marks
  • To set a bleed limit
  • To print registration marks
  • To print color calibration bars and densitometer scales
  • To print page numbers
  • To print file information
  • To position printer's marks


To print composite crop/fold marks

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Printing.
  3. Choose Composite crop marks from the Option list.
  4. Choose Output in CMYK from the Setting list box.
Related Topics
  • Printing printer's marks
  • To print crop and fold marks
  • To set a bleed limit
  • To print registration marks
  • To print color calibration bars and densitometer scales
  • To print page numbers
  • To print file information
  • To position printer's marks


To set a bleed limit

  1. Click File } Print.
  2. Click the Layout tab.
  3. Enable the Bleed limit check box.
  4. Type a value in the Bleed limit box.

  • Usually, a bleed limit of .125 to .25 inches is sufficient. Any object extending beyond that uses memory needlessly and may cause problems when you print multiple pages with bleeds on a single sheet of paper.
Related Topics
  • Printing printer's marks
  • To print crop and fold marks
  • To print composite crop/fold marks
  • To print registration marks
  • To print color calibration bars and densitometer scales
  • To print page numbers
  • To print file information
  • To position printer's marks


To print registration marks

  1. Click File } Print.
  2. Click the Prepress tab.
  3. Enable the Print registration marks check box.
  4. Choose a registration mark style from the Style list box.

  • To print registration marks, the paper on which you print must be 0.5 inches larger on all sides than the page size of the image that you are printing.
Related Topics
  • Printing printer's marks
  • To print crop and fold marks
  • To print composite crop/fold marks
  • To set a bleed limit
  • To print color calibration bars and densitometer scales
  • To print page numbers
  • To print file information
  • To position printer's marks


To print color calibration bars and densitometer scales

  1. Click File } Print.
  2. Click the Prepress tab.
  3. In the Calibration bars area, enable any of the following check boxes:
    • Color calibration bar
    • Densitometer scales

      • If you want to customize the levels of gray in one of the densitometer scale squares, choose a number from the Densities list (lower values represent lighter squares) and type a new density for that square.

Related Topics
  • Printing printer's marks
  • To print crop and fold marks
  • To print composite crop/fold marks
  • To set a bleed limit
  • To print registration marks
  • To print page numbers
  • To print file information
  • To position printer's marks


To print page numbers

  1. Click File } Print.
  2. Click the Prepress tab.
  3. Enable the Print page numbers check box.

    4. If you want to position the page number inside the page, enable the Position within page check box.

Related Topics
  • Printing printer's marks
  • To print crop and fold marks
  • To print composite crop/fold marks
  • To set a bleed limit
  • To print registration marks
  • To print color calibration bars and densitometer scales
  • To print file information
  • To position printer's marks


To print file information

  1. Click File } Print.
  2. Click the Prepress tab.
  3. Enable the Print file information check box.
  4. Type a job name in the Job name/slug line box.

    5. If you want to position the file information inside the page, enable the Position within page check box.

Related Topics
  • Printing printer's marks
  • To print crop and fold marks
  • To print composite crop/fold marks
  • To set a bleed limit
  • To print registration marks
  • To print color calibration bars and densitometer scales
  • To print page numbers
  • To position printer's marks


To position printer's marks

  1. Click File } Print preview.
  2. Click the Marks placement tool [image].
  3. Click the Auto-position marks rectangle button on the property bar.
  4. Type values in the Marks alignment rectangle boxes.

  • You can also change the position of printer's marks by clicking on a printer's mark icon in the print preview window and dragging the bounding box.
Related Topics
  • Printing printer's marks
  • To print crop and fold marks
  • To print composite crop/fold marks
  • To set a bleed limit
  • To print registration marks
  • To print color calibration bars and densitometer scales
  • To print page numbers
  • To print file information


Printing color separations

When you send color work to a service bureau or printing shop, either you or the service bureau must create color separations. Color separations are necessary because a typical printing press applies only one color of ink at a time to a sheet of paper. You can specify the color separations to print, including the order in which they print.

Printing presses produce color using either process color or spot color, or both. You can convert the spot colors to process colors at printing time. For more information on spot and process colors, see "Choosing colors."

Corel also supports PANTONE Hexachrome, a type of printing process that increases the range of printable colors.Talk to the service bureau about whether you should use PANTONE Hexachrome color.

When setting halftone screens to print color separations, we recommend that you use default settings; otherwise, screens can be improperly set and result in undesirable moiré patterns and poor color reproduction. However, if you are using an imagesetter, the screen technology should be set to match the type of imagesetter the service bureau uses. Before customizing a halftone screen, consult the service bureau to determine the correct setting.

Related Topics
  • To print color separations
  • To convert spot colors to process colors
  • To use PANTONE Hexachrome process color
  • To customize a halftone screen


To print color separations

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the Print separations check box.

    4. If you want to print specific color separations, enable the corresponding check box in the list of color separations.

  • Although not recommended, you can print separations in color by enabling the Print separations in color check box in the Options area.
  • You can change the order in which color separations print, by enabling the Use advanced settings check box, clicking Advanced, and choosing an order from the Order list box.
Related Topics
  • Printing color separations
  • To convert spot colors to process colors
  • To use PANTONE Hexachrome process color
  • To customize a halftone screen


To convert spot colors to process colors

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the Print separations check box.
  4. Enable the Convert spot colors to process check box in the Options area.

  • Changing the spot colors to process colors when you print does not affect the document, only the way it is printed.
Related Topics
  • Printing color separations
  • To print color separations
  • To use PANTONE Hexachrome process color
  • To customize a halftone screen


To use PANTONE Hexachrome process color

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the Print separations check box.
  4. Enable the Hexachrome plates check box in the Options area.
Related Topics
  • Printing color separations
  • To print color separations
  • To convert spot colors to process colors
  • To customize a halftone screen


To customize a halftone screen

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the Print separations check box.
  4. Enable the Use advanced settings check box.
  5. Click Advanced.
  6. Change any of the following settings:
    • Screening technology
    • Resolution
    • Basic screen
    • Halftone type

  • You can set the screen frequency, screen angle, and overprint options for spot colors as well as process colors. For example, if you have a fountain fill made up of two spot colors, you can set one to print at 45 degrees and the other at 90 degrees.
Related Topics
  • Printing color separations
  • To print color separations
  • To convert spot colors to process colors
  • To use PANTONE Hexachrome process color


Working with color trapping

Trapping intentionally overlaps colors so that minor problems with the alignment of printing plates are not noticed. To overlap colors and create manual color trapping, one color must overprint the other. Overprinting works best when the top color is much darker than the underlying color; otherwise, an undesirable third color may result (for example, cyan over yellow may result in a green object).

You can preserve overprint settings by choosing to overprint specific color separations, specify in which order they will print, and specify whether you want to overprint graphics, text, or both.

For advanced trapping options, see "Specifying In-RIP trapping settings."

Related Topics
  • To overprint selected color separations


To overprint selected color separations

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the Print separations check box.
  4. Enable the Use advanced settings check box.
  5. Click Advanced.
  6. In the Advanced separations settings dialog box, choose a color separation from the Screening technology list box.
  7. In the Overprint column, click one or both of the following icons:
    • Overprint graphics
    • Overprint text

  • The icons appear darker when the separation is set to overprint.

  • You can change the order in which color separations print by selecting a color separation and choosing an order from the Order list box.
Related Topics
  • Working with color trapping


Specifying In-RIP trapping settings

In-RIP trapping allows you to specify advanced trapping settings. Before selecting In-RIP trapping, ensure that your PostScript 3 printer supports In-RIP trapping options.

You can select a trap width—the amount that one color spreads into another. You can also specify image trap placement, which determines where the trap occurs. You can, for example, specify whether the trap is a choke or a spread, depending upon the neutral densities of adjacent colors. Neutral density indicates the lightness or darkness of a color and helps determine how adjacent colors spread into one another.

You can specify a threshold at which a trap will be created by specifying a step trap limit. If trap colors are of similar neutral densities, the trap placement will be adjusted accordingly. The step trap limit specifies a threshold at which a trap will adjust.

Before trapping, you can set the inks; for example, you can set an ink to opaque, as in the case of a metallic ink, so that nothing shows through it. To reduce the visibility of a trap, you can decrease the amount of ink color in a trap. This is especially helpful in the case of pastel colors, contrasting colors, and colors with similar neutral densities.

Related Topics
  • To select a trap width
  • To specify image trap placement
  • To specify a threshold
  • To set inks for trapping
  • To select a trap color reduction


To select a trap width

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the In-RIP trapping check box.
  4. Click Settings.
  5. Type a value in the Trap width box.

    6. If you are trapping to black, type a value in the Black trap width box.

  • To select In-RIP trapping options, you must have selected PostScript 3 from the Compatibility list box under the PostScript tab of the Print dialog box.
Related Topics
  • Specifying In-RIP trapping settings
  • To specify image trap placement
  • To specify a threshold
  • To set inks for trapping
  • To select a trap color reduction


To specify image trap placement

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the In-RIP trapping check box.
  4. Click Settings.
  5. From the Image trap placement list box, choose one of the following placements:
    • Neutral density — used to determine the lighter object and thus, the direction and placement of the trap
    • Choke — used to trap a dark foreground object to a light background image
    • Spread — used to trap a light foreground object to a dark background image
    • Centerline — used when adjacent images and objects have similar neutral densities or when image density changes along an object's edge

      • If you want to trap an object to an image, enable the Trap objects to images option.

  • To select In-RIP trapping options, you must have selected PostScript 3 from the Compatibility list box under the PostScript tab of the Print dialog box.
Related Topics
  • Specifying In-RIP trapping settings
  • To select a trap width
  • To specify a threshold
  • To set inks for trapping
  • To select a trap color reduction


To specify a threshold

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the In-RIP trapping check box.
  4. Click Settings.
  5. Type a value in one or any of the following boxes:
    • Step limit — specifies a threshold between color variations. The lower the threshold value, the more likely it is that a trap will be created.
    • Black limit — specifies the threshold at which process black is considered pure black
    • Black density limit — specifies a neutral density value for the black ink
    • Sliding trap limit — specifies the difference between the neutral densities of adjacent colors at which a trap adjusts (slides) from the darker side of a color edge toward the centerline. The lower the sliding trap limit, the more gradual the transition.

  • To select In-RIP trapping options, you must have selected PostScript 3 from the Compatibility list box under the PostScript tab in the Print dialog box.
Related Topics
  • Specifying In-RIP trapping settings
  • To select a trap width
  • To specify image trap placement
  • To set inks for trapping
  • To select a trap color reduction


To set inks for trapping

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the In-RIP trapping check box.
  4. Click Settings.
  5. Click Type, and for each color separation, select one of the following:
    • Transparent — the selected ink doesn't get trapped, but anything beneath it does
    • Neutral density — the neutral density of the selected ink determines how it is treated
    • Opaque — the selected ink is treated as opaque
    • Opaque ignore — the selected ink doesn't get trapped nor does anything beneath it

  • To select In-RIP trapping options, you must have selected PostScript 3 from the Compatibility list box under the PostScript tab in the Print dialog box.
Related Topics
  • Specifying In-RIP trapping settings
  • To select a trap width
  • To specify image trap placement
  • To specify a threshold
  • To select a trap color reduction


To select a trap color reduction

  1. Click File } Print.
  2. Click the Separations tab.
  3. Enable the In-RIP trapping check box.
  4. Click Settings.
  5. Type a value in the Trap color reduction box.

  • A reduction value of 100% indicates no reduction, while a lower value reduces the neutral density.
  • To select In-RIP trapping options, you must have selected PostScript 3 from the Compatibility list box under the PostScript tab in the Print dialog box.
Related Topics
  • Specifying In-RIP trapping settings
  • To select a trap width
  • To specify image trap placement
  • To specify a threshold
  • To set inks for trapping


Printing to film

You can set up a print job to produce negative images. An image-setter produces images on film that may need to be produced as negatives depending on which printing device you are using. Consult the service bureau or printing shop to determine whether you can produce images on film.

You can specify to print with the emulsion down. Printing with the emulsion down produces a backward image on desktop printers.

Related Topics
  • To print a negative
  • To specify film with the emulsion down


To print a negative

  1. Click File } Print.
  2. Click the Prepress tab.
  3. Enable the Invert check box.

  • Do not choose negative film if you are printing to a desktop printer.
Related Topics
  • Printing to film
  • To specify film with the emulsion down


To specify film with the emulsion down

  1. Click File } Print.
  2. Click the Prepress tab.
  3. Enable the Mirror check box.
Related Topics
  • Printing to film
  • To print a negative


Understanding commercial printing

If you use commercial printing services for your print jobs, you probably use a service bureau or a printing shop. The service bureau takes your file and converts it directly to film or to plates. The printing shop uses the film from a service bureau to make printing plates.

When you prepare a print job for commercial printing, you can send camera-ready paper output or the work on disk. If you send the work on disk, the service bureau needs either a PostScript file or a native file from the application that you use. If you are creating a file to send to an imagesetter or a plate-setter, speak with the service bureau about the best file format and printing device settings to use. Always provide a final printout of the work to the service bureau, even if it is only a black-and-white representation. This helps the service bureau to identify and assess any potential problems.

Before printing a drawing, you must choose and properly configure the appropriate printing device driver. Consult the printing device manufacturer instructions, or the service bureau or printing shop that you use to print the work, to find out the best way to set up the printing device driver.


Publishing to PDF

PDF is a file format designed to preserve fonts, images, graphics, and formatting of an original application file. You can also save multiple images to a single PDF file to create a compact photo album to send to others.

In this section, you'll learn about

  • saving documents as PDF files
  • including hyperlinks, bookmarks, and thumbnails in PDF files
  • reducing PDF file size
  • specifying the encoding format for PDF files
  • outputting objects in PDF files
  • preparing PDF files for a service bureau
  • viewing Preflight summaries for PDF files
  • optimizing PDF files


Saving documents as PDF files

You can save a document as a PDF file. A PDF file can be viewed, shared, and printed on any platform provided that users have Adobe Acrobat, Adobe Acrobat Reader, or a PDF-compatible reader installed on their computers.A PDF file can also be uploaded to an intranet or the World Wide Web.

When you save a document as a PDF file, you can choose from several preset PDF styles, which apply settings that are specific to that particular PDF style. For example, with the PDF for the Web style, the resolution of the images in the PDF file will be optimized for the World Wide Web. You can also create a new PDF style or edit any preset style.

Related Topics
  • To save a document as a PDF file
  • To save multiple documents as a single PDF file
  • To create a PDF style
  • To edit a PDF style


To save a document as a PDF file

  1. Click File } Publish to PDF.
  2. From the PDF style list box, choose one of the following:
    • PDF for document distribution — enables JPEG bitmap image compression, and is best used for general document delivery. These documents can include bookmarks and hyperlinks and can be printed on a laser or desktop printer.
    • PDF for prepress — enables ZIP bitmap image compression and preserves spot color options best designed for high-end quality printing. Consult the service bureau for their preferred settings.
    • PDF for the Web — enables JPEG bitmap image compression and includes hyperlinks for publishing the document to the World Wide Web.
    • PDF for editing — enables LZW compression, and includes hyperlinks, bookmarks, and thumbnails. It displays the PDF file with all of the images at full resolution, and with hyperlinks, so that you can edit the file at a later date.
    • PDF/X-1— enables ZIP bitmap image compression, converts all objects to CMYK, and preserves spot color options. This style contains the basic settings for prepress and is the standard format used for ad distribution.
    • PDF/X-1a — This style is a subset of PDF/X-1. It enables ZIP bitmap compression and converts objects to CMYK, but does not allow encryption or use of OPI references.
    • PDF/X-3 — This style is a superset of PDF/X-1a. It allows both CMYK and non-CMYK data (such as Lab or Grayscale) in the PDF file.
  3. Locate the folder where you want to save the file.
  4. Type a filename in the File name box.
Related Topics
  • Saving documents as PDF files
  • To save multiple documents as a single PDF file
  • To create a PDF style
  • To edit a PDF style


To save multiple documents as a single PDF file

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. Click the General tab.
  4. Enable the Documents option.
  5. Enable the check box for each document you want to save.
Related Topics
  • Saving documents as PDF files
  • To save a document as a PDF file
  • To create a PDF style
  • To edit a PDF style


To create a PDF style

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. In the Publish to PDF dialog box, specify any settings.
  4. Click the General tab.
  5. Click the Add PDF style button [image] beside the PDF style list box.
  6. Type a name for the style in the Save PDF style as list box.

  • If you want to delete a PDF style, select the style and click the Delete PDF style button [image] beside the PDF style list box.
Related Topics
  • Saving documents as PDF files
  • To save a document as a PDF file
  • To save multiple documents as a single PDF file
  • To edit a PDF style


To edit a PDF style

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. In the Publish to PDF dialog box, specify any settings.
  4. Click the General tab.
  5. Click the Add PDF style button [image] beside the PDF style list box.
  6. Choose a style from the Save PDF style as list box.

  • If you save changes you make to preset style settings, the original settings will be overwritten. To avoid this, save any changes to preset style settings with a new name.
Related Topics
  • Saving documents as PDF files
  • To save a document as a PDF file
  • To save multiple documents as a single PDF file
  • To create a PDF style


Including hyperlinks, bookmarks, and thumbnails in PDF files

You can include hyperlinks, bookmarks, and thumbnails in a PDF file. Hyperlinks are useful for adding jumps to Web pages or to Internet URLs. Bookmarks allow you to link to specific areas in a PDF file. You can specify whether bookmarks or thumbnails are displayed when the PDF file is first opened in Adobe Acrobat or Acrobat Reader.

Related Topics
  • To include hyperlinks, bookmarks, and thumbnails in a PDF file


To include hyperlinks, bookmarks, and thumbnails in a PDF file

  1. Choose File } Publish to PDF.
  2. Click Settings.
  3. Click the Document tab.
  4. Enable any of the following check boxes:
    • Include hyperlinks
    • Generate bookmarks
    • Generate thumbnails

      • If you want to display bookmarks or thumbnails on startup, enable the Bookmarks or Thumbnails button in the On start, display area.

Related Topics
  • Including hyperlinks, bookmarks, and thumbnails in PDF files


Reducing PDF file size

You can compress bitmap images to reduce the size of a PDF file. Bitmap image compression options include JPEG, LZW, or ZIP. Bitmap images using JPEG compression have a quality scale ranging from 2 (high) to 255 (low). The higher the image quality, the larger the file size.

Downsampling color, grayscale, or monochrome bitmap images also reduces file size.

Related Topics
  • To set the bitmap compression in a PDF file
  • To downsample bitmap images in a PDF file


To set the bitmap compression in a PDF file

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. Click the Objects tab.
  4. Choose one of the following from the Compression type list box:
    • None
    • LZW
    • JPEG
    • ZIP

  • If you choose JPEG compression, you can specify the compression quality by moving the Quality factor slider.
Related Topics
  • Reducing PDF file size
  • To downsample bitmap images in a PDF file


To downsample bitmap images in a PDF file

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. Click the Objects tab.
  4. Enable any of the following check boxes, and type a value in the corresponding box:
    • Color
    • Grayscale
    • Monochrome

  • Downsampling color, grayscale, or monochrome bitmap images is effective only when the resolution of the bitmap image is higher than the resolution specified in the Bitmap downsampling area.
Related Topics
  • Reducing PDF file size
  • To set the bitmap compression in a PDF file


Specifying the encoding format for PDF files

ASCII and binary are encoding formats. When you publish a file to PDF, you can choose between exporting ASCII or binary files. ASCII creates files that are fully portable to all platforms. Binary creates smaller files that are less portable, since some platforms cannot handle the file format.

Related Topics
  • To specify an encoding format for a PDF file


To specify an encoding format for a PDF file

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. Click the Objects tab.
  4. Enable one of the following options:
    • ASCII 85
    • Binary
Related Topics
  • Specifying the encoding format for PDF files


Outputting objects in PDF files

You can output objects in a PDF file as RGB, CMYK, or grayscale. If you choose to output objects as CMYK, you can apply a generic ICC profile to define the CMYK color space of your printer. For more information on ICC color profiles, see "Working with color profiles."

Related Topics
  • To output objects in a PDF file as RGB, CMYK, or grayscale


To output objects in a PDF file as RGB, CMYK, or grayscale

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. Click the Advanced tab.
  4. Choose one of the following from the Output all objects as list box:
    • RGB
    • CMYK
    • Grayscale
    • Native

      • If you want to use ICC profiles to define the CMYK color space of your printer, enable the Apply ICC profile check box and enable a printer profile from the list.

  • The ICC color profile option is only available for CMYK.
Related Topics
  • Outputting objects in PDF files


Preparing PDF files for a service bureau

Printer's marks provide information to the service bureau about how the work should be printed. You can specify which printer's marks to include on the page. The available printer's marks are as follows:

  • Crop marks—represent the size of the paper and appear at the corners of the page. You can add crop marks to use as guides to trim the paper. If you output multiple pages per sheet (for example, two rows by two columns), you can add the crop marks on the outside edge of the page so that all crop marks are removed after the cropping process, or you can choose to add crop marks around each row and column. A bleed determines how far an image can extend beyond the crop marks. When you use a bleed to extend the print job to the edge of the page, you must set a bleed limit. A bleed requires that the paper you are printing on is larger than the size of paper you ultimately want, and the image area must extend beyond the edge of the final paper size.
  • Registration marks — are required to line up the film for proofing the printing plates on a color press. Registration marks print on each sheet of a color separation.
  • Densitometer scale — is a series of gray boxes ranging from light to dark. These boxes are required to test the density of halftone images. You can position the densitometer scale anywhere on the page. You can also customize the levels of gray that appear in each of the seven squares on the densitometer scale.
  • File information — can be printed, including the color profile; halftone settings; name, date, and time the image was created; plate number; and job name.
Related Topics
  • To include printer's marks in a PDF file


To include printer's marks in a PDF file

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. Click the Prepress tab.
  4. Enable any of the following check boxes:
    • Crop marks
    • File information
    • Registration marks
    • Densitometer scales

      • If you want to include a bleed, enable the Include bleed check box, and type a bleed amount in the corresponding box.

  • The bleed option is only available for Acrobat 4.0, Acrobat 5.0, PDF/X-1, PDF/X-1a, and PDF/X-3. A third party plug-in is required to view printer's marks in Adobe Acrobat.
  • Usually, a bleed amount of .125 to .25 inches is sufficient. Any object extending beyond that uses memory needlessly and may cause problems when you print multiple pages with bleeds on a single sheet of paper.
Related Topics
  • Preparing PDF files for a service bureau


Viewing Preflight summaries for PDF files

Before saving a document as a PDF file, you can use Preflight to find potential problems. Preflight checks and displays a summary of errors, possible problems, and suggestions for resolving issues. By default, Preflight checks for many PDF issues, but you can disable the issues that you do not want Preflight to check.

Related Topics
  • To view the Preflight summary for a PDF file


To view the Preflight summary for a PDF file

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. Click the Preflight tab.

    4. If there are issues that you don't want Preflight to check, click the Settings button, double-click Publishing to PDF, and disable the check boxes that correspond to the issues that you want Preflight to overlook.

  • You can save settings by clicking the Add preflight settings button [image] and typing a name in the Save preflight style box.
Related Topics
  • Viewing Preflight summaries for PDF files


Optimizing PDF files

You can optimize PDF files for different versions of Adobe Acrobat or Acrobat Reader. You can select a compatibility depending upon what kind of viewer the recipients have. PDF/X-1a, or PDF/X-3In Corel PHOTO-PAINT, you can select one of four compatibilities: Acrobat 3.0, Acrobat 4.0, Acrobat 5.0, PDF/X-1, PDF/X-1a, and PDF/X-3. Different compatibilities have different options; for example, the bleed option is not available for Acrobat 3.0.

Related Topics
  • To select a compatibility


To select a compatibility

  1. Click File } Publish to PDF.
  2. Click Settings.
  3. Click the General tab.
  4. From the Compatibility list box, choose one of the following:
    • Acrobat 3.0
    • Acrobat 4.0
    • Acrobat 5.0
    • PDF/X-1
    • PDF/X-1a
    • PDF/X-3
Related Topics
  • Optimizing PDF files


Automating tasks

You can automate tasks using Microsoft Visual Basic for Applications to create automation projects that can be edited and used in Corel PHOTO-PAINT or other applications.

In this section, you’ll learn about

  • creating automation projects using the Visual Basic Editor


Creating automation projects using the Visual Basic Editor

You can create automation projects using the Visual Basic Editor. The Visual Basic Editor lets you use Microsoft Visual Basic for Applications to create and edit scripts that can be run in Corel PHOTO-PAINT or in other applications.

For more information about working in VBA, see the VBA Help included with the application. For information on how to access the Corel PHOTO-PAINT VBA Help, see "To access the Corel PHOTO-PAINT VBA Help."

Related Topics
  • To open the Visual Basic Editor
  • To run an automation project
  • To access the Corel PHOTO-PAINT VBA Help


To open the Visual Basic Editor

  • Click Tools } Visual Basic } Visual Basic Editor.
Related Topics
  • Creating automation projects using the Visual Basic Editor
  • To run an automation project
  • To access the Corel PHOTO-PAINT VBA Help


To run an automation project

  • Click Tools } Visual Basic } Play.
Related Topics
  • Creating automation projects using the Visual Basic Editor
  • To open the Visual Basic Editor
  • To access the Corel PHOTO-PAINT VBA Help


To access the Corel PHOTO-PAINT VBA Help

  1. Click Tools } Visual Basic } Visual Basic Editor.
  2. Press F2.

    3. The Object browser displays.

  3. Choose PHOTO-PAINT from the library list box.
  4. Press F1.
Related Topics
  • Creating automation projects using the Visual Basic Editor
  • To run an automation project
  • To open the Visual Basic Editor


Customizing your application

You can customize your application by arranging command bars and commands to suit your needs. Command bars include menus, toolbars, the property bar, and the status bar. You can also customize filters and file associations.

Help topics are based on the application’s default settings. When you customize command bars, commands, and buttons, the Help topics associated with them do not reflect your changes.

In this section, you’ll learn about

  • using multiple workspaces
  • customizing keyboard shortcuts
  • customizing menus
  • customizing toolbars
  • customizing the property bar
  • customizing the status bar
  • customizing feedback sounds
  • customizing filters
  • customizing file associations


Using multiple workspaces

A workspace is a configuration of settings that specifies how the various command bars, commands, and buttons are arranged when you open the application. You can create, choose, and delete workspaces. You can also reset the current workspace to the default settings. This lets you undo changes you make to a workspace.

You can also export and import workspaces to and from other computers that use the same application. For example, you can customize a workspace and share it with a group of users.

Related Topics
  • To create a workspace
  • To choose a workspace
  • To delete a workspace
  • To reset the current workspace
  • To import a workspace
  • To export a workspace


To create a workspace

  1. Click Tools } Customization.
  2. In the list of categories, click Workspace.
  3. Click New.
  4. Type the name of the workspace in the Name of new workspace box.
  5. From the Base new workspace on list box, choose an existing workspace on which to base the new workspace.

    6. If you want to include a description of the workspace, type a description in the Description of new workspace box.

  • Custom workspaces are saved and exported as XML-based Extensible Stylesheet Language Transformations (XSLT) files. A workspace saved in this format can be used when setting up or deploying custom workspaces.
Related Topics
  • Using multiple workspaces
  • To choose a workspace
  • To delete a workspace
  • To reset the current workspace
  • To import a workspace
  • To export a workspace


To choose a workspace

  1. Click Tools } Customization.
  2. In the list of categories, click Workspace.
  3. Enable the check box beside a workspace in the Workspace list.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To delete a workspace
  • To reset the current workspace
  • To import a workspace
  • To export a workspace


To delete a workspace

  1. Click Tools } Customization.
  2. In the list of categories, click Workspace.
  3. Choose a workspace from the Workspace list.
  4. Click Delete.

  • You cannot delete the default workspace.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To choose a workspace
  • To reset the current workspace
  • To import a workspace
  • To export a workspace


To reset the current workspace

  • Hold down F8 while the application is starting.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To choose a workspace
  • To delete a workspace
  • To import a workspace
  • To export a workspace


To import a workspace

  1. Click Tools } Customization.
  2. In the list of categories, click Workspace.
  3. Click Import.
  4. In the Import workspace dialog box, click Browse.
  5. Choose the folder where the file is stored.
  6. Double-click the file.
  7. Follow the instructions on screen.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To choose a workspace
  • To delete a workspace
  • To reset the current workspace
  • To export a workspace


To export a workspace

  1. Click Tools } Customization.
  2. In the list of categories, click Workspace.
  3. Click Export.
  4. Enable the check boxes beside the workspace items you want to export.
  5. Click Save.
  6. Choose the folder where you want to save the file.
  7. Type a filename in the File name box or Save as box.
  8. Click Save.
  9. Click Close.

  • The workspace items available for export are dockers, toolbars (including the property bar and toolbox), menus, status bar, and shortcut keys.
  • Custom workspaces are saved and exported as XML-based Extensible Stylesheet Language Transformations (XSLT) files. A workspace saved in this format can be used when setting up or deploying custom workspaces.

  • You can email a workspace as an attachment by clicking Email in the Export workspace dialog box.
Related Topics
  • Using multiple workspaces
  • To create a workspace
  • To choose a workspace
  • To delete a workspace
  • To reset the current workspace
  • To import a workspace


Customizing keyboard shortcuts

Although your application already has preset keyboard shortcuts, you can change these or add your own shortcuts to suit your working style. You can assign keyboard shortcuts to the commands that you use the most, and you can delete keyboard shortcuts.

You can print a list of keyboard shortcuts. You can also export a list of keyboard shortcuts to the CSV file format — a comma delimited format that is easily opened by word processors and spreadsheet applications.

When you change keyboard shortcuts, the changes are saved in a file called an accelerator table. Your application comes with two accelerator tables which can be customized to suit your work habits:

  • Main table — contains all non-text-related shortcut keys
  • Text editing table — contains all text-related shortcut keys
Related Topics
  • To assign a keyboard shortcut to a command
  • To delete a keyboard shortcut
  • To print keyboard shortcuts
  • To export a list of keyboard shortcuts


To assign a keyboard shortcut to a command

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. Click the Shortcut keys tab.
  4. Choose a shortcut key table from the Shortcut key table list box.
  5. Choose a command category from the top list box.
  6. Click a command in the Commands list.

    7. The shortcut keys currently assigned to the selected command are displayed in the Current shortcut keys box.

  7. Click the New shortcut key box, and press a key combination.

    8. If the key combination is already assigned to another command, that command is listed in the Currently assigned to box.

  8. Click Assign.

  • If the same keyboard shortcut is already assigned to another command, the second assignment overwrites the first. By enabling the Navigate to conflict on assign check box, you can automatically navigate to the command whose shortcut you reassigned, prompting you to assign a new shortcut.

  • You can reset all keyboard shortcuts by clicking Reset all.
  • You can view all of the existing keyboard shortcuts by clicking View all.
Related Topics
  • Customizing keyboard shortcuts
  • To delete a keyboard shortcut
  • To print keyboard shortcuts
  • To export a list of keyboard shortcuts


To delete a keyboard shortcut

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. Click the Shortcut keys tab.
  4. Choose a shortcut key table from the Shortcut key table list box.
  5. Choose a command category from the top list box.
  6. Click a command in the Commands list.
  7. Click a shortcut key in the Current shortcut keys box.
  8. Click Delete.
Related Topics
  • Customizing keyboard shortcuts
  • To assign a keyboard shortcut to a command
  • To print keyboard shortcuts
  • To export a list of keyboard shortcuts


To print keyboard shortcuts

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. Click the Shortcut keys tab.
  4. Click View all.
  5. Click Print.
Related Topics
  • Customizing keyboard shortcuts
  • To assign a keyboard shortcut to a command
  • To delete a keyboard shortcut
  • To export a list of keyboard shortcuts


To export a list of keyboard shortcuts

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. Click the Shortcut keys tab.
  4. Click View all.
  5. Click Export to CSV.
  6. Choose the folder where you want to save the file.
  7. Type a filename in the File name box or Save as box.
  8. Click Save.
Related Topics
  • Customizing keyboard shortcuts
  • To assign a keyboard shortcut to a command
  • To delete a keyboard shortcut
  • To print keyboard shortcuts


Customizing menus

Corel customization features let you modify the menu bar and the menus it contains. You can change the order of menus and menu commands; add, remove, and rename menus and menu commands; and add and remove menu command separators. You can also reset menus to the default setting.

The customization options apply to the menu bar menus as well as to context menus that you access by right-clicking.

Help topics are based on the application’s default settings. When you customize menus and menu commands, the Help topics associated with them do not reflect your changes.

Related Topics
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To change the order of menus and menu commands

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. In the application window, drag a menu on the menu bar to the left or right.

    4. If you want to change the order of a menu command, click a menu on the menu bar, click a menu command, and drag it up or down.

    If you want to change the order of context menu commands, right-click in the application window to display the context menu, and drag a menu command to a new position.

Related Topics
  • Customizing menus
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To rename a menu or menu command

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. Choose a command category from the top list box.
  4. Click a menu or command in the list.

    5. A black arrow displayed next to a name in the list indicates a menu.

  5. Click the Appearance tab.
  6. Type a name in the Caption box.

  • An ampersand (&) before a letter in the Caption box indicates a shortcut, also known as a mneumonic accelerator key. Menus are displayed by pressing Alt + the letter. Commands are invoked by pressing the letter when the menu is displayed.

  • You can reset the name to the default by clicking Restore defaults.
Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To add or remove an item on the menu bar

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.

    3. If you want to remove an item, drag it off the menu bar.

  3. Choose a command category from the top list box.
  4. Drag an item to the menu bar.

    5. A black arrow displayed next to a name in the list indicates a menu. All other items in the list are commands.

Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To add or remove a command on a menu

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.

    3. If you want to remove a command from a menu, click the menu name, and when the menu displays, drag the command off the menu.

  3. Choose a command category from the top list box.
  4. Drag a command to a menu in the application window.
Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command separator on a menu
  • To reset menus to the default setting


To add or remove a command separator on a menu

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.

    3. If you want to remove a command separator from a menu, click the menu name, and when the menu displays, drag the command separator off the menu.

  3. Choose User menus from the top list box.
  4. Click Separator and drag it onto a menu in the application window.
Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To reset menus to the default setting


To reset menus to the default setting

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Command bars.
  3. Choose Menu bar from the list.
  4. Click Reset.
Related Topics
  • Customizing menus
  • To change the order of menus and menu commands
  • To rename a menu or menu command
  • To add or remove an item on the menu bar
  • To add or remove a command on a menu
  • To add or remove a command separator on a menu


Customizing toolbars

You can customize toolbar position and display. For example, you can move or resize a toolbar, and you can choose to hide or display a toolbar.

Toolbars can be either docked or floating. Docking a toolbar attaches it to the edge of the application window. Undocking a toolbar pulls it away from the edge of the application window, so it floats and can be easily moved around.

You can create, delete, and rename custom toolbars. You can customize toolbars by adding, removing, and arranging toolbar items. You can adjust toolbar appearance by resizing buttons; adjusting the toolbar border; and displaying images, captions, or both. You can also edit toolbar button images.

When moving, docking, and undocking toolbars, you use the grab area of the toolbar.

For a | The grab area is
Docked toolbar | identified by a double line at the top or left edge of the toolbar
Floating toolbar | the title bar. If the title is not displayed, the grab area is identified by a double line at the top or left edge of the toolbar.

Related Topics
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To modify toolbar appearance
  • To edit a toolbar button image


To customize toolbar position and display

To | Do the following
Move a toolbar | Click the toolbar’s grab area, and drag the toolbar to a new position.
Dock a toolbar | Click the toolbar’s grab area, and drag the toolbar to any edge of the application window.
Undock a toolbar | Click the toolbar’s grab area, and drag the toolbar away from the edge of the application window.
Resize a floating toolbar | Point to the edge of the toolbar and, using the two-directional arrow, drag the edge of the toolbar.
Hide or display a toolbar | Click Tools } Customization, click Command bars, and disable or enable the check box next to the toolbar name.
Reset a toolbar to its default setting | Click Tools } Customization, click Command bars, click a toolbar, and click Reset.

Related Topics
  • Customizing toolbars
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To modify toolbar appearance
  • To edit a toolbar button image


To add, delete, or rename a custom toolbar

To | Do the following
Add a custom toolbar | Click Tools } Customization, click Command bars, click New, and type a name.
Delete a custom toolbar | Click Tools } Customization, click Command bars, click a toolbar, and click Delete.
Rename a custom toolbar | Click Tools } Customization, click Command bars, click a toolbar name twice, and type a new name.

Related Topics
  • Customizing toolbars
  • To customize toolbar position and display
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To modify toolbar appearance
  • To edit a toolbar button image


To add or remove an item on a toolbar

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. Choose a command category from the top list box.
  4. Drag a toolbar item from the list to a toolbar in the application window.

    5. If you want to remove an item from a toolbar, drag the toolbar item off the toolbar.

Related Topics
  • Customizing toolbars
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To arrange toolbar items
  • To modify toolbar appearance
  • To edit a toolbar button image


To arrange toolbar items

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. On the toolbar in the application window, drag the toolbar item to a new position.

    4. If you want to move a toolbar item to another toolbar, drag the toolbar item icon from one toolbar to the other.

  • You can copy a toolbar item to another toolbar by holding down Ctrl while dragging a toolbar item.
Related Topics
  • Customizing toolbars
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To modify toolbar appearance
  • To edit a toolbar button image


To modify toolbar appearance

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Command bars.
  3. Click a toolbar name in the list.

    4. If you want to choose multiple toolbars, hold down Ctrl, and click the other toolbar names.

  4. Choose a size from the Button list box.
  5. In the Border box, click an arrow to specify a value from 1 to 10 pixels for the toolbar border.
  6. From the Default button appearance list box, choose one of the following:
    • Caption below image
    • Caption only
    • Caption to right of image
    • Image only

      • If you want to hide the title when the toolbar is floating, disable the Show title when toolbar is floating check box.

  • You can reset a built-in toolbar to its default settings by clicking Reset.
Related Topics
  • Customizing toolbars
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To edit a toolbar button image


To edit a toolbar button image

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Command bars.
  3. Choose a command category from the top list box.
  4. Click a toolbar command.
  5. Click the Appearance tab.
  6. Edit the button image using the options in the Image area.

  • When you choose either Small or Medium in the Size list box, you edit the small or medium versions of a particular button image. You cannot edit the large version of a button image. For information about how to display all buttons as small, medium, or large, see "To modify toolbar appearance."

  • You can reset toolbar button images to the default settings by clicking Restore defaults.
Related Topics
  • Customizing toolbars
  • To customize toolbar position and display
  • To add, delete, or rename a custom toolbar
  • To add or remove an item on a toolbar
  • To arrange toolbar items
  • To modify toolbar appearance


Customizing the property bar

You have control over the placement and content of the property bar. You can move the property bar anywhere on screen. Placing it inside the application window creates a floating property bar. Placing it on any of the four sides of the application window docks it, making it part of the window border.

When moving, docking, or undocking the property bar, you use the grab area of the property bar, which is the same as the grab area of a toolbar. For more information about the grab area, see "Customizing toolbars."

You can also set up a custom property bar by adding, removing, and rearranging toolbar items. This lets you customize what appears on the property bar when you choose various tools. For example, when the Text tool is active, you can have the property bar display additional commands for text-related tasks such as increasing or decreasing font size, or changing case.

Related Topics
  • To position the property bar
  • To add or remove a toolbar item on the property bar
  • To rearrange toolbar items on the property bar


To position the property bar

To | Do the following
Move the property bar | Click the property bar’s grab area, and drag the property bar to a new position.
Undock the property bar | Click the property bar’s grab area, and drag the property bar away from the edge of the application window.
Dock the property bar | Click the property bar’s grab area, and drag the property bar to any edge of the application window.

Related Topics
  • Customizing the property bar
  • To add or remove a toolbar item on the property bar
  • To rearrange toolbar items on the property bar


To add or remove a toolbar item on the property bar

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. Choose a command category from the top list box.
  4. Drag a toolbar item from the list to the property bar.

    5. If you want to remove an item from the property bar, drag the toolbar item icon off the property bar.

  • The new item is displayed on the property bar for the active tool or task. When the property bar content changes, the item is not displayed. The new item is displayed again when the related tool or task is activated.
Related Topics
  • Customizing the property bar
  • To position the property bar
  • To rearrange toolbar items on the property bar


To rearrange toolbar items on the property bar

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. Drag the toolbar item icon to a new position on the property bar.
Related Topics
  • Customizing the property bar
  • To position the property bar
  • To add or remove a toolbar item on the property bar


Customizing the status bar

The status bar displays information about selected objects, such as color, fill type, and outline. The status bar also shows the current mouse position and relevant commands. You can customize the status bar by resizing it. If you want to see more of the application window, you can hide the status bar. You can also customize the status bar by adding, removing, and resizing toolbar items.

Related Topics
  • To resize the status bar
  • To hide the status bar
  • To add or remove a toolbar item on the status bar
  • To resize toolbar items on the status bar


To resize the status bar

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Command bars.
  3. Click Status bar, and enable the check box.
  4. Type 1 or 2 in the Number of lines when docked box.
Related Topics
  • Customizing the status bar
  • To hide the status bar
  • To add or remove a toolbar item on the status bar
  • To resize toolbar items on the status bar


To hide the status bar

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Command bars.
  3. Disable the check box beside Status bar.

  • You can also switch between hiding and displaying the status bar by clicking Window } Toolbars } Status bar.
Related Topics
  • Customizing the status bar
  • To resize the status bar
  • To add or remove a toolbar item on the status bar
  • To resize toolbar items on the status bar


To add or remove a toolbar item on the status bar

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Commands.
  3. Choose a command category from the top list box.
  4. Drag a toolbar item from the list to the status bar.

    5. If you want to remove a toolbar item from the status bar, drag the item off the status bar.

Related Topics
  • Customizing the status bar
  • To resize the status bar
  • To hide the status bar
  • To resize toolbar items on the status bar


To resize toolbar items on the status bar

  1. Click Tools } Customization.
  2. In the Customization list of categories, click Command bars.
  3. Click Status bar, and enable the check box.
  4. Choose one of the following options from the Button list box:
    • Small
    • Medium
    • Large

  • Only toolbar items you have added to the status bar are affected by resizing. The size of the default icons remains unchanged.
Related Topics
  • Customizing the status bar
  • To resize the status bar
  • To hide the status bar
  • To add or remove a toolbar item on the status bar


Customizing feedback sounds

Your application supports sounds through the Windows operating system. These sounds, which provide feedback through audio cues, are associated with certain user interface events. Though your application registers events available for sound cues, it does not supply any sounds. You can assign feedback sounds to specific events. Once assigned, feedback sounds are enabled by default, but you can disable them.

Related Topics
  • To assign feedback sounds
  • To disable feedback sounds


To assign feedback sounds

  1. Click Start on the Windows taskbar.
  2. Click Settings } Control panel.
  3. Double-click Sounds.
  4. From the Sound events list, choose an event below the application name.
  5. Choose a sound from the Name list box.

  • For more information about feedback sounds, consult your operating system’s Help file.
Related Topics
  • Customizing feedback sounds
  • To disable feedback sounds


To disable feedback sounds

  1. Click Tools } Options.
  2. In the list of categories, click General.
  3. Disable the Enable sounds check box.

  • You must restart the application for the disable command to take effect.
Related Topics
  • Customizing feedback sounds
  • To assign feedback sounds


Customizing filters

Filters are used to convert files from one format to another. They are organized into four types: raster, vector, animation, and text. You can customize filter settings by adding or removing filters so that only the filters you need are loaded. You can also change the order of the list of filters and reset filters to the default setting.

Related Topics
  • To add a filter
  • To remove a filter
  • To change the order of the list of filters


To add a filter

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Filters.
  3. Double-click a type of filter in the Available file types list.
  4. Click a filter.
  5. Click Add.
Related Topics
  • Customizing filters
  • To remove a filter
  • To change the order of the list of filters


To remove a filter

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Filters.
  3. Click a filter in the List of active filters.
  4. Click Remove.
Related Topics
  • Customizing filters
  • To add a filter
  • To change the order of the list of filters


To change the order of the list of filters

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Filters.
  3. Click a filter in the List of active filters.
  4. Click one of the following:
    • Move up — moves the filter up the list
    • Move down — moves the filter down the list

  • You can reset the List of active filters to the default setting by clicking Reset.
Related Topics
  • Customizing filters
  • To add a filter
  • To remove a filter


Customizing file associations

You can associate a number of different file types with Corel applications. When you double-click a file you have associated with an application, the application starts and the file opens. When you no longer need a file type association, you can break it.

Related Topics
  • To associate a file type with Corel PHOTO-PAINT
  • To break a Corel PHOTO-PAINT file type association


To associate a file type with Corel PHOTO-PAINT

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Filters.
  3. Click Associate.
  4. In the Associated file extensions with Corel PHOTO-PAINT 12 list, enable the check box of the file type you want to associate.

  • You can reset file associations by clicking Reset.
Related Topics
  • Customizing file associations
  • To break a Corel PHOTO-PAINT file type association


To break a Corel PHOTO-PAINT file type association

  1. Click Tools } Options.
  2. In the list of categories, double-click Global, and click Filters.
  3. Click Associate.
  4. In the Associated file extensions with Corel PHOTO-PAINT 12 list, disable the check box of the file type association you want break.

  • You can reset file associations by clicking Reset.
Related Topics
  • Customizing file associations
  • To associate a file type with Corel PHOTO-PAINT


File formats

A file format defines how an application stores information in a file. If you want to use a file created in a different application than the one you are currently using, you must import that file. Conversely, if you create a file in one application and want to use it in another application, you must export the file to a different file format.

When you name a file, an application automatically appends a filename extension, usually three characters in length; for example, .cdr, .bmp, .tif, and .eps. This filename extension helps you and the computer differentiate between files of different formats.

The following file formats are used in this application:

  • Adobe Illustrator (AI)
  • Windows Bitmap (BMP)
  • Computer Graphics Metafile (CGM)
  • CorelDRAW (CDR)
  • Corel PHOTO-PAINT (CPT)
  • AutoCAD Drawing Interchange Format (DXF)
  • AutoCAD Drawing Database (DWG)
  • Corel Presentation Exchange (CMX)
  • Encapsulated PostScript (EPS)
  • GIF
  • GIMP (XCF)
  • JPEG (JPG)
  • JPEG 2000 (JP2)
  • Kodak Photo CD Image (PCD)
  • QuickTime Movie (MOV)
  • PaintBrush (PCX)
  • Adobe Photoshop (PSD)
  • PICT (PCT)
  • Hewlett-Packard Plotter (PLT)
  • Portable Network Graphics (PNG)
  • Corel Painter (RIF)
  • TARGA Bitmap (TGA)
  • TIFF Bitmap (TIF)
  • WordPerfect Graphic (WPG)
  • Other file formats
  • Recommended formats for importing graphics from other applications
  • Recommended formats for exporting graphics


Adobe Illustrator (AI)

The Adobe Illustrator file format (AI) was developed by Adobe Systems, Incorporated for the Macintosh and Windows platforms. It is primarily vector-based although later versions support bitmap information.

Related Topics
  • To import an Adobe Illustrator file
  • Windows Bitmap (BMP) technical notes


To import an Adobe Illustrator file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose AI - Adobe Illustrator from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.
  7. In the Convert to bitmap dialog box, adjust any of the settings.
Related Topics
  • Adobe Illustrator (AI)
  • Windows Bitmap (BMP) technical notes


Windows Bitmap (BMP)

The Windows bitmap (BMP) file format was developed as a standard for representing graphic images as bitmaps on the Windows operating system.

Related Topics
  • To import a bitmap file
  • To save to a bitmap file
  • Windows Bitmap (BMP) technical notes


To import a bitmap file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose BMP - Windows bitmap from the Files of type list box.
  4. Click the filename.
  5. Click Import.

  • You can also resample a graphic while importing. For more information, see "To resample an image while importing."
  • You can also crop a graphic while importing. For more information, see "To crop an image while importing."

Related Topics
  • Windows Bitmap (BMP)
  • To save to a bitmap file
  • Windows Bitmap (BMP) technical notes


To save to a bitmap file

  1. Click File } Save as.
  2. Locate the folder where you want to save the file.
  3. Choose BMP - Windows bitmap from the Save as type list box.
  4. Type a filename in the File name list box.
Related Topics
  • Windows Bitmap (BMP)
  • To import a bitmap file
  • Windows Bitmap (BMP) technical notes


Computer Graphics Metafile (CGM)

Computer Graphics Metafile (CGM) is an open, platform-independent metafile format used for storing and exchanging 2-D graphics. It supports RGB color. CGM files can contain both vector graphics and bitmaps, but usually contain one graphic type or the other, rarely both.

You can import and export the following CGM files:

  • CGM Version 1
  • CGM Version 3

You can also import the following CGM files:

  • GM Version 4 — ACGM
  • CGM Version 4 — GREX
  • CGM Version 4 — WebCGM
Related Topics
  • To import a CGM file
  • Computer Graphics Metafile (CGM) technical notes


To import a CGM file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose CGM - Computer Graphics Metafile from the Files of type list.
  4. Click the filename.
  5. Click Import.
Related Topics
  • Computer Graphics Metafile (CGM)
  • Computer Graphics Metafile (CGM) technical notes


CorelDRAW (CDR)

CorelDRAW (CDR) files are primarily vector graphic drawings. Vectors define a picture as a list of graphic primitives (rectangles, lines, text, arcs, and ellipses). Vectors are mapped point by point to the page, so if you reduce or increase the size of a vector graphic, the original image will not be distorted.

Vector graphics are created in graphics design applications, such as CorelDRAW, or bitmap-tracing applications, such as CorelTRACE, but you can also edit them in image-editing applications like Corel PHOTO-PAINT. You can use vector images of various formats in desktop publishing programs.

Related Topics
  • To import a CorelDRAW file
  • CorelDRAW (CDR) technical notes


To import a CorelDRAW file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose CDR - CorelDRAW from the Files of type list box.
  4. Click the filename.
  5. Click Open.
  6. Click the image window.
  7. In the Convert to bitmap dialog box, adjust any of the settings.
Related Topics
  • CorelDRAW (CDR)
  • CorelDRAW (CDR) technical notes


Corel Presentation Exchange (CMX)

Corel Presentation Exchange (CMX) is a metafile format that supports bitmap and vector information and the full range of PANTONE, RGB, and CMYK colors. It was developed to save files with the data necessary to open and edit them in other Corel applications.

Related Topics
  • To import a Corel Presentation Exchange file
  • Corel Presentation Exchange (CMX) technical notes


To import a Corel Presentation Exchange file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose CMX - Corel Presentation Exchange from the Files of type list box.
  4. Click the filename.
  5. Click Open.
  6. Click the image window.
  7. In the Convert to bitmap dialog box, adjust any of the settings.
Related Topics
  • Corel Presentation Exchange (CMX)
  • Corel Presentation Exchange (CMX) technical notes


Corel PHOTO-PAINT (CPT)

Files saved to the Corel PHOTO-PAINT (CPT) file format are bitmaps that represent shapes as pixels arranged to form an image. When you save a graphic to the Corel PHOTO-PAINT format, masks, floating objects, and lenses are saved with the image.

Related Topics
  • To save to a Corel PHOTO-PAINT file
  • Corel PHOTO-PAINT (CPT) technical notes


To save to a Corel PHOTO-PAINT file

  1. Click File } Save as.
  2. Locate the folder where you want to save the file.
  3. Choose CPT - Corel PHOTO-PAINT image from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.
Related Topics
  • Corel PHOTO-PAINT (CPT)
  • Corel PHOTO-PAINT (CPT) technical notes


AutoCAD Drawing Database (DWG)

AutoCAD Drawing Database (DWG) files are vector files used as a native format for AutoCAD drawings.

Related Topics
  • To import an AutoCAD Drawing Database file
  • AutoCAD Drawing Database (DWG) technical notes


To import an AutoCAD Drawing Database file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose DWG-AutoCAD from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. From the 3D projection list box in the Import AutoCAD file dialog box, choose a plane projection of a three-dimensional object as seen from a given focal point.

    7. If you want to reduce the number of nodes on the imported object, enable Auto-reduce nodes.

  7. In the Scaling area, enable one of the following options:
    • Automatic — scales the drawing using the scale of the AutoCAD source file
    • English (1 unit = 1 inch) — lets you scale the drawing in inches
    • Metric (1 unit = 1 mm) — lets you scale the drawing in millimeters

  • If your file has specified views, they will appear automatically in the 3D projection list box.
  • If you are importing a file that does not have the font installed on your system, a PANOSE font matching dialog box will display and let you substitute the font.
Related Topics
  • AutoCAD Drawing Database (DWG)
  • AutoCAD Drawing Database (DWG) technical notes
  • AutoCAD Drawing Database (DWG)
  • AutoCAD Drawing Database (DWG) technical notes


AutoCAD Drawing Interchange Format (DXF)

The Drawing Interchange Format (DXF) is a tagged data representation of the information contained in an AutoCAD drawing file. The Drawing Interchange format is a native file format of AutoCAD. It has become a standard for exchanging CAD drawings and is supported by many CAD applications. The Drawing Interchange format is vector-based and supports up to 256 colors.

Related Topics
  • To import an AutoCAD Drawing Interchange file
  • AutoCAD Data Interchange Format (DXF) technical notes


To import an AutoCAD Drawing Interchange file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose DXF - AutoCAD from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. In the Import AutoCAD file dialog box, choose a plane projection of a three-dimensional object as seen from a given focal point from the 3D projection list box.

    7. If you want to reduce the number of nodes on the imported object, enable Auto-reduce nodes.

  7. In the Scaling area, enable one of the following options:
    • Automatic — scales the drawing using the scale of the AutoCAD source file
    • English (1 unit = 1 inch) — lets you scale the drawing in inches
    • Metric (1 unit = 1 mm) — lets you scale the drawing in millimeters

  • If you are importing a file that does not have the font installed on your system, a PANOSE font matching dialog box will display and let you substitute the font.
Related Topics
  • AutoCAD Drawing Interchange Format (DXF)
  • AutoCAD Data Interchange Format (DXF) technical notes


Encapsulated PostScript (EPS)

An Encapsulated PostScript (EPS) file is a metafile supported by most illustration and page layout programs. To view or print an EPS file, you must have a PostScript printer installed.

Related Topics
  • To import an encapsulated PostScript file
  • To save to an encapsulated PostScript file
  • To set exporting options
  • Encapsulated PostScript technical notes


To import an encapsulated PostScript file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose EPS - Encapsulated PostScript from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.
  7. In the Convert to bitmap dialog box, adjust any of the settings.
Related Topics
  • Encapsulated PostScript (EPS)
  • To save to an encapsulated PostScript file
  • To set exporting options
  • Encapsulated PostScript technical notes


To save to an encapsulated PostScript file

  1. Click File } Save as.
  2. Locate the folder where you want to save the file.
  3. Choose EPS - Encapsulated PostScript from the Save as type list box.
  4. Type a filename in the File name list box.
  5. In the EPS Export dialog box, adjust any of the settings
Related Topics
  • Encapsulated PostScript (EPS)
  • To import an encapsulated PostScript file
  • To set exporting options
  • Encapsulated PostScript technical notes


To set exporting options

To
Do the following
Specify an image header
In the Image header area of the EPS export dialog box, enable the Include thumbnail option Choose a preview format from the Format list box. Choose a color depth for the preview from the Type list box. Type a value in the Resolution box.
Specify a clipping option
In the Clipping area of the EPS export dialog box, enable the Clip to check box. Enable any of the following options:
  • Mask — lets you save the contents of the mask area to an EPS file
  • Clipping path — lets you save the contents of either the active path or one of the paths listed in the MRU list box
In the Flatness box, type a value to set the accuracy with which curved path segments are rendered on an output device, such as a printer.
If you want to permanently remove the sections of the image that are outside the mask or path, enable the Discard image data outside clipping region check box.

Related Topics
  • Encapsulated PostScript (EPS)
  • To import an encapsulated PostScript file
  • To save to an encapsulated PostScript file
  • Encapsulated PostScript technical notes


GIF

GIF is a bitmap-based format designed for use on the Web. It is highly compressed to minimize file transfer time and supports images with up to 256 colors. The GIF format provides the ability to store multiple bitmaps in a file. When the multiple images are displayed in rapid succession, the file is called an animated GIF file.

Related Topics
  • To import a GIF file
  • To save to a GIF file
  • To open an animated GIF file
  • GIF technical notes


To import a GIF file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose GIF - CompuServe bitmap from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.

You can also | Do the following
Resample a graphic while importing | For more information, see "To resample an image while importing."
Crop a graphic while importing | For more information, see "To crop an image while importing."

Related Topics
  • GIF
  • To save to a GIF file
  • To open an animated GIF file
  • GIF technical notes


To save to a GIF file

  1. Click File } Save as.
  2. Locate the folder where you want to save the file.
  3. Choose GIF - CompuServe bitmap from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.

    6. If your image contains more than 256 colors, you can decrease the number of colors in your image by adjusting any settings in the Convert to paletted dialog box.

  6. In the GIF export dialog box, enable one of the following options in the Transparency area:
    • None — lets you specify that you do not want any colors to be transparent when viewed in a Web browser
    • Image color — lets you make the color you click on the color palette transparent
    • Masked area — lets you make the masked area of the image transparent

  • For more information about the controls in the Convert to paletted dialog box, see "Changing images to the paletted color mode."
  • All objects in the image will be merged with the background.

  • You can specify the transparent color by using the Eyedropper tool to click a color in the original image window or by moving the Index slider.
  • You can make the selected area transparent instead of the masked area by enabling the Invert mask check box.
  • To display the image in the Web browser gradually so that you can see portions of the image before it finishes loading, enable the Interlace image check box.
Related Topics
  • GIF
  • To import a GIF file
  • To open an animated GIF file
  • GIF technical notes


To open an animated GIF file

  1. Click File } Open.
  2. Locate the folder where the file is stored.
  3. Choose GIF - GIF animation from the Files of type list box.
  4. Click the filename.
  5. Choose Full image from the list box below the list window.
  6. Click Open.

  • For more information about opening and playing movies, see "Opening and playing movies."

  • You can also open part of a movie by choosing Partial load, and, in the Partial load movie dialog box, typing values in the From and To boxes to specify the range of frames.
Related Topics
  • GIF
  • To import a GIF file
  • To save to a GIF file
  • GIF technical notes


JPEG (JPG)

JPEG is a standard format developed by the Joint Photographic Experts Group, allowing the transfer of files between a wide variety of platforms, using superior compression techniques. JPEG supports 8-bit grayscale and color depths up to 32-bit CMYK.

Related Topics
  • To import a JPEG file
  • To save to a JPEG file
  • JPEG technical notes


To import a JPEG file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose JPG - JPEG bitmaps from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.

You can also | Do the following
Resample a graphic while importing | For more information, see "To resample an image while importing."
Crop a graphic while importing | For more information, see "To crop an image while importing."

  • You can drag in the image window to place the image proportionally at the size you choose.
Related Topics
  • JPEG (JPG)
  • To save to a JPEG file
  • JPEG technical notes


To save to a JPEG file

  1. Click File } Save as.
  2. Locate the folder where you want to save the file.
  3. Choose JPG - JPEG bitmaps from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.
  6. In the Encoding method area, enable one of the following check boxes:
    • Progressive — loads the image gradually in certain browsers so that you can see portions of the image before it finishes loading
    • Optimize — uses the optimal encoding method to produce the smallest file size
  7. From the Sub format list box, choose one of the following encoding methods:
    • Standard (4:2:2) — creates a smaller file with some image quality loss
    • Optional (4:4:4) — creates a larger file, but preserves image quality

You can also | Do the following
Set the quality of the image resolution | Move the Compression slider.
Smooth the transitions between adjacent pixels of different colors | Move the Smoothing slider.

Related Topics
  • JPEG (JPG)
  • To import a JPEG file
  • JPEG technical notes


JPEG 2000 (JP2)

The JPEG 2000 (JP2) file format is a JPEG image with advanced compression and file data capabilities. JP2 files can store more descriptive file data (or metadata) than JPEG 2000 codestream files, which are optimized for network transmission. You can mask an area of a JP2 image to define a region of interest (ROI) to which you can apply a lower compression setting and, therefore, improve the image quality of that area.

You can import either JP2 or JPC files but save to the JP2 format. When you save the image to a JP2 file, you can choose to view download progression by resolution, quality, and position.

Related Topics
  • To import a JPEG 2000 file
  • To save to a JPEG 2000 file
  • JPEG 2000 (JP2) technical notes


To import a JPEG 2000 file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose JP2 - JPG 2000 bitmaps from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.
Related Topics
  • JPEG 2000 (JP2)
  • To save to a JPEG 2000 file
  • JPEG 2000 (JP2) technical notes
  • To save to a JPEG 2000 file


To save to a JPEG 2000 file

  1. Click File } Save as.
  2. Locate the folder where you want to save the file.
  3. Choose JP2 - JPEG 2000 Codestream or JP2 - JPEG 2000 Standard from the Save as type list box.
  4. Specify the compression ratio in the Compression box.
  5. From the Progression list box, choose one of the following:
    • Quality — lets you set the image download by the amount of detail in the image
    • Resolution\Quality — lets you set the image download from low to high resolution, where the size of the entire image increases
    • Position\Quality — lets you set the image download from the top-left corner of the image to the bottom-right
    • Channels
  6. Click OK.
  7. Type a filename in the File name list box.
  8. Click Save.

  • Setting a progression by image quality lets the user with a "slow" network connection to stop downloading a file when the desired quality is reached.
Related Topics
  • JPEG 2000 (JP2)
  • To import a JPEG 2000 file
  • JPEG 2000 (JP2) technical notes


Kodak Photo CD Image (PCD)

Kodak Photo CD image file is a raster format developed by Eastman Kodak for scanning photographic images onto compact discs. Photo CD allows high-quality digital storage and manipulation of photographic images. It is typically used by photofinishers and service bureaus who provide the service of placing photographs on CDs.

Related Topics
  • To import a Kodak Photo CD image file
  • Kodak Photo CD (PCD) image technical notes


To import a Kodak Photo CD image file

  1. Click File } Import.
  2. Choose the folder where the file is stored.
  3. Choose PCD - Kodak Photo-CD image from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. In the PCD import dialog box, move any of the following sliders:
    • Brightness — lets you set the amount of light
    • Contrast — lets you specify the contrast between the pixels in the image
    • Saturation — lets you specify the purity of a color
    • Red — lets you specify the amount of red in the image
    • Green — lets you specify the amount of green in the image
    • Blue — lets you specify the amount of blue in the image
  7. Choose an image size from the Resolutions list box.
  8. Choose a color mode from the Image type list box.
  9. Position the import placement start cursor in the image window, and click.

You can also | Do the following
Resample a graphic while importing | For more information, see "To resample an image while importing."
Crop a graphic while importing | For more information, see "To crop an image while importing."

  • You can remove the adjustments made by the photofinisher at the time the original image was scanned and placed on the Photo CD disk by enabling the Subtract scene balance check box.
  • You can identify out-of-gamut areas of the image by enabling the Show colors out of gamut check box which renders the out-of-gamut pixels in pure red or pure blue.
Related Topics
  • Kodak Photo CD Image (PCD)
  • Kodak Photo CD (PCD) image technical notes


QuickTime Movie (MOV)

The QuickTime (MOV) file format is a video and animation system developed by Apple Computer. QuickTime files run on all Mac OS operating systems and on Windows operating systems that have a QuickTime driver installed.

Related Topics
  • Working with QuickTime VR movies
  • QuickTime (MOV) technical notes
  • Working with QuickTime VR movies


PICT

The Macintosh PICT file format was developed for the Mac OS platform by Apple Computer Inc. It is a native file format of QuickDraw and can contain both vectors and bitmaps. The Macintosh PICT file format is widely used in Macintosh applications where graphics are used.

Related Topics
  • To import a PICT file
  • PICT (PCT) technical notes


To import a PICT file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose PCT - Macintosh PICT from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.
  7. In the Import into bitmap dialog box, adjust any of the settings.
Related Topics
  • PICT
  • PICT (PCT) technical notes


PaintBrush (PCX)

The PaintBrush (PCX) file format is a bitmap format originally developed by the ZSoft Corporation for the PC Paintbrush program.

Related Topics
  • To import a PaintBrush file
  • To export a PaintBrush file
  • PaintBrush (PCX) technical notes


To import a PaintBrush file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose PCX - PaintBrush from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.
Related Topics
  • PaintBrush (PCX)
  • To export a PaintBrush file
  • PaintBrush (PCX) technical notes


To export a PaintBrush file

  1. Click File } Export.
  2. Locate the folder where you want to save the file.
  3. Choose PCX - PaintBrush from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click OK.
Related Topics
  • PaintBrush (PCX)
  • To import a PaintBrush file
  • PaintBrush (PCX) technical notes


Portable Document Format (PDF)

The Portable Document Format (PDF) is a file format designed to preserve fonts, images, graphics, and formatting of an original application file. Using Adobe Acrobat Reader and Adobe Acrobat Exchange, a PDF file can be viewed, shared, and printed by Mac OS, Windows, and UNIX users.

Related Topics
  • Portable Document Format (PDF) technical notes


To import a Portable Document Format file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose PDF - Adobe Portable Document Format from the Files of type list box.
  4. Click the filename.
  5. Click Import.

    6. If you are importing a multipage document, select the pages you want to import, and click OK.


HPGL Plotter file (PLT)

The PLT file format, developed by Hewlett Packard is vector-based. It is used in programs, such as AutoCAD, for printing drawings on plotters. Other Corel applications can interpret a SUBSET of the HPGL and HPGL/2 command set. A scaling factor of 1016 plotter units = 1 inch is used.

Related Topics
  • To import an HPGL Plotter file
  • HPGL Plotter (PLT) technical notes


To import an HPGL Plotter file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose PLT — HPGL Plotter File from the Files of type list.
  4. Click the file name.
  5. Click Import.
  6. In the HPGL options dialog box, adjust any of the settings.
Related Topics
  • HPGL Plotter file (PLT)
  • HPGL Plotter (PLT) technical notes


Portable Network Graphics (PNG)

The Portable Network Graphics (PNG) file format is an excellent file format for lossless, portable, and well-compressed storage of bitmaps. It takes up a minimum amount of disk space and can be easily read and exchanged between computers. The Portable Network Graphics format provides a replacement for the GIF format and can also replace many common uses of the TIFF format.

The Portable Network Graphics format is designed to work well in online viewing, such as on the Web, and it’s fully streamable with a progressive display option. Some Web browsers do not support all formatting and features. You can export images to the Portable Network Graphics file format if you want to use transparent backgrounds, image interlacing, image maps, or animation in your Web pages.

Exporting graphics to the Portable Network Graphics format converts them to bitmaps that can be used in desktop publishing programs and Microsoft Office applications. You can also edit Portable Network Graphics in paint programs such as Corel PHOTO-PAINT and Adobe Photoshop.

For Internet use, you can also save images to the GIF and JPEG formats. If you want to publish an image to the Web and you are not sure which format to use, see "To optimize and export an image for the Web."

Related Topics
  • To import a Portable Network Graphics file
  • To save to an Adobe Photoshop file
  • Portable Network Graphics (PNG) technical notes


To import a Portable Network Graphics file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose PNG - Portable Network Graphics from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.

You can also | Do the following
Resample a graphic while importing | For more information, see "To resample an image while importing."
Crop a graphic while importing | For more information, see "To crop an image while importing."

  • You can drag in the image window to place the image proportionally at the size you choose.
Related Topics
  • Portable Network Graphics (PNG)
  • To save to an Adobe Photoshop file
  • Portable Network Graphics (PNG) technical notes


To save to a Portable Network Graphics file

  1. Click File } Save as.
  2. Locate the folder where you want to save the file.
  3. Choose PNG - Portable Network Graphics from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.
  6. In the PNG export dialog box, enable one of the following options in the Transparency area:
    • None — lets you specify that you do not want any colors to be transparent when viewed in a Web browser
    • Image color — lets you make the color you click on the Color Palette transparent
    • Masked area — lets you make the masked area of an image transparent
    • Invert mask — lets you invert the mask area

  • If an image contains objects, an alert warns you that objects will be merged with the background.

  • If you enable the Masked area option, you can enable the Invert mask check box to make the selected area transparent instead of the masked area.
  • You can specify the transparent color by typing values in the Index boxes or by using the Eyedropper tool to click a color in the original image window.
Related Topics
  • Portable Network Graphics (PNG)
  • To import a Portable Network Graphics file
  • Portable Network Graphics (PNG) technical notes


Adobe Photoshop (PSD)

The Adobe Photoshop (PSD) file format is the native bitmap file format for Adobe Photoshop.

Related Topics
  • To import an Adobe Photoshop file
  • To save to an Adobe Photoshop file
  • Adobe Photoshop (PSD) technical notes


To import an Adobe Photoshop file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose PSD - Adobe Photoshop from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.

You can also | Do the following
Resample a graphic while importing | For more information, see "To resample an image while importing."
Crop a graphic while importing | For more information, see "To crop an image while importing."

Related Topics
  • Adobe Photoshop (PSD)
  • To save to an Adobe Photoshop file
  • Adobe Photoshop (PSD) technical notes


To save to an Adobe Photoshop file

  1. Click File } Save as.
  2. Locate the folder where you want to save the file.
  3. Choose PSD - Adobe Photoshop from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.

  • You can preserve Corel PHOTO-PAINT objects as layers in the PSD file format.
  • You can export to an image without a background.
Related Topics
  • Adobe Photoshop (PSD)
  • To import an Adobe Photoshop file
  • Adobe Photoshop (PSD) technical notes


Corel Painter (RIF)

Importing a Corel Painter (RIF) file retains all the information of a project, such as floating objects, making Corel Painter files much larger than GIF or JPEG files. Corel Painter files can be opened for editing, resizing, and adjusting floaters and shapes and can be compressed using a lossless compression method.

Related Topics
  • To import a Corel Painter file


To import a Corel Painter file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose RIFF - Painter 5/6 from the Files of type list box.
  4. Click the filename.
  5. Click Import.
  6. Click the image window.

You can also | Do the following
Resample a graphic while importing | For more information, see "To resample an image while importing."
Crop a graphic while importing | For more information, see "To crop an image while importing."

Related Topics
  • Corel Painter (RIF)


TARGA (TGA)

The Targa (TGA) graphics format is a format for describing bitmaps. It supports various compression systems and is capable of representing bitmaps ranging from black and white to RGB color.

Related Topics
  • To export a TARGA file
  • TARGA (TGA) technical notes


To export a TARGA file

  1. Click File } Save as.
  2. Locate the folder where you want to save the file.
  3. Choose TGA-TARGA bitmap from the Save as type list box.
  4. Type a filename in the File name list box.
  5. Click Save.
  6. In the TGA export dialog box, enable one of the following options:
    • Normal
    • Enhanced

  • You can’t save black-and-white images as TARGA files.

  • To compress an image while exporting, choose a compression type from the Type list box.
Related Topics
  • TARGA (TGA)
  • TARGA (TGA) technical notes


TIFF

The Tagged Image File format (TIFF) is a raster format designed as a standard. Almost every graphics application can read and write TIFF files. There are many variations of TIFF, considering that TIFF supports six different encoding routines and three different image modes: black and white, grayscale, and color. Uncompressed TIFF images may be 1, 4, 8, 24 bits per pixel. TIFF images compressed using the LZW algorithm may be 4, 8, or 24 bits per pixel. TIFF files can save RGB, CMYK, and Lab color mode information, but not duotones.

Related Topics
  • TIFF technical notes


WordPerfect Graphic (WPG)

The Corel WordPerfect Graphic file format (WPG) is primarily a vector graphic format, but it can store both bitmap and vector data. The WPG files may contain up to 256 colors chosen from a palette of more than one million colors.

Related Topics
  • To import a WordPerfect Graphic file
  • WordPerfect Graphic (WPG) technical notes


To import a WordPerfect Graphic file

  1. Click File } Import.
  2. Locate the folder where the file is stored.
  3. Choose WPG - WordPerfect Graphic from the Files of type list box.
  4. Click the filename.
  5. Click Open.
  6. Click the image window.
Related Topics
  • WordPerfect Graphic (WPG)
  • WordPerfect Graphic (WPG) technical notes


GIMP (XCF)

XCF is the native GIMP format. It supports layers and other GIMP-specific information.


Other file formats

Corel PHOTO-PAINT also supports the following file formats:

  • Audio Video Interleaved (AVI) — Audio video interleaved format is a Microsoft multi-media format where audio and video elements are stored in alternating segments.
  • CALS Compressed Bitmap (CAL) — CALS Raster (CAL) is a bitmap format used mainly for document storage by high-end CAD programs. It supports a monochrome (1-bit) color depth and is used as a data graphics exchange format for computer aided design and manufacturing, technical graphics, and image processing applications.
  • Corel ArtShow 5 (CPX) — The CPX file format is a native file format of Corel ArtShow 5. It can contain both vectors and bitmaps.
  • CorelDRAW Compressed (CDX) — The CDX file format is a compressed CorelDRAW file.
  • encapsulated PostScript (Desktop Color Separation) — the DCS file format, developed by QuarkXPress, is an extension of the standard encapsulated PostScript (EPS) file format. Generally, the DCS file format consists of five files. Four of the five files contain information about high-resolution color. This information is expressed in CMYK (cyan, magenta, yellow and black) format. The fifth file, considered the master file, contains a PICT preview of the DCS file.
  • FPX — The FlashPix file format stores images at different resolutions in a single file.
  • Frame Vector Metafile (FMV) — The FMV file format is for a Frame Vector Metafile.
  • GEM Paint (IMG) — GEM Paint (IMG) is a bitmap format that is the native bitmapped file format of the GEM environment. IMG files support 1 and 4-bit paletted color. and are compressed using an RLE method. IMG was a common format in the early days of desktop publishing.
  • GEM File (GEM) — The GEM file format is for a GEM file.
  • Lotus PIC (PIC) — The PIC file format is for a Lotus PIC file.
  • MacPaint Bitmap (MAC) — MacPaint (MAC) is a bitmap format that uses the file extensions MAC, PCT, PNT and PIX. It is the format used by the MacPaint program that was included with the Macintosh 128. It supports only 2 colors and a palette of patterns. It is used mainly by Macintosh graphics applications to store black-and-white graphics and clipart. The maximum size for MAC images is 720x576.
  • MET Metafile (MET) — The MET file format is for a MET Metafile.
  • Micrografx 2.x, 3.x (DRW) — The DRW file format is for a Micrografx 2.x or 3.x file.
  • Micrografx Picture Publisher 4 (PP4) — The PP4 file format is a native file format for Micrographx Picture Publisher 4.
  • Micrografx Picture Publisher 5 (PP5) — The PP5 file format is a native file format for Micrographx Picture Publisher 5.
  • NAP Metafile (NAP) — The NAP file format is for a NAP Metafile.
  • OS/2 Bitmap (BMP) — This type of bitmap file is designed for the OS/2 operating system.
  • PostScript Interpreted (PRN) — PRN PostScript (PS or PRN) is a metafile format for PostScript printers. This format is written in ANSI text. The PostScript Interpreted import filter can import PS, PRN, and EPS PostScript files.
  • PostScript Interpreted (PS) — PRN PostScript (PS or PRN) is a metafile format for PostScript printers. This format is written in ANSI text. The PostScript Interpreted import filter can import PS, PRN, and EPS PostScript files.
  • SCITEX CT Bitmap (SCT) — The SCT file format is used for importing 32-bit color and grayscale SCITEX images. SCITEX bitmaps are created from high-end scanners. The bitmaps are then processed for output by film recorders or high-end page layout programs.
  • Windows Metafile Format (WMF) — Windows Metafile Format (WMF), developed by Microsoft Corporation, stores both vector and bitmap information. It was developed as the internal file format for Microsoft Windows 3. It supports 24-bit RGB color and is supported by most Windows applications.
  • XPixMap Image (XPM) — The XPM file format is used with an XPixMap Image file.


Recommended formats for importing from other applications

Application | Recommended import format
Text | Clipboard, RTF


Recommended formats for exporting graphics

The following recommendations are based on the type of printer you are using and a page layout or desktop publishing program that doesn’t support graphics editing capabilities. If you have a PostScript printer and the desktop publishing program supports PostScript, use the Encapsulated PostScript file format. Otherwise, use the format shown in the table.

Application | Recommended format for PostScript printers | Recommended format for Non-PostScript printers
Adobe PageMaker | EPS | WMF

The following table contains recommended file formats for exporting to page layout and desktop publishing packages that have graphics editing capabilities:

Application | Recommended format
Microsoft Office | PNG
WordPerfect Office | WPG


Reference: Technical notes about file formats

This section contains technical reference information about file formats. For more information about file formats, see "File formats."


Windows Bitmap (BMP) technical notes

Exporting a Windows Bitmap file
  • Raster images such as bitmaps are mapped pixel by pixel to the page, so if you enlarge a bitmap in an application, the resolution will not increase. You'll see an apparent loss of resolution and your bitmap will appear "jagged."
Importing a Windows Bitmap file
  • You can import Windows Bitmap files conforming to the Windows and OS/2 BMP specification.
  • Windows Bitmap files may be either black & white, 16 colors, grayscale, paletted, or RGB color (24-bit), and will print accordingly, depending on your printer.
  • Run-length encoding (RLE) compression may be used on all bitmaps, except RGB color (24-bit), and black and white bitmaps.
  • The resolution can range from 72 to 300 dpi and go higher if you choose custom settings
  • The maximum image size is 64,535 x 64,535 pixels.


CorelDRAW (CDR) technical notes

  • Imported CorelDRAW files are rasterized.
  • Linked symbols are converted to internal symbols.


Computer Graphics Metafile (CGM) technical notes

You can import files of CGM versions 1 and 3.

Importing a Computer Graphics Metafile
  • The CGM filter accepts only markers supported by the CGM file format standard. Private-use markers are ignored.
  • Text is editable, provided the file is exported from the source application using the correct text options. The typeface you see may not correspond to the one used in the source application; however, you can easily change this in the Corel application.
  • If the CGM file contains a font that is not on your computer, the PANOSE font matching dialog box will let you replace the font with an available one.


Corel Presentation Exchange (CMX) technical notes

  • The following versions are available: 5, 6, 7, 8, 9, 10, and 11.
  • This file format is available in CorelDRAW, Corel PHOTO-PAINT, and Corel R.A.V.E. They import Corel Presentation Exchange (CMX) files as bitmaps.


Corel PHOTO-PAINT (CPT) technical notes

  • This filter is available in CorelDRAW, Corel PHOTO-PAINT, Corel R.A.V.E., and CorelTRACE.
  • Corel PHOTO-PAINT files may be either black & white, grayscale, paletted, CMYK color (32-bit), RGB color (24-bit), or LAB.


Encapsulated PostScript technical notes

Exporting an Encapsulated PostScript file
  • On a PostScript printer, graphics exported to the encapsulated PostScript (EPS) format print from other applications exactly as they do from a Corel graphics application.
  • You can save a header to the Tagged Image file format (TIFF) or Windows Metafile format (WMF) in black and white, 4-bit grayscale or color, or 8-bit grayscale or color. You can set the header resolution between 1 and 300 dots per inch (dpi); the default header resolution is 72 dpi. If the application importing the EPS file has a limitation on the image header size, you might receive an error message stating that the file is too large. To reduce file size, in the EPS export dialog box, choose Black and White from the Type box, and lower the header resolution before exporting the file. The setting determines only the resolution of the header and has no impact on the print quality of a drawing. Color headers are useful when viewing placed EPS files. If the application in which you are going to use the file does not support color headers, try exporting with a mono header instead. You can also export without a header.
  • Along with the graphic, exported EPS files contain a filename, program name, and date.
  • To save font information in an EPS file, enable the Include fonts check box in the Export text as area.
  • If you export text as curves, fonts are converted to vector curves.
  • If a font used in the file is not resident on the printer or has not been saved in the file, either the text will print in Courier font or the drawing will not print.
Importing an Encapsulated PostScript file
  • The encapsulated PostScript file is imported in a placeable format by default. The applications display a thumbnail, or preview, in the active file.
  • If the encapsulated PostScript file contains a placeable header (that is, a small bitmap representation of the image), the placeable header is imported and displayed. The EPS information remains attached to the header and is used when the image is printed to a PostScript printer.
  • When you import a file with large or complex gradient fills, you may generate a large number of objects.


GIF technical notes

  • Corel applications import versions 87A and 89A of the GIF file format, but export only to version 89A. Version 87A supports basic features and interlacing. The newer version, 89A, includes all features found in 87A plus the ability to use transparent colors and to include comments and other data of the image file.
  • Corel applications support the following color depths when importing animated GIF files: black and white (1-bit), 16 colors, grayscale (8-bit), and 256 color paletted (8-bit).
  • The GIF file format supports a maximum image size of 64,535 pixels by 64,535 pixels and uses LZW compression.
  • You can preview and adjust the settings of the image you are exporting. You can zoom in to get a closer look at the image by clicking in the Original window using the Zoom in tool. You can zoom out by right-clicking in the Original window with the Zoom in tool.
  • You can save movies you create in Corel PHOTO-PAINT as animated GIF files. You can also open and edit animated GIF files in Corel PHOTO-PAINT.


HTML technical notes

  • You can export a file to HTML from Corel PHOTO-PAINT.


JPEG technical notes

  • You can preview and adjust the settings of the image you are exporting. You can zoom in to get a closer look at the image by clicking in the Original window using the Zoom tool.


JPEG 2000 (JP2) technical notes

  • JPEG 2000 standard files offer better image compression and storage of metadata such as dimensions, tone scale, color space, and intellectual property rights.
  • A region of interest in a JP2 image is an area where the compression ratio in a transmitted image is lower, which results in higher fidelity for that part of the image.
  • JPEG 2000 codestream files are optimized for network transmissions, resisting bit errors and, therefore, data loss on low bandwidth channels.
  • Not all Web browsers support JPEG 2000 formats. You might require a plugin to view these files.
  • CorelDRAW supports exporting JPEG 2000 files in 24-bit RGB, 8-bit grayscale, and 16-bit grayscale colors.
  • CMYK, 48-bit RGB, and black-and-white images are not supported for export.


QuickTime (MOV) technical notes

  • QuickTime Movie (MOV) files are animation files that support 24-bit and 8-bit color. Multiple tracks are not supported.


PICT (PCT) technical notes

  • Corel graphics applications can import vector drawings and bitmaps contained in PICT (PCT) files.
  • Objects that contain a fill and an outline will open as a group of two objects. One object will be the outline and the other the fill.
  • PICT fills are often bitmap patterns, and the Corel application tries to maintain these fills as bitmap patterns.
  • Pattern outlines are converted to a solid color.
  • Text in PICT files opens as editable text. If a typeface in the imported file is not available on your computer, it is converted to the font that it most closely resembles.
  • Text alignment may not quite agree with the original file. This is due to the differences in font size, and inter-character and inter-word spacing between the two formats. Any misalignment is easily corrected.


PaintBrush (PCX) technical notes

Exporting a PaintBrush (PCX) file
  • Bitmaps may be either black and white, 16 colors, grayscale (8-bit), paletted (8-bit), or RGB color (24-bit).
  • Run-length encoding (RLE) compression is supported, and the maximum image size is 64,535 x 64,535 pixels.
  • These files may contain one, two, or four color planes.
  • This file format is supported in CorelDRAW and Corel PHOTO-PAINT.
Importing a PaintBrush (PCX) file
  • PCX files can be imported if they conform to the following PCX specifications: 2.5, 2.8, and 3.0.
  • Bitmaps may be either black and white, 16 colors, grayscale (8-bit), paletted (8-bit), or RGB color (24-bit).
  • RLE compression is supported and the maximum image size is 64,535 x 64,535 pixels.
  • These files may contain one, two, or four color planes. Files containing three color planes or more than four color planes cannot be imported.
  • This file format is supported in CorelDRAW, Corel PHOTO-PAINT, Corel R.A.V.E., and Corel CAPTURE.


Portable Document Format (PDF) technical notes

Publishing a Portable Document Format file
  • The Portable Document Format engine is available by clicking File } Publish to PDF.


Portable Network Graphics (PNG) technical notes

  • You can import Portable Networks Graphics (PNG) files from 1-bit black and white to 24-bit color; 48-bit color is not supported.
  • Masks and indexed-color, grayscale, and true color images are supported. Masks, however, are not saved in 1-bit black and white or 8-bit paletted files.
  • LZ77 compression is supported, and the maximum image size is 30,000 x 30,000 pixels. Sample depths range from 1 to 16 bits.
  • The PNG file format is also robust, checking full-file integrity and detecting common transmission errors. The PNG file format can store gamma and chromatic data for improved color matching on different platforms.
  • You can preview and adjust the settings of the image you are exporting. You can zoom in to get a closer look at the image by clicking in the Original window using the Zoom tool. You can zoom out by right-clicking.


Adobe Photoshop (PSD) technical notes

Exporting an Adobe Photoshop file
  • This format supports 1-bit black and white up to 32-bit CMYK color images.
  • Layers are supported.
Importing an Adobe Photoshop file
  • Adobe Photoshop files with mono, grayscale, and color up to 32-bit CMYK are supported.
  • Some layer effects cannot be imported.
  • Duotone and multi-tone Adobe Photoshop images are converted to grayscale when loaded into Corel PHOTO-PAINT.


TARGA (TGA) technical notes

  • The following features are supported: uncompressed color-mapped images, uncompressed RGB images, run-length encoding (RLE) compressed color-mapped images, RLE-compressed RGB images (types 1, 2, 9, and 10 as defined by the AT&T Electronic Photography and Imaging Center), and masks.
  • The type of file produced depends on the number of colors exported. For example, 24-bit color TARGA (TGA) files are exported as RLE-compressed RGB bitmaps.
  • You can import TGA files from 8-bit grayscale to 24-bit RGB.
  • Masks are not saved in 1-bit black and white or 8-bit paletted files.
  • RLE compression is supported, and the maximum image size is 64,535 x 64,535 pixels.


TIFF technical notes

Exporting a TIFF file
  • Masks are not saved in 1-bit black and white, 16-bit grayscale, or 48-bit RGB files.
Importing a TIFF file
  • Black and white, color, and grayscale TIFF files up to and including the 6.0 specification can be imported and exported.
  • TIFF files compressed using CCITT, Packbits 32773, or LZW compression can also be imported. However, you may notice additional loading time with these files since the application decodes the file compression.


WordPerfect Graphic (WPG) technical notes

  • This filter imports graphics created in WordPerfect applications.
  • Graphics Text Type 2 is not supported.


AutoCAD Data Interchange Format (DXF) technical notes

  • The Data Exchange File (DXF) filter is supported in AutoCAD 2.5, 2.6, R9, R10, R11, R13, R14, and R2000 (R15).
  • AutoCAD 2000/2002 is supported.
  • Layers are retained on import.
Importing an AutoCAD Data Interchange Format file
  • The DXF filter imports vector graphics created in AutoCAD 12, AutoCAD 13, AutoCAD 14, and AutoCAD 2000/2002.
  • Solid and trace entities are filled.
  • A point is imported as an ellipse of minimum size.
  • Files exported as "Entities only" may come into the Corel application incorrectly due to a lack of header information.
  • Various justifications on text entries may not be preserved. Normal text placement (no justification) works best.
  • If the DXF file contains a font that is not on the user's computer, PANOSE font matching dialog box will let the user replace the font with an available one.


AutoCAD Drawing Database (DWG) technical notes

  • The AutoCAD Drawing Database (DWG) filter is supported in AutoCAD 2.5, 2.6, R9, R10, R11, R13, R14, and AutoCAD 2000/2002.
  • If the DWG file contains a font that is not on your computer, the PANOSE font matching dialog box lets you replace the font with an available one.


Windows Metafile (WMF) technical notes

Importing a Windows Metafile
  • The following features are not supported: PANOSE font matching and rotated and skewed bitmaps.


HPGL Plotter (PLT) technical notes

Importing a PLT file
  • Corel applications support versions 1 and 2 of PLT file formats although some features of version 2 are not supported.
  • You can import images larger than the Corel application's maximum page size by enabling the Scale option in the HPGL options dialog box, which lets you resize the imported image.
  • The curve resolution factor can be set to a value between 0.0 and 1.0 inches. The value can be very precise; up to eight decimal places are accepted. A setting of 0.0 results in the highest resolution, but it also greatly increases file size. A curve resolution of 0.004 inches is recommended.
  • The PLT file format does not contain color information. Instead, the various objects in a PLT file have certain pen numbers associated with them. When imported into a Corel application, each pen number is assigned a specific color. You can specify the color assigned to a particular pen, so that you can match the original colors of the graphic.
  • The Pen selection list contains 256 pens although not all of the pens may be assigned. You can change the color assignments by choosing the pen and then choosing a new color for that pen from the Pen color list box. Choosing Custom colors brings up a color definition dialog box that allows you to define a custom color using RGB values.
  • You can change the pen width assignments by choosing the pen and then choosing a new width for that pen from the Pen width list box.
  • You can set a defined pen to the Unused option. You can also reset the current Pen Library pen settings to the previously saved settings.
  • Corel applications support numerous dotted, dashed, and solid line types of the PLT file format. The pattern number of a line in a PLT file is translated to a line type pattern.
  • If the PLT file contains a font that is not on the user's computer, the PANOSE font matching dialog box will let the user replace the font with an available one.


PostScript (PS) technical notes

  • The PostScript Interpreted import filter can import PostScript (PS), Printer (PRN), and encapsulated PostScript (EPS) files.
  • The PostScript information is converted to objects.
  • The PostScript Interpreted import filter lets you import multiple pages. In contrast, the EPS filter is used only to import EPS files and displays the EPS bitmap header or, if there is no header, a gray box.
  • The PostScript Interpreted import filter converts RGB bitmaps to CMYK.
  • Font information is maintained only if the font was embedded in the original file prior to import.
  • Files that are too large may not import into some applications due to memory limitations. This problem can be caused by complex gradient fills that increase the number of objects in a graphic.
  • EPS file formats (EPS placeable, PostScript Interpreted) may not import properly if you choose All files from the Files of type list box. To import PostScript Interpreted files successfully, choose the PostScript Interpreted import filter. For more information, see "Encapsulated PostScript (EPS)."


OS/2 Bitmap technical notes

  • Corel applications support Standard Version 1.3 and Enhanced Version 2.0 or later versions of the OS/2 Bitmap file format.
  • Corel applications support the following color depths when importing and exporting BMP files: 1-bit black and white, 256 shade (8-bit) grayscale, 16-color (4-bit) and 256-color (8-bit) paletted, and 24-bit RGB.
  • The OS/2 Bitmap file format supports a maximum image size of 64,535 x 64,535 pixels. OS/2 uses Run-length encoding (RLE) compression.


Kodak Photo CD (PCD) image technical notes

  • PCD images are derived from 35mm film negatives or slides that have been converted to digital format and stored on a CD.
  • Kodak Photo CD (PCD) images may be subject to copyright. The Corel application will not display a warning message about this.
  • Other Kodak-compatible applications may install Kodak's pcdlib.dll file in the Windows folder instead of the Windows\System folder. This will produce an error message.
  • When you import Photo CD files, a dialog box will display prompting you to choose the desired file resolution and color. The resolution is limited to 72 dpi and the maximum image size is 2048 x 3072 pixels.
  • You can import the following color modes: RGB (24 bit), paletted (8 bit), and grayscale (8 bit).
  • Click on the Enhancement tab if you want to color-correct the image before importing it.
  • The Image size indicator will update to reflect the choices you have made regarding resolution and color.
GamutCD color correction

This color correction method uses gamut mapping to enhance the color fidelity and tonal ranges of the CD image.

To
Do the following
Set active area
Use the mouse to specify an active area within the image in the view field. This ensures GamutCD will base its color correction on the area of the photo that you are going to use and removes any black borders left from the original scan.
Set neutral colors
Define neutral colors by clicking on pure whites, blacks, and grays within the active area.
White in image
Choose this option if an image has pure white elements. If you do not have any white elements, disable this option. Otherwise, the gamut mapping will over-brighten your image as it maps the lightest elements of your image to white.
This option will assist GamutCD in enhancing the tonal range of an image and removing color cast. If the white element in an image is not pure white, you may want to lower the setting from 255 in the number box to the right.
Black in Image
Choose this option if you have pure black elements in an image. If the image does not have any black elements, disable this option. Otherwise, the gamut mapping will darken your image since it maps the darkest elements of your image to black.
This option will assist GamutCD in enhancing the tonal range of an image and removing color cast. If the black element in an image is not pure black, you may want to raise the setting from 0 in the number box to the right.

Kodak color correction

This color correction method allows you to alter color tints, adjust brightness and color saturation, as well as make adjustments to the level of contrast.

To | Do the following
Remove scene | Turns off the Scene balance adjustment.
Balance adjustment | The photo finisher applied at the time the original image was scanned and placed on the Photo CD disk.
Color metric | Allows you to adjust contrast by preset amounts.
Show out-of-gamut | If the changes you've made are too extreme, the preview colors will display out-of-gamut pixels as pure red or pure blue.


WI technical notes

Importing a WI file
  • Corel applications support the following color depths when importing Wavelet Compressed Bitmap (.wi files): 256-shade (8-bit) grayscale, and 24-bit RGB.


CUR technical notes

  • The Windows 3.x/NT Cursor Resource (.cur files) file format is used to create icons for Windows 3.1, Windows NT, and Windows 95 interfaces.
  • The Windows 3.x/NT Cursor Resource file format supports cursor graphic elements that are used in Windows pointers. You can select a color for Transparent and Inverse masks.
  • Corel applications support the following color depths when importing .cur files: 1-bit black-and-white, 16 color (4-bit) paletted, 256 color (8-bit) paletted.
  • The Windows 3.x/NT Cursor Resource file format supports a maximum image size of 32 x 32 pixels.


Working with office applications

Corel PHOTO-PAINT is highly compatible with office productivity applications such as Microsoft Word and WordPerfect. For example, you can import and export files between applications, and you can copy, move, or insert objects from Corel PHOTO-PAINT into office productivity documents.

In this section, you’ll learn about

  • exporting files to office applications
  • copying, moving, and inserting objects


Exporting files to office applications

You can export a file so that it is optimized for use with office productivity applications such as Microsoft Word or WordPerfect. For more information on exporting files from Corel PHOTO-PAINT, see "To export an image to Microsoft Office or WordPerfect Office."

Related Topics
  • Exporting images to other file formats
  • Recommended formats for exporting graphics


Copying, moving, and inserting objects

Corel PHOTO-PAINT lets you copy an object and paste it into an image. You can also copy an object and place it into an office productivity document, such as one created using Microsoft Word or WordPerfect. For more information about copying objects, see "Moving, copying, and deleting objects."

You can insert an object into an office productivity document. For information about inserting objects into office productivity documents, see “Inserting linked or embedded objects” on page 613, or see the office productivity application’s Help.

Related Topics
  • To move an object
  • To move part of an object
  • To copy an object
  • To copy or move an object into an editable area
  • Finding and inserting image content
  • To insert a linked object
  • To insert an embedded object


Object linking and embedding

Object linking and embedding (OLE) is a method of exchanging information between applications. Using OLE, you can take selected objects or entire files from one application, called the source application, and place them into another application, called the destination application.

You can freely move objects and files between applications as long as all the applications involved support OLE. Linking results in a larger file size but is useful when you want to use an object or file in multiple files. To change every instance of the object or the file, you only need to change the object in the source application. Linking is also useful when the destination application does not directly support files created in the source application. Embedding is useful when you want to include all objects in one file.

In this section, you’ll learn about

  • inserting linked or embedded objects into another application
  • editing linked or embedded objects


Inserting linked or embedded objects into another application

Corel PHOTO-PAINT lets you create OLE objects that you can insert into other applications. You can link an object by copying it from Corel PHOTO-PAINT and pasting into another application. You can also embed an object from Corel PHOTO-PAINT into another application as an OLE object.

Related Topics
  • To insert a linked object
  • To insert an embedded object


To insert a linked object

  1. In Corel PHOTO-PAINT, select an object.

    2. Make sure that the file is saved first.

  2. Click Edit } Copy.
  3. Click Edit } Paste special in the destination application.
  4. Enable the Paste link option.
Related Topics
  • Inserting linked or embedded objects into another application
  • To insert an embedded object


To insert an embedded object

  1. In Corel PHOTO-PAINT, select an object.
  2. Drag the selected object to the destination application window.

  • When you insert an embedded object by dragging, the application windows of both Corel PHOTO-PAINT and the destination application must be visible.
  • Dragging an object from one application to another deletes the object from the source application and places it in the destination application. If you want to leave a copy of the object in Corel PHOTO-PAINT, hold down Ctrl + Shift while you’re dragging.
Related Topics
  • Inserting linked or embedded objects into another application
  • To insert a linked object


Editing linked or embedded objects

You can edit a linked or embedded object created in Corel PHOTO-PAINT and inserted into another application as an OLE object. You can edit a linked object by editing its source file in Corel PHOTO-PAINT. Any changes you make to the source file are automatically applied to the linked object.

Related Topics
  • To edit a linked or embedded object


To edit a linked or embedded object

  1. Double-click the linked or embedded object to start Corel PHOTO-PAINT.
  2. Edit the object.
  3. Save the changes.
  4. Close Corel PHOTO-PAINT.
  5. Return to the active application window to review the edits.

  • You can also edit a linked or embedded object by starting Corel PHOTO-PAINT and opening the file directly.
Related Topics
  • Editing linked or embedded objects


Using watermarks to identify bitmaps

Corel PHOTO-PAINT includes the ImageBridge plugin from Digimarc, which allows you to embed and detect digital watermarks in images. These watermarks contain copyright and authorship information, but they do not interfere significantly with the visual quality of images.

In this section, you’ll learn about

  • using Digimarc watermarks to identify bitmaps


Using Digimarc watermarks to identify bitmaps

A Digimarc watermark embeds copyright details, contact information, and image attributes in an image. A watermark makes subtle changes to the brightness of pixels in an image. These changes cannot be readily seen; however following image processing, you might notice changes in the brightness of some pixels. Digimarc watermarks aren’t affected by normal editing, printing, and scanning.

Detecting watermarks

When you open an image in Corel PHOTO-PAINT, you can check for a watermark. If a watermark is present, a copyright symbol displays on the title bar. You can find information about the watermarked image by reading the embedded message and by linking to the contact profile in the Digimarc database.

Embedding watermarks

In Corel PHOTO-PAINT, you can also embed Digimarc watermarks in images. First, you must obtain a unique Creator ID by subscribing to Digimarc’s online service. The Creator ID includes contact details, such as name, phone number, address, e-mail and World Wide Web addresses.

Once you have a Creator ID, you can embed a watermark in an image. You can specify the copyright year, image attributes, and the durability of a watermark. You can also specify the target output method for an image, such as print or Web.

Digimarc watermarks do not prevent unauthorized image use or copyright infringement. But the watermarks do communicate copyright claims. They also provide contact information for those who want to use or license an image.

For more information about Digimarc, see www.digimarc.com.

Related Topics
  • To detect a watermark
  • To get a Creator ID
  • To embed a watermark


To detect a watermark

  1. Click Effects } Digimarc } Read watermark.
  2. Click Web lookup to view the Web page with contact details, or call the Digimarc fax-back service at the listed fax number.

  • You can also detect a watermark by enabling the Check for watermark option when you open or import an image.
Related Topics
  • Using Digimarc watermarks to identify bitmaps
  • To get a Creator ID
  • To embed a watermark


To get a Creator ID

  1. Click Effects } Digimarc } Embed watermark.
  2. Click Personalize.
  3. In the Personalize creator ID dialog box, click Register, and follow the instructions on the Digimarc Web site.
  4. In the Personalize creator ID dialog box, type your Creator ID in the Creator ID box.
Related Topics
  • Using Digimarc watermarks to identify bitmaps
  • To detect a watermark
  • To embed a watermark


To embed a watermark

  1. Click Effects } Digimarc } Embed watermark.
  2. In the Copyright year(s) box, type a year or years.

    3. You cannot type a year before 1922 or after the current year. Separate the years with commas.

  3. In the Image attributes area, enable the check boxes for the applicable attributes.
  4. Choose an option from the Target output list box.

    5. Monitor and Web require a DPI setting of less than 200, while Printer requires a dpi setting of 300 or higher.

  5. Type a value in the Watermark durability box.

    6. Higher values increase the persistence of the watermark.

    If you want to confirm the information available to viewers when they detect the watermark, enable the Verify check box.

  • Combine all objects with the background before adding a watermark. For more information about combining objects with the background, see "Grouping and combining objects."
Related Topics
  • Using Digimarc watermarks to identify bitmaps
  • To detect a watermark
  • To get a Creator ID


Glossary

A B C D E F G H I J K L M N O P R S T U V W Z

A

accelerator table

A file that contains a list of shortcut keys. Different tables are active depending on the task that you are performing.

active object

An object that has a red border around its thumbnail in the Objects docker.

alpha channel

A temporary storage area for masks. When you save a mask to an alpha channel, you can access and reuse it in the image as many times as you want. You can save an alpha channel to a file or load a previously saved channel in the active image.

ambient lighting

The lighting in a room, including natural and artificial light sources.

animation file

A file that supports moving images; for example, animated GIF and QuickTime (MOV).

anti-aliasing

A method of smoothing curved and diagonal edges in images. Intermediate pixels along edges are filled to smooth the transition between the edges and the surrounding area.

aspect ratio

The ratio of the width of an image to its height (expressed mathematically as x:y). For example, the aspect ratio of an image that is 640 x 480 pixels is 4:3.
B

bit depth

The number of binary bits that define the shade or color of each pixel in a bitmap. For example, a pixel in a black-and-white image has a depth of 1 bit, because it can only be black or white. The number of color values that a given bit depth can produce is equal to 2 to the power of the bit depth.

bitmap

An image composed of grids of pixels or dots.
See also vector graphic.

bitmap fill

A fill created from any bitmap.

black-and-white color mode

A 1-bit color mode that stores images as two solid colors - black and white - with no gradations. This color mode is useful for line art and simple graphics.

bleed

The part of the printed image that extends beyond the edge of the page. The bleed ensures that the final image goes right to the edge of the paper after binding and trimming.

bounding box

The invisible box indicated by the eight selection handles surrounding a selected object.

brightness

The amount of light that is transmitted or reflected from a given pixel. In the HSB color mode, brightness is a measure of how much white a color contains. For example, a brightness value of 0 produces black, and a brightness value of 255 produces white.
C

CERN

CERN (Conseil Europeén pour la Recherche Nucléaire) is the scientific laboratory in which the World Wide Web was developed. CERN is also one of the World Wide Web server systems. Contact your server administrator to find out which system your server uses.

channel

An 8-bit grayscale image that stores color or mask information for another image. There are two types of channels: color and mask. Images have one color channel for each component of the color model on which they are based. Each channel contains the color information for that component. Mask (alpha) channels store masks that you create for your images and can be saved with images in formats that support mask information, for example, Corel PHOTO-PAINT (CPT).

child object

An object whose image elements are inserted into the shape of another object, called a parent object. The child object and parent object are called a clipping group. The child object must be on a layer above the parent object.

choke

In commercial printing, a form of trapping created by extending the background object into the foreground object.

client/server image map

A rarely used image map type that includes code for both client-side and server-side image maps. This type of image map automatically defaults to the user's Web browser for image map processing. If the browser does not support image maps, the server uses the external map file to process information. Currently, most Web browsers support image maps, so client-side image maps are more common.

client-side image map

This common image map type does not depend on the server to process the map information.

clipart

Ready-made images that can be imported into Corel applications and edited if required.

Clipboard

An area that is used to temporarily store cut or copied information. The information is stored until new information is cut or copied to the Clipboard, replacing the old.

clip mask

A mask that lets you edit an object's transparency levels without affecting the pixels in the object. You can change the transparency levels directly on the object and then add the clip mask, or add the clip mask before making the changes.

clipping range

The percentage of the range of values that is not displayed in the upper part of the histogram's vertical axis.

CMY

A color mode made up of cyan (C), magenta (M), and yellow (Y). This mode is used in the three-color printing process.

CMYK

A color mode made up of cyan (C), magenta (M), yellow (Y), and black (K). CMYK printing produces true blacks and a wide tonal range. In the CMYK color mode, color values are expressed as percentages; therefore, a value of 100 for an ink means that the ink is applied at full saturation.

code page

A code page is a table in the DOS or Windows operating system that defines which ASCII or ANSI character set is used for displaying text. Different character sets are used for different languages.

color channel

An 8-bit grayscale version of an image. Each channel represents one level of color in the image; for example, RGB has three color channels, while CMYK has four. When all the channels are printed together, they produce the entire range of colors in the image.
See also RGB and CMYK.

color gamut

The range of colors that can be reproduced or perceived by any device. For example, a monitor displays a different color gamut than a printer, making it necessary to manage colors from original images to final output.

color mode

A system that defines the number and kind of colors that make up an image. Black-and-white, grayscale, RGB, CMYK, and paletted are examples of color modes.

color model

A simple color chart that defines the range of colors displayed in a color mode. RGB (red, green, blue), CMY (cyan, magenta, yellow), CMYK (cyan, magenta, yellow, black), HSB (hue, saturation, brightness), HLS (hue, lightness, saturation), and CIE L*a*b (Lab) are examples of color models.

color palette

A collection of solid colors from which you can choose colors for fills and outlines.

color profile

A description of the color-handling capabilities and characteristics of a device.

color separation

In commercial printing, the process of splitting colors in a composite image to produce a number of separate grayscale images, one for each primary color in the original image. In the case of a CMYK image, four separations (one for cyan, magenta, yellow, and black) must be made.

color space

In electronic color management, a virtual representation of a device or the color gamut of a color model. The boundaries and contours of a device's color space are mapped by color management software.
See also color gamut.

color swatch

A solid-colored patch in a color palette.

color tolerance

The value that determines the color range or sensitivity of the Lasso mask tool, Magic wand mask tool, and Fill tool. Tolerance is also used in the Color mask dialog box to determine which pixels are protected when you create a color mask. A pixel is included in the specified color range if its grayscale value falls within the defined tolerance.

contrast

The difference in tone between the dark and light areas of an image. Higher contrast values indicate greater differences and fewer gradations between dark and light.

control points

The points that extend from a node along a curve that is being edited with the Shape tool. Control points determine the angle at which the curve passes through the node.

crop

To cut unwanted areas of an image without affecting the resolution of the part that remains.

cubist

An abstract style of art that stresses several aspects of the same object simultaneously, generally in the form of squares or cubes.
D

distortion handles

The outward-facing, double-headed arrows located at each corner of the highlighting box.

dithering

A process used to simulate a greater number of colors when only a limited number of colors is available.

dpi (dots per inch)

A measure of a printer's resolution in dots per inch. Typical desktop laser printers print at 600 dpi. Image setters print at 1270 or 2540 dpi. Printers with higher dpi capabilities produce smoother and cleaner output. The term dpi is also used to measure scanning resolution and to indicate bitmap resolution.

duotone

An 8-bit color mode that displays images using 256 shades of up to four tones. An image in the duotone color mode is simply a grayscale image that has been enhanced with one to four additional colors.
E

editable area

An editable area (selection) allows paint and effects to be applied to the underlying pixels.
See also protected area and mask.

encoding

Determines the character set of text, letting you correctly display text in the appropriate language.

Exchangeable Image File (EXIF)

A file format that embeds digital camera information, such as the time and date a photo is taken, shutter speed, focus, and flash conditions, into TIFF and JPEG images.
F

feathering

The level of sharpness along a drop shadow's edges.

fill

A color, bitmap, fountain, or pattern applied to an area of an image.

filter

An application that translates digital information from one form to another.

flattened image

An image in which objects and masks are combined with the background and can no longer be edited.

floating editable area

An editable area that hovers or floats above an image and can be moved and modified without affecting the underlying pixels.

floating object

A bitmap with no background. Floating objects are also referred to as photo objects or cutout images.

font

A set of characters with a single style (such as italic), weight (such as bold), and size (such as 10 point) for a typeface such as Times New Roman.

fountain fill

A smooth progression of two or more colors applied to an area of an image that follow a linear, radial, conical, or square path. Two-color fountain fills have a direct progression from one color to another, while custom fills may have a progression of many colors.

fountain steps

The shades of color that make up the appearance of a fountain fill. The more steps in a fill, the smoother the transition from the beginning color to the end color.

fractal

An irregular shape generated by a repeating pattern. Fractals can be used to mathematically generate an irregular and complex image by following a pattern, without having to define all of the individual components in the image.
G

Gaussian

A type of pixel distribution that spreads the pixel information outward using bell-shaped curves rather than straight lines.

GIF

A graphic file format designed to use a minimum of disk space and be easily exchanged between computers. This format is commonly used to publish images of 256 or fewer colors to the Internet.

grab area

The area of a command bar that can be dragged. Dragging the grab area moves the bar, while dragging any other area of the bar has no effect. The location of the grab area depends on the operating system you are using, the orientation of the bar, and whether the bar is docked or undocked. Command bars with grab areas include toolbars, the toolbox, and the property bar.

gradient node

A square point that represents each color on the gradient arrow of a gradient fill, which is used to change the fill's start and end points, colors, and transparency values.

grayscale

A color mode that displays images using 256 shades of gray. Each color is defined as a value between 0 and 255, where 0 is darkest (black) and 255 is lightest (white).

grayscale image

An image that uses the grayscale color mode, which can display up to 256 shades of gray ranging from white to black. Grayscale images, especially photographs, are commonly referred to as "black and white."

grid

A series of evenly spaced horizontal and vertical dots that are used to help draw and arrange objects.

group

A set of objects that behaves as one unit. Operations you perform on a group apply equally to each of its objects.

guideline

A horizontal, vertical, or slanted line that can be placed anywhere in the drawing window to aid in object placement.
H

halftone

An image that has been converted from a continuous tone image to a series of dots of various sizes to represent different tones.

handles

A set of eight black squares that appear at the corners and sides of an object when the object is selected. By dragging individual handles, you can scale, resize or mirror the object. If you click a selected object, the shape of the handles changes to arrows so that you can rotate and skew the object.

highlighting box

A rectangle with eight handles that encloses a selection in an image.

hotspot

The area of an object that you can click to jump to the address specified by a URL.

HSB (hue, saturation, brightness)

A color model that defines three components: hue, saturation, and brightness. Hue determines color (yellow, orange, red, and so on); brightness determines perceived intensity (lighter or darker color); and saturation determines color depth (from dull to intense).

HTML

The World Wide Web authoring standard comprised of markup tags that define the structure and components of a document. The tags are used to tag text and integrate resources (such as images, sound, video, and animation) when you create a Web page.

hue

The property of a color that allows it to be classified by its name. For example, blue, green, and red are all hues.

hyperlink

An electronic link that provides access directly from one place in a document to another place in that document or to another document.
I

image map

A graphic in an HTML document that contains clickable areas that link to locations on the World Wide Web, to other HTML documents, or to graphics.

imagesetter

A high-resolution device that creates film or film-based paper output used in the production of plates for printing presses.

intensity

Intensity is a measure of the brightness of the light pixels in a bitmap compared with the darker mid-tones and dark pixels. An increase in intensity increases the vividness of whites while maintaining true darks.

interlaced video image

Interlaced video images take two passes to fill a screen, painting every other line in each pass. This can produce a flicker.

interlacing

In GIF images, a method that lets you display a Web-based image on the screen at a low, blocky resolution. As the image data loads, the image quality improves.
J

JavaScript

A scripting language used on the World Wide Web to add interactive functions to HTML pages.

JPEG

A format for photographic images that offers compression with some loss of image quality. Because of their compression (up to 20 to 1) and small file size, JPEG images are widely used in Internet publishing.

JPEG 2000

An improved version of the JPEG file format that features better compression and allows you to attach image information and assign a different compression rate to an image area.
K

kerning

The space between characters, and the adjustment of that space. Often, kerning is used to place two characters closer together than usual, for example WA, AW, TA, or VA. Kerning increases readability and makes letters appear balanced and proportional, especially at larger font sizes.
L

Lab

A color model that contains a luminance (or lightness) component (L) and two chromatic components: "a" (green to red) and "b" (blue to yellow).

lens

An object that protects part or all of an image when you perform color and tonal corrections. You can view the effect of a correction through a lens without affecting the underlying pixels. If you move a lens, the correction is applied to the pixels at the new location.

linking

The process of placing an object created in one application into a document created in a different application. A linked object remains connected with its source file. If you want to change a linked object in a file, you have to modify the source file.

lossless

A kind of file compression that maintains the quality of an image that has been compressed and decompressed.

lossy

A kind of file compression that results in noticeable degradation of image quality.

low-frequency areas

Smooth areas in an image where gradual changes take place. That is, areas where there are no edges or noise.

LZW

A lossless file compression technique that results in smaller file size and faster processing time. LZW compression is commonly used on GIF and TIFF files.
M

marquee

A dashed outline that surrounds an editable area or an object in an image. By default, object marquees are blue and mask marquees are black.

marquee select

To select objects or nodes by dragging the Pick tool or Shape tool diagonally and enclosing objects in a marquee box with a dotted outline.

mask

A mask is applied to an image during image editing to define protected areas and editable areas.

mask modes

Mask tool operation modes that you must choose before you create or fine-tune a mask and its editable area. There are four mask modes: Normal, Additive, Subtractive, and XOR. The Normal mode (default) lets you select an area in an image. The Additive mode lets you expand the editable regions by selecting multiple areas in an image. The Subtractive mode lets you reduce the editable regions by removing areas from a selection. The XOR mode lets you select multiple areas in an image. If areas overlap, the overlapping regions are excluded from the editable area and added to the protected area.

merge mode

An editing state that determines how the selected paint, object, or fill color combines with other colors in the image.

micro nudge

To move an object in small increments.
See also nudge and super nudge.

moiré pattern

The visual effect of radiating curves created by superimposing two regular patterns. For example, a moiré pattern can result by overlapping two halftone screens of different angles, dot spacing, and dot size. Moiré patterns are the undesirable result of rescreening an image with a different halftone screen or with the same halftone screen on an angle different from the original.

mosaic

The decorative artwork made by arranging small pieces of variously colored material to form pictures or patterns.

multichannel

A color mode that displays images using multiple color channels, each comprised of 256 shades of gray. When you convert an RGB color image to the multichannel color mode, the individual color channels (red (R), green (G), and blue (B)) are converted to grayscale information that reflects the color values of the pixels in each channel.
N

NCSA (National Center for Supercomputing Applications)

NCSA is a server system. If you are creating an image map to be displayed on the World Wide Web, you need to know the system your server uses, because different codes are used in the map files. Contact your server administrator to find out which system your server uses.

nodes

The square points at each end of a line or curve segment. You can change the shape of a line or curve by dragging one or more of its nodes.

noise

In bitmap editing, random pixels on the surface of a bitmap, resembling static on a television screen.

NTSC (National Television Standards Committee)

A video color filter that is commonly used to define the gamut of colors supported by television monitors in North America.

nudge

To move an object in increments.
See also micro nudge and super nudge.
O

object

An independent bitmap that is layered above the background image. Changes applied to objects do not affect the underlying image.

opacity

The quality of an object that makes it difficult to see through. If an object is 100% opaque, you cannot see through it. Opacity levels under 100% increase the ability to see through objects.
See also transparency.

overlay

A red-tinted, transparent sheet that you can superimpose on the protected areas in an image. The mask overlay makes it easy to distinguish between the editable and the masked (protected) regions in an image. When the overlay is applied, the masked areas are displayed in varying degrees of red (according to their transparency). The deeper the saturation of the red tint, the greater the degree of protection.
See also editable area and protected area.
P

PAL

A video color filter that is commonly used to define the gamut of colors supported by television monitors in Europe and Asia.

paletted color mode

An 8-bit color mode that displays images using up to 256 colors. You can convert a complex image to the paletted color mode to reduce file size and to control the colors used throughout the conversion process more precisely.

pan

To move the image around in the image window, usually when the image is larger than its window. Panning changes the image view in the same way that scrolling moves the image up, down, to the left, or to the right in the image window. When working at high magnification levels where not all of the image is displayed, you can quickly pan to see parts of the image that were previously hidden.

PANOSE font matching

A feature that lets you choose a substitute font if you open a file that contains a font not installed on your computer. You can make a substitution for the current working session only, or you can permanently make a substitution so that when you save and reopen the file, the new font automatically displays.

PANTONE process colors

The colors that are available through the PANTONE Process Color System, which is based on the CMYK color model.

parent object

An object whose shape is combined with the image elements of another object, called a child object. The child object and parent object are called a clipping group. The parent object must be on an object layer below the child object.

path

A series of line or curve segments connected by square endpoints called nodes.

pattern fill

A fill consisting of a series of repeating vector objects or images.

perspective handles

The hollow circles in the corners of the highlighting box.

pixel

A colored dot that is the smallest part of a bitmap.
See also resolution.

pixelation

A type of image distortion in which individual pixels are discernible to the naked eye, or groups of pixels display as blocks of colors. Pixelation is caused by incorrect resolution, by incorrect image dimensions, or it can be created intentionally for a special effect.

PNG (Portable Network Graphics)

A graphic file format designed for use in online viewing. This format can import 24-bit color graphics.

pressure-sensitive pen

A stylus that you can use to access commands and draw your images. To use with Corel PHOTO-PAINT, you must install the pressure-sensitive pen, along with a pressure-sensitive tablet and its corresponding drivers.

process color

In commercial printing, colors that are produced from a blend of cyan, magenta, yellow, and black. This is different from a spot color, which is a solid ink color printed individually (one printing plate is required for each spot color).

progressive

In JPEG images, a method of having the image appear on screen in its entirety, at a low, blocky resolution. As the image data loads, the image quality progressively improves.

protected area

An area that prevents paint and effects from being applied to the underlying pixels.
See also mask and editable area.
R

radius

As applied to orbits, sets the distance between the center of the brush stroke and the nibs that travel around the center of the brush stroke when you paint with orbits. Increasing this value increases the size of the brush stroke.
As applied to the Dust & Scratch filter, sets the number of pixels surrounding the damaged area that are used to apply the filter.

range sensitivity

A paletted color mode option that lets you specify a focus color for the paletted conversion. You can adjust the color and specify its importance to guide converting.

rasterized image

An image that has been rendered into pixels. When you convert vector graphics files to bitmap files, you create rasterized images.

render

To capture a two-dimensional image from a three-dimensional model.

resample

To change the resolution and dimensions of a bitmap. Upsampling increases the size of the image; downsampling decreases the size of the image. Resampling with fixed resolution lets you maintain the resolution of the image by adding or subtracting pixels while varying the image size. Resampling with variable resolution keeps the number of pixels unchanged while changing the image size, resulting in lower or higher resolution than that of the original image.

resolution

The amount of detail that an image file contains, or that an input, output, or display device is capable of producing. Resolution is measured in dpi (dots per inch) or ppi (pixels per inch). Low resolutions can result in a grainy appearance; high resolutions can produce higher quality images but result in larger file sizes.

RGB

A color mode in which the three colors of light (red, green, and blue) are combined in varying intensities to produce all other colors. A value between 0 and 255 is assigned to each channel of red, green and blue. Monitors, scanners, and the human eye use RGB to produce or detect color.

rollover

An interactive object or group of objects that changes its appearance when you click or point to it.

rotation handles

The curved, double arrows in the corners of the highlighting box.

ruler

A horizontal or vertical bar marked off in units that is used to determine the size and position of objects. By default, the rulers display on the left side and along the top of the application window, but they can be hidden or moved.
S

saturation

The purity or vividness of a color, expressed as the absence of white. A color that has 100% saturation contains no white. A color with 0% saturation is a shade of gray.

scanner

A device that converts images on paper, transparency, or film to digital form. Scanners produce bitmaps or rasterized images.

seed color

The color of the first pixel that you click when you define an editable area and mask using the Lasso and Magic wand mask tools. This color is used by the tolerance value to set the sensitivity of the color detection in color masks.

segment

The line or curve between nodes in a curve object.

segment (path)

The section of a path located between two consecutive nodes. A path is a series of segments.

selection

An area of an image, also called editable area, that is not protected by a mask and that is, therefore, available for editing. The selection can be modified by painting and editing tools, special effects, and image commands.

selection box

An invisible rectangle with eight visible handles that appears around any object you select using the Pick tool.

server-side image map

A rarely used image map type that relies on a server to process image map information. It requires a separate map (*.map) file for the Web server. Currently, most Web browsers can process image maps, so client-side image maps are more common.

shape cursor

Uses the shape and size of the nib of the current tool as a cursor.

skewing handles

The straight, double-headed arrows located in the center of each side of the highlighting box.

spot color

In commercial printing, a solid ink color that prints individually, one plate per spot color.

spread

In commercial printing, a type of trap that is created by extending the foreground object into the background object.

stacking order

The sequence in which objects are created in the image window. This order determines the relationship between objects and, therefore, the appearance of your image. The first object you create appears on the bottom; the last object appears on the top.

stylus

A pen device, used in conjunction with a pen tablet, that allows you to draw paint strokes. A pressure-sensitive stylus allows you to vary your strokes with subtle changes in pressure.

subpath

A segment which is not joined to the main path.

subtractive color model

A color model, such as CMYK, that creates color by subtracting wavelengths of light reflected from an object. For example, a colored ink appears blue if it absorbs all colors except blue.

super nudge

To move an object in large increments by pressing Shift and an Arrow key. The super nudge value is multiplied by the nudge value to obtain the distance by which the object is moved.
See also nudge and micro nudge.

swap disk

Hard drive space used by applications to artificially increase the amount of memory available in your computer.

swatch

One of a series of solid-colored patches used as a sample when selecting color. A printed booklet of swatches is called a swatchbook. Swatch also refers to the colors contained in the color palette.

symbol

A reusable object or group of objects. A symbol is defined once and can be referenced many times in an image.
T

target

The frame or Web browser window in which a new Web page displays.

texture fill

A fractally generated fill that, by default, fills an object or image area with one image instead of with a series of repeating images.

threshold

A level of tolerance for tonal variation in a bitmap.

threshold (path)

A control available when you create a path from a mask. Threshold values range from 1 to 10 and determine the size of the angle required between two sections of a mask for a node to be created there. A low value produces more cusps, and therefore more nodes on the resulting path.

thumbnail

A miniature, low-resolution version of an image or illustration.

tightness (path)

A control available when you create a path from a mask marquee. Tightness values range from 1 to 10 and determine how close the path's shape will be to that of the marquee. The higher the value, the more the new path resembles the marquee; it will have more nodes than a path with a lower tightness value.

tiling

The technique of repeating a small image across a large surface. Tiling is often used to create a patterned background for World Wide Web pages.

tint

A semitransparent color applied over an image. Also called a color cast.

transparency

The quality of an object that makes it easy to see through. Setting lower levels of transparency causes higher levels of opacity and less visibility of the underlying items or image.
See also opacity.

true color

A term that refers to digital RGB color that is composed of 24-bits, or 16.7 million colors.

TWAIN

By using the TWAIN driver supplied by the manufacturer of the imaging hardware, Corel graphics applications can acquire images directly from a digital camera or scanner.
U

uniform fill

A type of fill used to apply one solid color to your image.
See also fill.

Unicode

A character encoding standard that defines character sets for all written languages in the world by using a 16-bit code set and more than 65, 000 characters. Unicode lets you handle text effectively regardless of the language of the text, your operating system, or the application you are using.

URL (Uniform Resource Locator)

A unique address that defines where a Web page is located on the Internet.
V

vector graphic

An image generated from mathematical descriptions that determine the position, length, and direction in which lines are drawn. Vector graphics are created as collections of lines rather than as patterns of individual dots or pixels.
See also bitmap.
W

watermark

A small amount of random noise added to the luminance component of the image pixels which carries information about the image. This information survives normal editing, printing, and scanning.

white point

The measurement of white on a color monitor that influences how highlights and contrast display.

Microsoft Windows Image Acquisition (WIA)

A standard interface and driver for loading images from peripheral devices, such as scanners and digital cameras.
Z

zoom

To reduce or magnify the view of a drawing. You can zoom in to see details or zoom out for a broader view.

ZIP

A lossless file compression technique that results in smaller file size and faster processing time.

Previous Document Back to Top